(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    146066,       2643]
NotebookOptionsPosition[    142218,       2575]
NotebookOutlinePosition[    142556,       2590]
CellTagsIndexPosition[    142513,       2587]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper
Stanley Rabinowitz, \"Relationships Between Six Excircles\", Sangaku Journal \
of Mathematics, 3 (2019)73-90
which can be found at \
http://www.sangaku-journal.eu/2019/SJM_2019_73-90_Rabinowitz.pdf.

This Notebook is Copyright \[Copyright] September 2019 by Stanley Rabinowitz \
(stan.rabinowitz@comcast.net) and is published with open access. This \
Notebook is distributed under the terms of the Creative Commons Attribution \
License which permits any use, distribution, and reproduction in any medium, \
provided the original author and the source are credited.
------------------------------------------------------------------------------\
\>", "Text",
 CellChangeTimes->{{3.77627107585489*^9, 3.776271075860856*^9}, 
   3.776271136476125*^9, {3.7762712226350193`*^9, 3.776271293493593*^9}, {
   3.776271528732362*^9, 3.776271531699627*^9}, {3.778672224911126*^9, 
   3.778672322559782*^9}},ExpressionUUID->"e2e41639-2014-4071-8c94-\
e440e00c41e4"],

Cell[TextData[{
 StyleBox["Proof of Theorem 5.1\n", "Chapter"],
 "From the paper, it suffices to prove Lemma 5.2."
}], "Text",
 CellChangeTimes->{{3.7762709107990847`*^9, 3.776270927354122*^9}, {
  3.77627189980402*^9, 3.776271903747882*^9}, {3.776272229228993*^9, 
  3.776272274876898*^9}, {3.776273023414809*^9, 
  3.776273029518133*^9}},ExpressionUUID->"46a563a5-4842-4f25-8b1b-\
e8d424672623"],

Cell[TextData[{
 "       ",
 Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06=ElU^6dL@_LmGe54>h75G
kgfd5>N@@`13o85T02<`Y8>RPglo[gXWQd<A1:BIH]OfjUEelHfnda]mNGYWf]j9
lE6[<TVclhWN=m9QMJ@So[`BAejC=i52G9F;bM0;JFgFH3SU<l/;oD/oOX<9e/Tb
af9>6bN_fMalo<2TDO2iI9oEgSj/O>IfG6iEGU]:_<KXdcfQWF/LA>NC1<L<A0jS
Tc=DcUa7cJTeN0k8BjLe>^/o3VnWLQ2O5>`<?4>oD8HoBM??D^NWIe;ilob4dZ?P
n7bFOaZUgEi[bIGTl;Z<nVK12cf3<4DMk6SZTXPR=Z;nN2:f>6:PWalDWEkYbnW4
2m?Y1cflOmhndNTWOC]Uk^d3Z<D]4D`<6a4/`k5fL?j1HbAI7?mck7Q1j:E^GQ:W
PKN::e]WDFk9OGPfL8`BGTeiZBWOhoTBlke[/>?L=B/:o[[W1WKgo?O]W2o1[Tg0
eZo<B?7B]OJ1O>K9_]2k[6ohU^QW_;Fnl;a?FR[]3Uc_dYhha//_S:@D8`JATOVV
@[B6`GJVPahhAfG7QH_HS[X7g;e8jP;>YRST^nRd6Ifija2`FXgaj6Y=YolV?PI3
`HVUEQQdY3ARjcmM:N7gQ62:7XO]C:VVGH_J]=deKOKXMCSkb?WbH:nYJlcYLdhe
ikF/cKWYf_<4d8U`^gcTVaideii@Hf^PO@M/?;@iSeB`DJjd=Q3>JaW:kM?KB>[K
IF7E708Tj36d4e]<6>VeRBi5/^02aXfIG01GabWCS7M3GE:k]^SU2a2c2hb?^1B6
9K_cEbFReh;ZQg[LaA2>5<WB/m]`kco>5`<h=e=C6dgYS1j7]l>g6NH3R:GFC[L[
]<gW8E/HEhEfi73gNjn17F<UTATn>[U9=[9YmBj0_OdDT:kGLkJcC>oe;X3F>0<d
[8ZC7@D8ckeE2NXiH^ZWARKEdSjg7L1_^4bU]IT0;N/`dgn?KNgl?nk0]X`REiNj
OPLg0F3cbWY``:kAX>g;VS>6Emj<Q4IjmCZH^RYYcMGR<=0TfHMXM45LCD:aVPgB
IB?/^j>lTVRd6;90^ZN/XV14=M0U//ed41M1KVYMM1iSo]fgAOan1R;:<1UZ<d2Z
`A6=:m/b^kC:=Y`G]RKc3=8h><DYiJ<QQTA>;Gg;KQ;4cE5QCDbXM3f5c@=6/oE^
ZD^Z?i1]W7:aU6]HLZ54=O`eROQ[DEDIXVZA3d]MD_?[n6IVC[2PSH<VGo75f<21
@i;n=N4[CBcKjl4L4:hJfLAeiFUi0@F3BRQZb_m191I_iJM<OPAgg:ZC`ZeG_l>1
C=FRV8lgGYHGS=ZTl3>WjbWGKNI7f>cnA;3Db:[R5>L]W93Y`IblF:hN9iR>l14J
V]b@0b30=A8eb;5TW66YFdn5b22;TW?m<P?A`3DZ@eI1bVniCk?6D<g@]6e:4=]X
>2eOeP0;CT1]5?@6D8KA30M8]Ef`o]ih^Q>YT?<[fgmiaXP7Sbb5@RRk68D<l]JJ
WcKb>F[@Z7bC:M6dO7hCNcRGWfgUG=?2UMc/iJN]Nl9/`cLURZHeh]_SdVl36I]l
gfg`MN3boGo`SSTb2VE^I7=dLVEQK@YUKVA_HVX:=B0`86mRJPXa<CPb2VE^I6mR
JPXb830PKf9Z2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=U
Lb0f830PDR0_@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<c<d838c>5d:
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A682mDIGQd85dP;d=_
K6mbDg1QHfDP?3`P;d=c<B0g830PDR0n?R0_AVm^M20l?20_E5@a83PP<21B2RmD
E38P>B0`858P?ShP?Sh:IFiTKf9Z2S4`830PKf9Z2S`l82m<IFiWM6PP<C4P<21B
82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/HGAUA6ESKfAU
83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE1569BH1@0XJ4
9WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_[CGcgY[maeWO
fNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH0L3QIVH4AoQ4
0]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San9QOU0YAC/lDI
<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BNS;]@gYXUhJ><
1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@IkXWb0P08U<@i
_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQR7Q<coBd38h`
5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?WT6<WUWOK>b/
;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR32L;Rnc/K7<1
Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<30jGcfCmma3o
hl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf9`LIOYe[56Qe
G`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[nioXO2eb:K^5<
@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N8024P4P@0iH3
;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<P4M02XK1Bc01
gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0VZ1PZPjZQ@e0m
m2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14N1FL1aO0fn5:
^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T0ZU5VY0>Y1^i
SDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0cPOV2YF;E/JIH
9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe[PBg3mN<^h3[
``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQUR0TK2AD41X8
i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI]85DBFXRGBHm
9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0ND1i@jEB3JQ^
e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO;YlWGb5oB_jV
o;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbBPI:g4TnY@>V`
dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U:>DLiA[U/lYB
1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:EIYD1UHnZC5E_
eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9N[SjJ_G3jSgZ
TaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2EVNk<E6HU/h/i
XJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH;en_DNnQ?U6O
[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<kaSQS]W6:lCkS
FbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KFX3W3?<QlXgVK
nB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7QV[SHk?>Y]gV
]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX^hAmeA7[j>6h
c_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT;XaON72Qe5GK
UN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG[eNAEjngT_MR
kf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9j0ZT14H4EPLn
2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d[2K/NKQEN7ih
M`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI/nA6S5Z<8:Hm
5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa:QhK7agO4?n9
4l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAMRF=9[TTEBN<2
Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_`cBS<4>jbVWE
kUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17Vm>BJi6k;7LWc
bO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]B=W`bdK;SFDK
gfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G8UkAmF;;hX[R
CbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kPGJgUc?:Rl[Nk
EnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJam_G_mm]Om<1
S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?AhE7YLO2SgGE
>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPOkih<?=UiRWfZ
jBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JIV[?:Id_?TLhE
W9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^mnoaEUj]W[SUM
>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_g_JjONF>oidK
0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo[OgEn=MVZKgd
k:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7daO3;S9OChhFo
:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_YZN:gZ^n?oJ1
oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79UHFd:IFiTKf9Z
2S4a830PKf9Z2S8f<C8:IFiTKf9Z2SLP<21_HVX:Fb0_BD=3@V5cIF@P<C0P<21B
85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K<20`
83<c=20b<cQM82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:<C8P
<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B83hn2VE^I6mRJPXh
830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_
KW@P;dAJBE52C2]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb2S4c830PDR0_AFiS
KfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0d=B0_C65cM4=XHG8P
<C4e82mGJFAdJ7<PFb0c<c<:<20`830P<20`830P<20`830P<20`830P<20`830P
<20`830P<20f=SLP=SHg83Lb<R0g<S8P=SHg83Ha<B0`830P<20`830P<0X`83Lb
<R0`830P<20`830P<20`830P<20`830P<20`830P<20`830P<20e=CHP=CDf83D`
<20`830P<20`830P<20`830P<20`2S0P<20`830P<20e<30PGB0n?PYUKVA_HVX:
<C<P<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]IB0_A5Y9
DD9<:dQUK7IUM6USHB0_AVaQIg<P<c8P;dI_KWA2@Vmh85/]>CDa82dd>34P<C@d
=B0a<C8bG@X_BGAQK6US@FiWK6DP<20_@G=SIFid83Lg<20_A6EcHfE^M20]<S<`
82m3HG18IFUWJ7@P=c4g82mCM6E]ER0i>20_F4QUJFMXM0Xe<S<P;e=dIFe883Pe
82m1MVMGJFAdJ20d=34P;deQN5MYI7AX834e<30P;dI_KWA6JFaU<R0a=20`858P
?Sh:IFiTKf9Z2S4d830PKf9Z2S`l82m<IFiWM6PP<CDP<21B82m<IFiWM6Pa83Pc
<S@P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EUkN5CE]EmkWg?V
W9W9HfKbV4OVMC:IVBBCMb0T990QV@WQTAP8H2HJbH?499:J@PQ22cNRR0A44H48
E^EFTHLf@j0j@:6D2mEneeI/[e8YEf]5jmLfWfd_NUG<c5gWC4PQeo[aQeo?VKGg
F_^ieVn__LhiNoYF[6Z7F1P01^XJFgXk@;i/g`LP@U]?BfmDeWf<nOjfoSikE>KB
0ISU7KegmdAUh@T0UNG^iF_6nbNl2:3^kFa_FAJ]Qjl`;n[4PZQ<YV2Ne]WCMemD
eQg3O<[bNm_6ja<N@mWLdg;On?a`6FGkMeYjfZ?]K@fHYoGN^k9_G3ISG]JkXWfl
?L5jiPdPF1X;Sh<BkP4N:6S`KP;P?eIIP<EJZAj_f/6O?;dd_^aCd0Zb_;CVDCVo
N?k0Q/oK_g:[]`]OH87bNW/YEfB4<`1R2=J?Z[M?e<Sm<8T=@KdW17>@bY6V8WTl
/```@?K3HdS?8S7@AKK06ZC=B4lR/A?L@IB>TbdS[>0m@MJ0RLceZUWKXTBScJ1B
fghM8XYSCm_N<Ga`TQSA`_N9LB@FU;=Di5Wb32`36gTNW6@]E4<jfG<dHkV]6J/>
@RoB018SYh@L7;4Ff4jC;72b1?^h`<ZBUfeoc<nfOIPOXVC4M]HMHS7kVADUKkc]
S>EYfdl]Mm]>8af>EQg:`1H_f`iJU]]fF4=TchS]LD^8H9o]dFbE1K^nK>_9f6EK
URoGcmlEXXM7K2EH_lB[]QDERkJYUR^fG7M882QWFnKK<_=oJD_3S]S<SX<j_EZK
fK;3=Qf[[1JoNc[BBG:8k8E</WO4>MMf0UTdmnRLS>9M8O:mXmGYnLh@FN/]ZTkO
UE7]MVK<]cTcZ]a^i9NlaSo8gl7?hP]h3io>^gRACn4C1IfP4N:4644U208O8Rn>
U=/D9lUQ:4MH3QlE508G8So2@_HTNDT^O>TEPAFX049R:?9kM5h2RB5bn9Q6hY1i
FB5cRQ1ijFRdj2F_SIDhEZk@D8W715>PA:0`5h;TTI02=RKgUa_:MC>e9EFnOiHd
bcGGDllo_`c44]`e[khQN<PB21I8C<@B^=kLL9giYgWO:ZaZ[o1hiReLLkBo]k_3
gnk`=c_lkDS=`BgmWHKP@:_MOZBkEjZ`1aUGLf]KYiBg]0Mk7NfnH;O3IcoB;oNK
E=dQEOLkO4NP`knXhDR7]mdgd^o]mc]JO86S[AD[VVjJJo?4G2/Z_VJ^2VV`5M9L
[G:oBG<eBMF]dUa=dUa=dUb]gUIi;/UhOeMmaLXnm4jk_f^N?IQN7ibcX;4QJ6l9
n49T?aKjEP5g1SCL:DSW1/34iX8=8?8>dRDY3bn>O<Bm2YY`CnA_C2T^jW69J;Rl
3<k08k0GQT411i1?Qk]P27i1^W5_g`W7h6eRQAb<_Bb4H3jlCR:A=j43W/?fOG0F
M/8AR<4n?I24]M^8<k8FIBob[O1Pi=lQ3H[Q8CP59CSZ=QR=78`LaMZ5/1P>`F7/
oio4@Hn`2I4OAJj000]`c0Nai/g8o<P`j20;:Z0>Ban4dlC9G8YdPP5:DK^Wh1WH
1cn3_i0=i5RT<m8O^A1i7egE06JXag/M>DKNIhKIQb9?AOhD2B<BjI29/cK33_PQ
SSn<maT<[Gib3nTS>lQ>jZDKj35f8jL?Sb4>6C0KkfZh5ai618k3>OPkO44nX@I6
`o@aib=C8ol3JYR7ETZF]4<ogY_`gXHfWB@:TTLZBAeIAihP>lU_J2IMC1_XJWXO
oHRYINiTeS2oHENb8maFKTRQ3WlJ>AUi=O8Fj<42Ml0:F8oFWHD;L1Fn90b>IBI>
DTXZb5eh3i2mm3SIAhkC>W:6G:27b7_T0o89^DHi6T>CZ8OfdAgd<3e;OlEd<C^I
9iWgV4oIVAcUmW4O:Yclkl:]hLgQGdE:8nm7?/L@:h28:e<1]K0DF]3JGYP2ohIF
_8Cg<:kJ>CP?_i3_3hPIA^5cA068SYQ80JW1^iKLASY85gVJW<3k]:c;Ia@GPRZY
U^ZYVMKCE]Y31nQKM819HC:I^D`S<hcgJlcKc3GV6/^a2F`B>i^M0e_I7WH?g__I
0n`8n`IG`/gTJ[TUg02gVM_:]75_LVl[eR^f:DHDWbSnRV5a?Wl__aEGiaOX/cm3
Gok7aI8de;h0_P=]a4MJHAN^aSkB0X?XGL_8`hQG;jA7VYSec6bJQmi`6[j7g[X7
e/5ViTkH5oT]L`P^XZL/ab47h0Ff0RcLKUbM3I27GSAnNc<b<m;M;VNJ8eFdHlPg
YiR<1WebDV:2CZ^9SE6[U0:_h5R64/Sb>jZJkD5GLi1e>JZ[/bGIdH85;CLD=>=F
]PN[KVhC]4_mF[3ZYYINK=TaZJDgf]8kdI9Xk6E@UYeUmc_/`Eoj7?H@JEc@P?`S
?TO07QbEnAZIOdcVHi4GANaPma/jOOHPJKKkPeGmWH?nIUmf5SW^ACQDfEUBh?22
FQXh29D]jc30@ZGD`Qld>GcnX=61?=HaCWo;/V3MPPJo;dDD0eR6A@/KL8k/[:hP
jPUKHYHiUVd9NJ6eFN9JkV`8<Rf186fFa]9jPWZ7;jQOnj7Q7n9ec[oeQ/XPMEJe
]0mF1Kg=Fa1LBFbFY9J]:<f[]n>`M6>P8DPfSR/QjMR=VT[ZAYl9c^I^Ne3YZ71d
3WHg8kR`/674i3G9`CL8M@dSAZmA5[:cSQ_FUhYXoO7/FMVcY;aD=:b?iWml85[n
jc=BKUQok_NHce/h0@2A473<@Cf3mSIi4PLZFb`UkLD`f5J<>>4E86QV5nYC6JCX
<h`cb3WW]0@7jZn[dNV;:]OLkA]A6Tgb@jPRP>fK1cGCLJF`_LIQ7o`DWmK=S]6o
g5cB<UjRL6Xn1JUBF^P9G`VBU^]l_oB`M:;EW@I7YkBnoO:JX^``n6lX@5V2A]8i
V8P?l;X6<FP?H06nCFK=2h6b[^488M/28A;I60:OiCRnXc9;kl;Z;<WE^W`h?`[I
FER@:B:GTfF_`YV[95na3mX7ib`K]5OI>m6IF:NLHdGkH20G4Ja_@9aP4LkX3JA<
/>f1`7@L9eLJ1k]Pll40S]0m?P;VLU7^63K:bl:7:N>ZJeS@41c`Y@Bm_P2^0[[_
VKZ6h1Wdg400FnE?J8XJ[n/bS>]LP3[WIf9mHG@DO7LI`242Ph?BV?D=3S5hIW0`
IE3JKe4iA61bPGNl80AB4`Wb41VX`kjH>L@DN@e4QhQZ1BA<Yj1;GoLXO6OoIXB;
9_C6W]=@fb8IhN9_2N6BFd5hnRdQG3ZQjDd8Uj7>YA;2<oie2<nl2N7bKdKH>j4g
:ST;]OG:25MlB`QGgP[2_U]2f3nQjDd8Ej7>OPWQfOljQ:]_@WS>=b<lMd9_E78N
JS]GAWSn]hA`cJdPG7];2=lfXNU=2=NQc[M922oheb6ll2J4jklIhDDCNZ>BRe7K
AC;2BkhUQ6no5H@KKPWQ`8BV=b7LR3X798C_V43HVa:46n?``:B`2mmjH;kc1/Sa
CHWC@@Dm18^i9F15fXgOGXe8cb<oc7h0`lPoaJj4QDSmn=5MRUB1gJjOmlCPElP@
b]Wh7H:OgkMdDGbSIh73W_bTm]4SXdV5odmDPPZoJ[kiRQV_;X95l7^bS5bUBnPN
nSZCb_b5GL;nUP_QbcoJ`Ek0ke06mJR<WS49^B5PT@A=2>02TR@Scea67W<NL`Ic
iFDh8F^oa7<2An9PRBL__e0[J]e85Nbfd5Moh4imFAURJjkQV@DR/iRlBnOAgCRG
gJ^2G8JH>32bN19BLE@lDHg71kEG=1m1K/eXOUj2V2@^9Yn5EGBgm>g;P1EGJ@KZ
BFFk;gW[ZTT3jBC<`la^MTQeD1EBQUB:M1D1GZ4PE50Z<E41ci6]Q67]RBZEDhMU
RAcWe643]IYSU2YF`A4e9@a@:bn4B<2[a4l0QE;5L2PMl>YRHoEj4oLdNEYUS8WM
9fjm2eDdeUhee8b=6F_mkKj?ZW`6:=NGUIOES9F=UFU;bXUFEe:2?fe9kZHLcc[=
?7aCHLnT1=UcPDdiQ_421P^HL`7?N=]=V[8b7RToSc@e@A=AThA2hV14aT6HKNn=
KWbO9UgJ>GKbVMOYHkBAKQiKcKAmFDU2hFYieGHS;Rab:_bVChL=g^;6f4I]=nf>
kMJ^YJ]5OTi/]IIJ15/lJd]03=f2EDoEE[O0iZMdaNLkC9W:96Mj/S4S<dBF7QGk
>jAE^2[IDj_i[6KdjRRDSiF?jTYbadXTfo;c:]MhM@HC9aRM2QM_H3f4<`TN0Qj2
aakgghlFT89YAE>W^5d>DG/3bhQfjG^;Eo39dCb3d7?[ZkjcZV93n0OTYEMZlanM
_bjljSoXJT9k_;MUe7bg^2f`<Oc^f0jVcS7]dLL:c>6B/LK^bZG?C[N=GN<Bm]ba
NT/PendYJSjhKNF;j1F=TD_LMkT?`H:NL/AKV/;]9[/haTI/k0JbRM^L`=D;c4<F
[CI9<Mg2a4a?DUZYeFYTlVVY9Um[/R_cSDJKOIoH7@FPIWCLO;@Lb/]7I@Pdj9MX
oW@`jid9[SQWRT^M[2b0f4A=0M5YhcFl6BD>V092:<^X33454:o3A30Y2PQ;<97>
QXRVC5?VlDACZN3n9]8T4;dSQcQB@J_A5B:0d`XE_4:d^eeJcK@RdL5JbAC]FO7l
b3_QCoofbNFE<jaWCHl?Qbm6h4LO_WR2c4kW?PaO>[U]OoR=l?U`>?cCPh7]7ooP
e=iOTQN9ol8OL?m@N1kmY0gm91K?GNkffSIYMnUXPJ2faU>`jPDQ?l5TRWG66HfV
]lGncK8Ce8c964P><2HKkR;9FVNBBl5c?</c?>DiQDXSX;G9V2QejP;29n:G?9[X
lFA:MSTUBo2NZZ7X3K8;J1=iRT]oXGeFgmaBDo`kO`/olaZ]9kT_k6cH6giXK?Q@
T__N`9KjfDA;LZh=L@TGchKOo=>Yl8Q/`c36ZU6d@HfWE[GN==k:/V[6R/NNB/6Z
DP/a=2J6PZ:;URY=LHcP16=/G8RXShXk[a/T>oGE:nS8dZ[RURd_Tgdk6Vnd67<T
8/=/kULk6<mGKc7O_gJFf[QCal8EQl9a`cPeGPC?:h0mQ88BB[`6B@_U^1J:NhQ9
;Ln/DXO8kCSciG4XiIV_B9=>W]0ac5ckjWGjiUS^Zo94`f?;Y?Ej2]L[Dii31OgN
a6VTF45iXRM^<Y/dD8hWU8K8GZlNXaV^Q<1P^5<8:TJU8PZ1<U;MScWF52?5]KeN
UA:<jYQWaOkN6kNg]<^U61@5Xk`<FAJSeZIeio?c<0heHASB5VXM17m?oIUnM>Zm
/OSCM3YgjUXS^oo;B_KiJgO8P32`<79I?QF:ao>n<_Q_Kg5V7U5Ye2TaIWMQ]JI;
fJgQB`AMS999:N3CU1I=S:GD@g<bBUlYYJD5VDjMQ^L4/c]EK`jA@Jm3Kk7aKT^>
VUZVZ/_h/S9c8YnANB3==3<U`c`ggUe/W37c9f@g7XHM9k/P2Ro6:LUG[hbMVmR_
iJ<8]5JW;fU24g=6LdJUl:GEAb=HN]6dY5@PARLYRQO1H4dA8MVN:18a5JIA4D`F
_DRBA4c@VJD=:foCnnnG@4U;U_KW3197hPW^dB@RnOLDUb<E@i]S9RT/`?2VCLA6
>4DLkVRgbbeU[ZUCRZHUT;PE]D/3^lC>PYkFo7YbK6IBc0=[7bTEE@NhoogQZOiE
NVN<EI^IiF[:C5I>nmGgMihj/G_`SLJ/>O^g9iTELK7Vg;_9LR7;T7eWoOc<nYo_
[JhN6]]]CVFHSC6:2XNg^__73nml;X5LTObW?o8^jnC>PQKSHJlgIcooP_VRVDTE
hZfD0m1K>5j[/U[DjTBgH;:KLS@i90>d608gRJNJ[S_9UB_S4F1D2X5JO:[9LL2P
BeJXTQF9;Z9CHI;4jedT@FUeAGNn15=2XEJ2@ZM=Y382BHjd:4R:Y4AmLV7oL>Uc
cJmmlMVU]H/:B_KCS^gK7oWNLMO//mcI/CoG;0R?QZn6`l5BAlgVMAnO?_S^bfo^
_^^8_?oa99Bi`=J22E;P1Fo^2dHbI3PP738`L`G]gTB6BEAHC7b/9E6M`ZNTj3E^
7F7LE6^bZ=ajXaWo7^:?RR_FSG/<FUIF<eYB8Vg7bA5n2QP5IdbBbPEa2AZdDX[]
AY@`]X]bK5LWakX`]V>R=2QLDV`G_bJfboh2bM78SZhBmHY2bAgXE0dDl_C]3oC3
VQG[GibKmo3S_@lHQjeo?OW[;hW^_la/KO1Rf`<7NYkMMgWcj[O>Tl:?l1Qg>XO[
FQ6ib;c<c/=CoUbBhgfdF3W4kM8mVCRD=9BYB4mc^X_4:W5ffVcgT[CKgAeYMk_F
a:b9GA?GknQ;jg?f^OIK3f@U<:1>h[;IW0@`9JGXcHJTk<BLm7QeUn1b5SVY<cEF
aGXB33lgFa9heY:caj?>iIEa6/Y3[YQ[/QVB3Fkmc7@GkdhgiLOIg9ZIh<hai^F?
R?^SSX=_3F<UT^><UFR@RdHHJO>EU4Q0hk=dE=ZGgiEmJCk9YZhTYlTUa]U4D>;O
IhC9`[g=IB9WdF5IBZ919?KhE174e;QH`JdBRL^YE95/E/CoC36aJ/dR<BIS8^gF
j8=EO[[:Bb8ENG0UY7R6[ajh;jFGTecRLT]KD]Z^_0=iAj[/VSHR_ihXL<>jbBN2
dgMPfM0<mlY7=loZnmga_mmCB@ma[YU?MWCidf]GWjgXN^OMCekUbB^T[S7_m]__
l:LUFm9B<nOL?oBCKHfM<`YVegZ[<Xd9U]`/oa>?GWSWFOX5[YmlAM[aOhR_^f:a
D8?o`cS11FilWl^0O?217jYP2MH@o9LUnWfQ`5KPJibcX6:nYkYmNGmkGeMKRmcR
nZQUb5@S=B1e8]f7m33B4=8197bEQmN@OX_d<M;WTO4;NISP2GkCg2c?VRAGC98[
9lVnBK9oTU`eBJjM94]FgJQ?jbBiKI:lDY;o3d7GP[L:IFiTLgAbIF5]2VE^I6mR
JPXa=B0`86mRJPXe<CPb2VE^I6mRJPXi830PKf9Z2S`l82mDNG1U82m6Kfid82mC
MF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_KW@P;dIIETaAAR]8IFafIGAYHf4P;dI_
KWA4IG=SLVU`M6mb2S4f830PDR0_AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP
;dIYLW=d@fQQLR0d>B0_C65cM4=XHG8P=C@P;eMYI7AXLb1K83De=PXe=CHP=CDf
83De=R0e=CHP=CDf85dP?Sh:IFiTKf9Z2S4f830PKf9Z2S`l82mDNG1U82m6Kfid
A6EcHg9YL7A_LR0_AVm^M4iQKFDP;dIIETaAAR]8IFafIGAYHf4P;dI/HFMc83<b
82m6Kfid@T9_N21K;CTe<B0]=3Pa834d=3DP<C4b<Ud:;dUdHFaYHd5^IfaU830P
;d5cHfE^M20g=c0P;dAULf=UKW@P;C8c<20_@f5`B6EYIfQd83La=b0_DgAUKEHP
>CPP;eQ8IFUWJ7@:=C8c82mCM6E]B20h=B0_@GIWEfUTM6PP=3@a82m=HGQGJFAd
J20a=C0`82m6KfidAVU/IC8P<CLP<21B83hn2VE^I6mRJPXa=b0`86mRJPXl?20_
C6E^IgAX834h830PDR0_C6E^IgAX<B0f=SDf82m6JFadIG8P;dI/HGAUA6ESKfAU
83hn2W=dLVEQK@Yh0KeINeQCEkIOncbB45i9N2E0>2LLlT2P_0`5INB82J2PAE6K
F=44S0DDIBaBMJZREe_5akFeIAc]J9f7]fZ]AkA]d:U3Foa/kk@M>mifKZONKjIC
fnVmMoPjMdKmfR[9GNL4Z?Q=noV7GloneUi[kKDOjocFg_]TkgB^FQf0F>P66^XG
n3^FP_:H>Y3]JFkgba`O`bG</YZk>WUI0f0M0?CbYAd?]dMdcM<0F_?3bmN>]4mP
05C6UX1oBL@>]i2G]611A2LCTFNe]7N^RNR6<lSCUjm/7[4K[Z6^JoN_6ATO[Z3>
[o2g1b;eCGG8/cYF?]8iXZLS;nQH5ARYCccXgfn1H:TJWX8XF8JL0QfVARcjG6/6
1Zfb7ImI?Klj^3Rno3[X=HZnN>Jo:_cg5ikOo6GPUSgjBLeGF10eFUoVZ^a@=T0<
@O]@m9=S5ZDMI^XP=>@4HCYB1I8C:BMWZQ6jbA7HPo@L4Pf]I0N/AMZ>m1<TIT`j
RUXofM77J<BcI2fTTQUR=<?=CCAaAVddmk/PDIdib7eXo>@L<F7d?RJV_UR8VZXU
ci53/0@hlT^`TWE@0`jbogCfL/j7YZ?@PMB=A2/i8DOk<XZhlb@G[0c1=SK8H<S;
g5l:lkQ?2h<DjN=N]`LII:mUX2K6L`?VPmb_c@mcii6>Adc7/[76bmaAlg9^KdJ@
k>oSWS872KIi</9FVk7YbeakMRngY52aeoD6ZN=mG1WJih_AG4VYQG>J[g;imZ26
X9iW[^<V5;k3IF53[<ISYeIAcjFKmg:Cd9AQM]/W8IdSalP1V40>m5UWL6MAa=Lm
?Cfk]3M8OWBjaU5X3I9eHTV=XcNkaVk=[^>/fEEf>l[cgeA_DCnTWZX^D^NX7FZK
fZ9>DbMZ31ZM9ThCXm5Z=1YeT;c@El6YcY7SD86`73n]DFWH87TA2iUci8ABN>8E
3J>Q=:1938KoQ9>G@6:@73nSTbDDGUHYTRY8CYb>59d@>E`C11S5X:=T6C?<PB8J
2VJ0A7H5EK0e^J_2F66HXRn[LWeKiU</XgW>]cm6HYIjJa/ldS6cEbZBQK3I>e[M
>2Yl:nmLSJI0IDi>kIbeYk/jfYJj0h;K9kP3B3iYAeN;DNY^h_UCKAfbPIMXVjnY
^DGVoX3D8@ALDY_PhTme:Ng^<2nEcEf2ja@/MLoeW5XZ1UamGF:GFo2k_:NK:ULe
SQ][nmQHZb[obERELVN[i;6JU7IgS=DXVi_T/A[U/A[U/I[49VD/nNGM[@fESgCR
k>CM[KFli6R@Y/mNh95h_mLE94N`d;DJf07@/Jn2Pnf6E2HO>83`QdQoT7UXG_Pc
mR;X@^gQoj<WHe3kIJ925ND`0;_P09`45Cb?/P<F`CihRkCQfUh8In03TP7ghMk;
@13Zh6dB3[l7Bn4GF;lCGXMWh1C4H9]fB4;[KV8=[d=MA;T9]XAo1UU@2Xo3Ze26
_Nj6XO3Al6VdcX5iL0b>Ho_O484jaBB4G`aO1@g<aSjgX>FmL5gh91PP5bZQ7T^g
`7URYOl@KP4SC4K_WXE3L1QNPknBcNA<^2GL5KhDoQRWZQ7BX@7CNW:6O4bOI1h?
?a_nWg08TG3011cE1g_QimSoBD`3^;FjbC;BBOJBIbRAfTbMHKJb:J5Qa24KZS7E
`4[HQPSd`b3l7KhRGe16FTMgdQO2c_0o81YZlBgU=`U05jHW<>g6McY7E:B0C2?e
I3eiVSa3;U<CZ7VDQgZDFT=mA/nR5m9[jL_<8d`O^i?MYhX>G@nO2el<_`lYH8J7
H1E/`;Mk7Bk1=ORJd=QG>[6BbJBB;<;DC@i@oN@`jJOZb@2iA1dSObBOT2o8CHZU
HZPT:XOZY?IBajWGZGOYE_XInROd7nW[c1BFHPncWjZ/jXm2CJ7]XGO3Tl<OQko4
;EH35Xa<9Lb2aN37]nf0RK0Agn84YY<H]D6h06lYjA>B3T?`9J80a41BBA6IRFTF
NH0/9JgT83V;jKcRb`d:0d55DGXZQDZW6ZPVZYgZY]jW^^TdNP8mPei0WlCd9_d1
OI>nbK1<0Y?4E3?CHBOCc^c7M8AiW^USO/^F/E?HFNal]Y_Mc^jTVmWgf0mD6eBk
EGfZ;eAo`ffaC[eB_A>SlaK>fMM`;Woc<2@;_Bn25M1<G:@9NS4JQhTONW1f;B7K
4:l>L8@Kj@ed=EF0/n4lo0QWjgiH3m_YQG0ho9od<OPmcYCUf6Dgo1]C2FKfaaRM
cE20/fPTRMTC/QefVcE;b;C`^>FWYjFJS2W9BHT91[d^=RIJ6jEAZeR6YPST^XDZ
7boIO19S4fYZlVAMl6>1okH27biUGZXJGdORiGIn=8f[:F;=YGOD52<eaK6JA<NG
@gUN;^lFN>TMUl07bH;I7YAg^@@_;`dYlTa5gZ?8/BQK;=R0Ma]KG;a4O;aKZ^YZ
jG7kG7ViY5m4>;Ai^O;68D:dg;44doc[LH>5JG8=]i@Z^=bBBD0IKKCEkElReLof
^5eY5X/Gbk1XSPO7b<]]UM1?f16cA5Rb8bQ2TdnFo0/m4^ggBYA?kT^O8jD8;RUU
gJO6KmAAbKgc=Z=4FJ_lPIhZBOC]@71UeBM[oYfXeCK`f2feeN^Ab=HA9f@Ofm1C
fMg8=l7ZJn>U::5BJ>UYlb6h<<OCUbZV:Y^_1?FN?Y=XDYBlg7kSQ/TFO?_n_:Ui
DfDnfF;L4>5onIM8nNl6I6kL<?PWi;EcaP0P<P;2M?AChY^E@@Ad]UC>0ZG@deb:
>>7S9ORJ[NS?=8W2>D=K9MHjgBme=hbjdN::>>M[LoE5VE:ESe2U5n_kNWBC<59H
GbO`?MOaJndCQ_hj_/@oDZ:bjZj3K9@3?CIG9>8OUK_TSjDEgk[5:;C8lNeBHXZj
H7COEX2j38g//iB87o1jSdGR_ER0_bIcJh<@ENliALQ^Ki24]`K1INk7gjSdhTEX
cYFWFZ/;adLU;aL;9UQ@^RnG[l:AZnBi`_O`?M>Gm?1EO0]>9/JZL3@4N[ciR623
1g62^CRRj4dK4`=NkbC/9eo^1i]PmAh_m]0fdP=bYBQo62/Ei>;7U;KENfIkY6iG
VRBj_1P5W;h3mAiY06N^eh^e2/LlAHoG]aY7O2i2W`/WX;dhdP_nM^W6;[`m?G:O
3Ak18Pgdm:Ceb>/]XPL9g5TPSQ@4@JhR@ahTgOGH5YUPBE=RH14/j9IGaW@RC^WA
6HFofKlKhI8a_k7UoNQ]RH9`jCe2^>a^49idE`Q?7_=d7<;Uj?=T6N4OO7l8CaV7
L<Eg8bb>nHe>CTE_A@GQbW^4l;Bk@MQeE`Rkac`MQg0En^bF4JknoQ2^6HO`m>m6
N<JHgnQT;GXk@d6hkQhQ??=^49ieE`Po<>KY>8C[dNL7I8AWOgl8caV7L<=g8cag
c6mdLQij>eM1N?hm@_S1^d7HLeL8NlLl7HO`0_CI:b?ld1S2HYX4]no3gGM/^g3?
=nJ5]d6>_iAH0e@bSl0PTXQDR3@ABBjKRNKANidH?6dTXej8G3i/dgS>HU6FWa9H
29oS6N;?E1LMPkI:0>HBW^mX_2NJ5[VkdN@7PD7Bj880Ui1T7FGj2/[8eLQYi55G
h2bf0YROLaIkHY4G51K[;GXkDRFc>gS[cnb[Gdl;<S=_hUd0NS:8AokgfJO`Q22L
dY0P:AIS64HM`jQkFM1FAnVj1Xf3k`nG@DG5]GL:2a:LDlSmaGY1?oS6O]_^0OY6
Ch;gb=L[j1]:Gb;jWL7n53;QR3R[Q:UR7VBGVEMT[<_H@YjP=1<d2dc;C8nI7T]o
bLA29XUWd^=<5WFj2NmkF2hn?S=1jdaPNFje9C?6/U5MV[`b<lhN_hT[cLbZ5V@o
oV?XfY3^n]1EZ2PO;ZlHdQ_:lPdYI@BiXJa<SaTd5QI<Fb^V<jHHZmhFKHQc@5BR
fT5<C:a>jb2J9<c`iT^W8o91Na<dUQPZB<Wm9Lj9=R5C[E8;:5^:34V9JUDlDF61
9LTbHn][0i/Vc^UMgem]HejQ:eLCahe?eUJm];fYM4TZ7GL[^ilH>UKF>Q^F[Mnk
/gK[^Ji;XA/oOf5MMJ2^Y?31]V<:;XGQ3iUDMSo6OU3TY/Ldi0FbVo=FIjo>DoGJ
B:dVAf_<BHbU_bY<M<KRSgM1C=@kMA]SH`_CW5V/fUTHJnbe^oA1_7F;eiKN]i;R
/_U=]9dZ[Rjj3AG41RZ6:XH@U6_3WnV6M38n<SH:92Gi1BHKA;4f/cGCYP;J0@b]
:D0hdPG>0JUFXh<`A8e`iF>FHDU3c6bH8EPi>C9H^W9If[@9<B>=3>D/CTi9;Rj:
0:MB>c=8LM5]<4jDHL@C4R:H@I8B@B39WohZaU7eb^hGGSY//2JTfi83DeO]2iaa
fmPnL@E9n^Q_eKUE?m`Hn_^GMY;biXj:7niKlg@G8HMXRRoM/jacCNFjic[NO:=o
biaR<gNZnie@2675fCdAie/nnba:/K1@c8bR]9YH@U7W3BZEVU8AEZg1LkEJBjf>
I[nPHm@<7B@Y;i7NF<d;fR3aW6KSZn<D1:mO:ao6FEF1[5aOYZ26`9DmLEl>/eig
8Kj`P>RSR=kR9<GjhRA1Codbi2C_3^nTm^bkO1V?i=^77`faI954kkjen:NQWlVn
4JP<Gf7BlGj6Qg=RCXeQ6dNEaE@U?9S`L08cBA<CZhHHKGaLg6Y3@X8Q;Yhg9:PQ
8DFKhTC7</GDf8eaLFK3Y7R6LO8GcK5jMFWZBRSU<j/]THQO7a[4H0mE36>d[ehK
SKBl3=1WM1TRXLOH6g4m>8`LRJ9/M0INS^3E:/nVhiZ8<V96><H1ZSC<=:K8fY2S
[B^G`bg7^S5QG9c]2KPPJ5`TaDE<DR9UbLbb3a_FRg>Ofom:Mn?Fo6OKZLn73ofP
::nnm@8ag0`=W@cm@dOJmdo>N?^agUoDR54doF9XUBg14W[S=j5o_o2f4/>IhHlH
PCd8JF27Xf;IXjTTAF?Ef4dNdn?`1=TFYJkFJ2efRc<^;Y6nZ7JV/GHW[YE/JU=6
ZGiURYHZefHEYVAG>aAPQ//NZifcIUfn4KN9TODP;`PI86DIC;CJd_WhI52a=Shn
`d5/BET>B4m0BEhCQ:4iWLE1[<Uf1iP=V<U[@]T[B6@1b2]P4fW4Jo_T9<5Vaef3
nPH>8A?d^_/=5/?8/TQ:C2jVZeo]d`UC]obhCc]UdObf<b@Vm;m_QJi<GDoZ=^gJ
L:Cci:5Mk<6_]/`[F13jkm2]Qo8LWeem8gBI5>9EBoAI/^C[oo[eiQDGmaoH9]oQ
DDShQ0=h3oG?7WWGClCK^FBlHC:22CF2=f]4ZJ[2oaZPbS^oKWIECTePNENP/kGI
[mA@c9QU8ADPRDSeB3jT3ZC^l<R3<Xc91?NblG[A7G[a7CZ^eG7]WGOX9K;noa5]
1L0:IFiTLgAbIF5]2VE^I6mRJPXa>20`86mRJPXd<38c2VE^I6mRJPXa>B0`86mR
JPXXKF5SCe<PEVEbLfU_KR0a<2ha=2hf85`X@WEYK6@P<CQ7>3ML:B1AMF5bM7XP
D4A6@fm^M6EhM2T:IFiTKf9Z2S8`830PKf9Z2RQ4>S8`<CT`>3<a<CTd<30aFS0`
9c0`9bT:IFiTKf9Z2S4P<21_HVX:?3`P;e1bKfAeHfEb834i830PDR0_@g9UHGAY
Kfi4HGAU838`830PDR0_CFmTA65dIB0b<20`858P?Sh:IFiTKf9Z2WQbIFH:<20b
<@X`<30`<30`<30`83He=C<e86HP2S0`<30`<C@i>3TP<30`<30PKR0:<30`<30`
<C8i>20`<30`<21^80X`<30`<30d<SPb830`<30`86hP2S0`<30`<30`<S8P<30`
<30PKR0:<30`<30`<C8g>20`<30`<21^80X`<30`<30a=30b830`<30`86hP2S0`
<30`<3@b=3HP<30`<30PKR0:<30`<30`=3@a=B0`<30`<21^80X`<30`<34`<STe
830`<30`86hP2S0`<30`<34e<C0P<30`<30PKR0:<30`<30`=38b=B0`<30`<21^
80X`<30`<30d<cHe830`<30`86hP2S0`<30`<3@g=C8P<30`<30PKR0:<30`<30`
=C0`<R0`<30`<21^80X`<30`<34`<SLd830`<30`86hP2S0`<30`<C0d>3TP<30`
<30PKR0:<30`<30a<3Lc>B0`<30`<21^80X`<30`<34d>3Db830`<30`86hP2S0`
<30`<C@h=c<P<30`<30PKR0:<30`<30a=3Td=b0`<30`<21^80YdLV5YK6Eb2S`l
82mCJGYU838a82mBKfmd834b830PDR0_BFiVKb0a830PDR0_BD@PFb0l<V4b>CUQ
<cLi<V@c<c=UHcDi=cMR=S5RIVDd<6<fICLn2S`bHC8i>F4c=cTbI3<c<fES=CTg
=f8f<F9VIC@`HcIU=chPGB0n?PYcM65bM7QbIFH:<CD`=S@:9BE5CdH:\>"], "Graphics",
  ImageSize->{290.03125, 206.66897455089818`},
  ImageMargins->0,ExpressionUUID->"fca4678b-58f4-4f30-a9f4-9be2203b1d21"],
 "   ",
 Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06=ET]_fc0<_^]Gl3H7@eeA
OV[0;RefjJf8Kl<>VmNQ:1H<K@Kdkhl?DEKL>2/2>7ZBgoNAX_@<mo0<3K`2`Qd4
N8;[fb?2kAjlo?Jg=8gB_>:o9TBH3h2nZC_jdXLkg1kK^W>oHDl6aLAlC2J>LcJ1
d0D8KLlVKRK084_BggB0jfU2lSKmP^[kcTe?l6DBO?l148J<01B1HBI[HdLNPo^o
aalk<8nnS^<HVZh1Gg_Oa81M7kTMQ[KcLG@K/TAO]kj;[JXQdVBMgP3c;@A/g`7/
K`5<13__gBea8<l[:6__C@oHh4HLG167Wh]c4kE<Q9FK0jaRhCRm=7`DRmiOl5Y6
of7aRYBK_/K@]M47Ue/d5SPDY>9i>F0L:2e3Tg:Dhj0MUL8kC_2=[J6[hn270D9X
jXKS^=i^Y4`;3V>aR7C89YZQ7U9JU^PCXl/la2bFA5CO4bHGLX9PS9BeTDhM`g0F
Wg;oVPXWANV5^IPATD<4M;J=cWB4cU/ZmGZTmNoTB7n5JTnYC763R^9k9HeGKCPj
kfWTaMIlh;D8eA5f@18<D4eYmj>]cFKnf<S;`ljYiL>W7Gb3jNjdQPQJc0EX6bd3
VYkLB@52j4Lj/dKe@_D:Boh^>PeD9G/kkm^NBJO<RjR;C1nYLHh<n_0^VeEAg1I0
R;Q1aie4[SY;1g4TgbK69Qm7O:R8J52<cnL]?Re[]66c;4]5CBch]7633jci_;UL
4:S6Ko/^RQ?aVHd7aHE:4RGdW2UBk<i5:TJ8VMSic75lkle;iR1E>;VH2A/D]jSE
79H9jMIMKQ_]m?GP8cX<l/nGdLR;m8kTiPaS7J8ONc8/LkdHdGfP7CHeYgKPeM4E
VlBF6^C_C5MiMRK3RT@gUR1WN8BKhU8X^M3U:SShbbE8N`UE6=A3@VcG3=5a<hAN
/4FKk4l8QMAUNkaF9a>fHR/1MfIGFAE>NL0PfMH2[o0jleJA0^jiP>O7TWBbG;hC
hI96nZaBX>PY0DQgWHZAd6FE^JLFIi1fRTe3PfVG/1Akg:88VBNM81@FD=jD4FhA
hFB;kNYiH`<>aaBV6>XN>dnE@A:[N1jTa1][S?eXRDOKk<6D/[HHDAV:PJ@kFCHK
79G2QdK=<10ZVEm@9`<6Vd2Z3lY9R]gm?mU[=hh:IFiTLgAbIF5]2VE^I6mRJPXe
830PKf9Z2SPf<`YUKVA_HVX:<R0`86mRJPXl?20_E7U`IB0_D65WIB0_D65bIFid
83<P<21B82mBIG=_MG9SIG<P=R0`858P;d=_KWAUKWAc83@P<21B82m=IFAYHD9_
N21K<20`838h<20c<SUM2Shn2VE^I6mRJPXf830PKf9Z2S`l82m@LVmSDfEd85/P
;e14AR0_E6EhM21M82m3Kfa_LU=`HF=U83`l82m3Lc4P=b0`858P?ShP;dI_KW@P
?3`P;eAD<B0h830PDPXn?R0n?PYUKVA_HVX:>B0`86mRJPXl?20_C6E^IgAX834`
830PDR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAU
HfmTIB0n?PYcM79UHFd:N06MUWMDDmTFQlnm=kg@4R8P9O@JNPTPdS]85@AARDV0
D0:6Q2IfA0E6514YEVAD`057Qb9SAA@;Ph9Re`Wb4536`E54ANGMS6/9kjdelmjJ
oLMIgmWW]mOIInmmekX0D?b21<9dF060=:5H5>k[`E`B4l_4m`8H404>F070hFIV
14OhA0;Do;dmVIVXB<Jcm^h^P6BkfbboD2Ice_moTB8g@b@600Y5eCHlORHGi@:D
Dk?56C;o1<[dUBTbQS4b5Z49XZ`RhlB_K?JWiR^kbIRG9^BQ6UW>6K`dWXbkD=jJ
9N6SS0BQG9PUh6NSO0MU_EA9VP3UmbSCdoRLC00`59UOc>LVXFb9<TDD6Nj9lP80
29C4>Kab3X_i>FRN07RVInB:18U9HZHAeiQYiNS8I_[a/e?iHS4[U<==hHQhC<od
]0b><1N0[fnFA@4UFFfIJ97][Ac]kEWFiVSi_mWO7WiCoCg8N_]ElBK/cii1S9iI
gfc/[2nm5P3f95ZK7K>nUED0]6d6@>GQ[4o_803b1@2dgYcc7XI/GY;4hP`W2h_/
k6ac0Im[;R_X=o^OPVo:_hHimiW;k_]F>jHG?h4SBADcIDGUYZNVBdC<c0`>UlmT
oOL@on?0>FW=bL</W9o05o65j5EAj9@9Q8UX^hDlPER@;V@:Q7oEhGlH=RL76GjM
JaAXMEl0OHDiD;Q91lQ_?@138`<TKSmj0Wg[Fa0a2/Rn_6R]TJmcSc9jo^Oj7`]L
RVkQC44RDnKf38mTLRFR;1VSghA/`@8BT0MdX0XdPBh`0RaP3Ab0<g03gR00Q818
40>F0bi80VU01;91?]P02T4af05fPfY`0=B1N]04CX8fL0IL15O03G0;3817@0Z6
`D/`0Mj1J@R2l10EXT6ZT1JT3iU2eQ0KFPQi@d5@>1@3aD>9T12B@?W@9ZPH:X>Z
XD=@?O@SM1Zj25f3nZ07d20d1_d1OH@AV0;CH@gH0;J0fK0k70Q7`/_PA7PEW0LG
`=_QB[PF?Pjg`QOQ6o00;8EO`Y<8@<P80m56F0PKlDA2T5PT0A4QJi4RY0:YAIZ@
3Z@K^He8TG7T0`J7XF6H61K66N>7FHcQHUIQeV9:<=FHHiQFC1OV=VH@<h7iPZER
eK6VF2N/?gH9=Q6KSBg4EV2?H5^`Uk43f67/>a`>al0IhQa`O[PHG39^=Jh4]`oG
S;^0jl<=hBKaN;`ZgQC_PPo1Lo1RO26n2WlLOakOSao6_bN@2EX4Jh8?8IHP96`T
E10J2>L8oH@A`SAAPJQ?M2:647W4G68Y/HkH@Ka972I>TaA9QR@GDR@YVKB1E4UZ
8UdV?BJm8I?9>VA7LQQI@5i?[RBO85lU3i8oD9@X9QA?BQa5@]U>>DZi@7U0ND>U
DPfXK]AHZYRjWEY?_DAmBWd_Ai<cUo>GhlV]Tj^AJiG[Ug/UCiCGUgNGGbjO9elQ
Od[nY_bh0U71@<5CPJ>`EZ56hKC2?HE9AIZRUF:8HYYRRF:3hSG5DBFlTX6B]a9?
ZD3Y/=8UYB4J@]>UNM:h]4fd>]YUfS0MAcNTnm>CjLGd7nRmm0UU9FEKiBSU7>DJ
iK?:DPK2<63h<e8IYHbCS;^<So<di[W?hloK=ZmYG_nl:IGi:VhZO9DRUFJE0IF?
ZTaEKmDDeIfZKJY?e31Z9VYQJ]UZnmD^Zhg?YlmgW/nMGcCoi?b7j[2jRGZhnV[e
`nXmjY<JVQZn6QTJEAZG=<He6IY^V/VJiI[W=<NdJ5X;]@AJiE[W]Eh`UIW^c5AV
9K>;>J6][^fW;M4nY=f[?JeSZ;=HIj=>/lhCGI8^FcM1]ebgDgM2Cd/_F2mO[e7_
XCiAWjfOY;m7_e]ob/3@8=YPRd6K`JRQRZ6oHIiQXn5S8jZAZm4ZXeZS>lHhHkIa
R_4nhe/V/8VMBI99SLU=DmSDgUAP^/ndc`a[iVPV=:/e^lNR/=aIFJa6eZ0i`cc8
O:=iVoT[2cf;F8^M5]dFGbc];5<]jb`OFBUI1EQ]]>Z`n/?Ja9Y[GF=mahIZhf>c
cZKMi[F]ZBgOM[o]OC^JGK3M5[]>^lof3_HRnbKk<@LmQgR7_@kgf7Af:;^4OMDA
jnSQ^<kaS><79g/W/M=9YmnMFLhYcPg>X`/<5o0Ge2dHL]5ahKPLLY4^I2j<GgQ`
XMAEfiGSF^_jc4gGSNMfa6g4gMPmfOfhnb/?B`nAAh_7U:NCia[?2ej8UjmGTEN_
]i;gH^mZkjLn>Sj9?Xdn4kif_Z]m;oQQo@;mM_[MlmO`io[Gndl4>0B/2NP:Y0A6
15H7?P/b2A85M@C3`@71^h8O;m9O95cD5P92o4=fQC`9=@aM5OYc62h/=:`Vk7Vh
EGQnN7L4;F95A4?4^dR?b=;8Ah^=5T/FMdK9AlE5eDM=AG]5UdE;UeP/FK?TAXaJ
S22V?AHO6aEk97IbZOOBgD^7hncR2^?^;S=LU[?/fW:eiJW;cjj@Gl5ILBXN6alM
ga3oRA?2ZNE<[_AO^GOU1=NC^hOkT^O6:nN=lEghIObA19N4/XCAA9O4GHUSBJi9
5DWS0Tm1]N1e/UobPNBYU92DXbTcZM6YcFV4]?Rddd8UHHZ`:edc?BNm;l<dXc13
^/YYeNiE4j90dI5<:7=II[^HS_i<mDR<99/UPeT;/fZbgVM7IIo:DL`Ai_CTV^A^
bag9llWkOSEV=GMeIkifoXKl`CG^J`j]QMJ^G=^iCWMM`K[QmKk[SfdPKDSIl<]6
bheU6mm^R]kDDJ1A/;iPJ;?_i/I2^D9AhKd]cU/>K<E/5Fc]gFJc[F[KUb9NdOER
bn::hTlUg9;[geUmEoWMc?J4kKfUmZGkMn1f27OLgNVjleRIHUUNfM2^h5f]iLcb
X_:g^eO/_UIQFg5P3fV?I8nd<ZRb_DZ_JTOEYnZTjX4JSi[V_NYk]nfMf/OKekoO
KGoC0Hd3a@Ln7Q@L_7o8me1[[D5]aF7LhJc3cn^Rj[ZoIgmOOdC]B?6AcdN5AjG7
`XmeeC_DecNX=i@f`XfBa[7SLLM_oN3e@g/CZnU@<j>in0@h8CWah/Oh7nnN33cI
NHYmZ^TWoIof]]1JRUZQe]cFRKJT=VUkC7_OjH3CWAg>7BdoVomlm8cfVIZcbVM;
ci7>5IbK>ImgO_92aXGaRhTGQcYGM3jj]>CBWJj`[]k;PIN_G_6iLZWK_O_lEIN[
IjhiGC]mWGfmkHKmSMHN^ijFGnanJNVekffmjG2coIKS[Hjn1GgWnUgk;mkf^WgU
S_nM6`>;1_[^;[ikoekL?NUmg_gA1jT?GSo<NSSmJ?eSk>>R9`Y?:YjZ?jgmeOSG
IZVmm>bPef3?/hQWShJh@booUOV_Cl<5cjW?:dJdA^Y7[DO?S?V<gGZam<G`bhbG
dn>5_bWn]_NEdJ^OOWOk_FMRbLC`Jm7[VCm:gZRn>O[FmVgWI>STdgMYkjJWR]j[
_SofPOfQnf?dai7Yk4ohCiFOSCmgO0WllWPVKFKVgoN4lo/:IFiTLgAbIF5]2VE^
I6mRJPXa<20`86mRJPXb=S4b2VE^I6mRJPXg830PKf9Z2U/P;dU3@d9QLfET83TP
<21B85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K
<20`838h<20c<SUM82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:
<C4P<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B83hn2VE^I6mR
JPXh830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5c
IDI_KW@P;d98@dU8@b]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb2S4b830PDR0_
AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0c<R0_C65cM4=X
HG8P<C4i82mGJFAdJ7<PFb0b=cP:<20`830P<20`830P<CTa830P<20`83Dh=20`
830P<20`830P<20e=CHP<20`830P<20`830P<20b=cPP<20`83Dh=20`830P<0X`
830P<20`830P<20`830P<20`830P<20`830P<20`830P<20f=SLP=S4a830P<20`
830P<20`830P<20`830P<20`83De=R0e=CH:=C0`83De=R0e=CHP<20`83De=R0`
830P<20`83Pc<b0`83De=R0`830P<c<c83D`<20b=cPP<20`83Lb<R1M83hn2VE^
I6mRJPXa<R0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU
82m2B4=9B4<[B6E/MVEdJF=Q82m6K65WLb0c<R0_AVm^M492KgPPFbdi=C4P;C@h
<B0a=3@e834a<S9M2Rm9M65/JF=1KVM/IB0`82m1Lf=UKW@P=cL`82m4IG=SIFid
82db<c0P;d=QL4QUJFMXM20g<CLP;e=dIFeF83Th82mHB6EYIfQd2SDb<b0_DgAU
KDPP>3DP;d5fIeMYI7AX83@d<B0_CF5hEfUTM6PP<CD`<20_AVm^M4IYK6Db834c
830PDR0n?PYUKVA_HVX:<C<P<21_HVX:?3`P;daUKVMdJ20a=20`858P;daUKVMd
J34P<C0a<S0P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_CYiO5CE
eNNnIMjK9I=I<d]V<_<bVIW/:`T92F@8fB2;T20TB3@91<9F0XH8E6QD:10@AF@A
[1Fe443;429<A?b@XXSmZVQEU5Z[1IL^:Ogj8Il2VOW>Na=BTUIoo>6_kleMc[gg
gG^fNliimdgkdVD]406M@<?T6De]Ld2jg9l2T>iIRi[J`[2Nao:=FAg]cS3<aP?@
2nNdcEdDQ_W70ACf^@]G33j__`6PKFm]JIXMkPN48JLE6l8`6HEUG>^Rm^EQF=N;
iMB5RfL=m^_?8IblZ6Wih?[`<L;>7cD]JPV?Mkn<IEcKhW_K1f5aG6GKdYK1lJ@>
lG/K2;HJhC6@``;PP08=gPd0g5L:>c3H:oKSEMgelU?gA1Il3EZAC81kZQjAb_>_
MCohCL/=[g8;obdfb6n>5d]I@S01@4F`_eniIJQ7NPhcH`1ZT`8`4E<QYVa<BDWS
cM19m/:SV9k6A<<l/Q5FH=Z0j@U<c51]?d9mI6<?`o]N8R_0BRKiU8aSZ/7R<2^D
SWL3A=KkU><SllGSa8;BnhaHNR90?Ui1WRHoQmWP8;l0=eT9iA1?MQe9F>QXa:km
d8JY4a<]iHC/khW9M;a2T/7=47c60c4<>N[h<R?5lGU6P28mSU?N08?5Zc48nB8M
9ne?>Ok;?]Oa2ZJ3hJh32CSRZ6>oOJ5SJdb0k>Ya?6H?47aVBkQHI/M7ScXF9Fag
c<j@nR^g1jR3?Hhlk9oVDcYbLPE7]_fB8ldKh0W2:OI:Af;6Kaaan20>Ln:TKYoF
HK=_MHc1[QQkRGL<Y^?T0=T=RFAgSg^BhbF/8[U79RKTKPn@7alYSlm`1lQ:Gdii
o?J4LZlkXM;QCRSeN[4nk@e^3GLG=ik;i9:hN<k32E`dIn1e_8IGlbYN`O<l5b3?
ma@jI<O9@BQ4]Q`l`/]h=T1nRHg<LO:2e?S2<IkQ:Aih@b3d:BX_0D>07>cER3F/
79E9=EV0_70Tg?B2cl68=DKZd51R7C?<PB8l1I?0Cah>b61]E4NQ^E0gCY]GF_aM
FJ?DLc=?n^k;C>cnkAFeMOh3mWYoYUP9fN]_3SOO[7aWfKh<^eZ:TY8ZJUHLjFRK
?jNTaEGBj2YY`MCXgmSAJ_Ig=S^MQnNgRAe>?neYK9kE:YI=;OhfEd^aOkj[f7Vh
@gY^A?LL/K_3EG`HiYA<[C/lamMBg=?QjbQa=AGG7fT^F]X`K:d=@f/];OXgJaF9
TbdEefZFWQ^aEX?HgBb^eB2^eB2^eNa[U]HBRBnIEe]dKc]ZYk=TGXGC7eo[WcQU
AYgOfEAO721k/K5h6K0W@L>NP7Rf4ja<6SP0@QmQ^R2F`C]3Gk1W@1=L5?XO>Qn5
fRLV:UQH02OQHMP=Qd06gER?Qk]Q9i`Ulg5_chANn834@2[JGPH2D0WoCD:QMf0>
?8OSfn4DK8?3X<9W5Z4=ZhC=a1eJRK0?jlf`9_@<a44^o1A>@1k>^QWj@o]3Ak2g
1^j40g0@WoleLE676GgXUj5;`<<DW7<=m[`CZP`M0QdT@a5<a]Hel0YadaM2[F26
O<C^BOPik85GhJoT@M8KJPeeQ<j5?T=E=H<=J_5NAG[9Io@QiZNQ9d=o3PFA4o6@
R:/f`UIh5^LoQ?M9=:dUI05Y9e_9=/Y7?DSe<V]IDg00nI00IGRG`f9HSacXPm?`
3oRFG:K<]8I^Yel;IHOn5iA@PEB:U;A01mk[l=j<=1dW<Y9>9Y39I1EiW6`S_jDB
ZC^Y>^XnJSWe1Ee=cjAGd;mUkVEjf4g/CYTbn7GXN>Q<j7d`PAg^PZF`6ZTk1NOP
2U`S=<iU8fjBCh[8gGQgT]eD7mU3nZS9i2@iAadPOb0GbFEbWF8Y5FFTTZQfJR]e
T3Y5_DG?XkOACm1oX;mVa[4D^hOmG>KVOQM/3Vh8_QG:3gdFnPI=;0l2BZH8Z^4N
J49Zff0Do0BYN07_@bRedo0JW9G^Rl@6oO0=LP68SUQ99ZW2^i[L@NJ@NN@YlQ;N
[dRhG:E@49BLdU8VbTKED/gD8ZZCNYoZY:?YA7XB?H<nQ?LKm0OdMOXj`c9ja/RD
<A=Q4k>8fHGgGZJKjF7NI_?HLF`e>hg]I3N`VnQIk3_/1k;E//fb7]UUfMoA;5Ib
RkU=:9fcZ;>_XRkolf9876:O2Cn2FJBH=<=fU<HNdPAMZ5fcbG[TEa_4Qa[XeG@I
UHkJl0[l6;Ee5jb23OA<f1?jT3h0ie5C5^:DWK2?:@8k^`>Ulb2TXaH=g[j4a8Ah
[lLMihXEW6SbKM5FRmTDICCXMEY=Q4ZYT?>LS6EXRT1bRJ^ddNWg=?XISj^l?4F4
GDgHd7A;@b=^IJNoM?PH_e=l[PVkQXgdhLPi8dKj`R=m@b>9aUT01BW9cQ:GdonK
HYLc@6I<ZL?j`lF^NZNoGjYGBOE7YGX4ePD17g2FV5^;WGkBj2caUgJdMYDd5ZLT
TchO/T>ATR`J3QlXaHWm<:5Y5AYHV22>:?5KGLDUOX/;jmQ7^d^JI_/WCjT[:HhF
Q7Y/`jJJ>U`S9GVN7o64SJ[I[]TK0ciXKQA[CC?[o7AC_ImZ5>OB9_U=[V:oJNGW
iWn2=f/UVfkYm5?^dZJF[U:o[g4S<UL46dFXJA=25KE>W9IJFeoW9f/7TA1aW8nH
R^R6OH:kLKkC;gLE^EZkiSLRLj6V[/OZ/d[6e`nCjgX/?X/4Y2CgVEOW2dQmGl[h
U?5RVBnHEhO;;al:]kmkDRc=ZdmoRVE5cA03R<P1edC4dnnL9BgR@VAcaJ`U5kYV
iB:Ol:XWB>Hla6N2Wd:MXMeneSfabMmINa>=e^8`LXgcRg_T5Z_TQ8[ZLGaSUfH<
BP[7Jec>[ZoAFcNjn_lj_:EY/4GVeW`=HZLXj25MlI>VVoD>dEVjTNYF/j]EU6n7
95>4GNJBFaX@5UTSh^`gX0>OG2OhWOGHP=5TLTD0i9?[3Q>b^Ci0@V/3D6c_`aRE
_^M^k4hFEFeN<Jj?@4Xb=R@:F4]=MYKRbZFR[SRkW5dCIgLiBif]Z4b<FbZaXjF[
?PdiF5^7O8:Y^::_?WZXfU9O?`KWBA?W`DM`N5LmcS1oL0H/YJJd0AbDWXc>U?I<
[Y]Binl/S_KkR^]A2ZRn9bOGnDnRi]KGhjR<8D`AheGcc8<hIb;>6HWHWaFN1F>G
CYbR_Z];W;>fcRGhCgIeAGN9nbd<1`R<K?0==PA072:b?40j9n>cF;R4J4T6PT]0
]>Y5WXi2UKjYDARcOcn7LhK`aRM78kHi4XMcOb0>imd>QlOL5XOcQc0Ma^42a3UO
i?3Hoab7a`gSL>7gLmPgQ3LR>AjamDTL;_Z1>3cQMSQLO5/L;QW2M1R7Ba7W4Y73
IOli3YL?ho34knO`Y26l4LT:a7JBa>7:7hS3EKO3hN[Kh_0M@iP>ho1Ta?T>TL=C
oW<L[QW6hM[_io3D8K`AbC/AfjTBQjOm@1bNOS/L[[/]3]L?HCZ<`c<@igZA`gL=
LMPGkHMKkG3W2;<;?kQQWWT;bc5BHWE@A>GQ^o<jN99i7VHbmh8?hH]RWId6SLa5
4;2]1U<7_WCWHiV;ZAcC6]T1F8=U?WD0=V2O>8l9gmed>>g=lb0E_ZFlQ;0Cj/CG
le/^J[1>gm86n?Hfo68UD3JllG/Q3]lF_^^BP`;OQeAhbR=NjZ5QTES3/`Bl]8Rm
GZXIY3`7LQ3cCLB<4OY2:YNJ@jOC^aPK/ij]HInAaLRfbckVG/K3SYO`IJ88dCn7
kkDdWXm=29mIlFT1H33aVP30>D`RS7GjHjaSbF59HbWo6;W4hH[CT/BIF2cC<k:d
P]J;ZHSI7;SaAoK4]@T1Y^XjWX4P9inTUi0JJBf?CdomS0KFI;920VeQf5N5hnEh
7U5mYFZP^ZBUn0/X[>[?B2NdRbHe@[_0WQSXYB[5>FHR_X/I8g9T]<m6[f@Y9jmL
ZE14h4bbUHcLBB]FPTEEF6=>Z]ILZKYB<51`iNJ44Y2A[/lF]8RUDM2j]3=9kd7B
6j`lB8ifTf?1RMg1BNBXQ:/?ehUQO`Ja/=MGWL>D<]?I1OHOaJb<FD?FDG`R?l>b
`7:oiGkKRaHFHTTTHe=K1<iV`G<deQ4I6J]GI>]IYf>I4:/BO/;UARf>EG/S7g3T
a/JE^C@MYlg_mEoYegcMO`T:4L?2OZd^;deWbR=Hj_;b]9Q1@dKjQ1Dn6f=A^KDN
YDhM3g835dl/C8A64Dmh8fIhXZSA4?40h`5Xb=4ETYcA>MVS?:iHC/Ji/2iTjX`6
CQI9I=R014mJnn[91dKEK5oEEnIQS]55bdSleH/[BUoLd9`kfdZ[KbCd4EgKhX[/
fPF[]VjZF7^lhec`j[??[ba[ZLc9V3ko0?:5PX/XQ5i6T?@UdfMU4cTj4FBL@Xh2
H<U/1RblO;J`o?j`<96h@NjS?3DXDGfFdJG5M?4M_1SQ`/1F?40Aiid9Wc2;jAaY
GZo?B9c`6lhYHl0ZibRLLZHPRQCeXd1c]@3BZ_X71U0mS4:fV9S5eo/IoOEn>ZNk
>eQkl:0hGf?XONHZncVThG]Ud7Mg@ZCGiO7TZ;>5<TncIjGj_SSi0]j/=[VYNWF[
nT0/[E2?RHf;EM2<cOaC@eYJTVf<PFK69<WC:HFJelK5>^;CdkEV]fTRkhjgIS[L
fXWPC[=TI3h]c=l@YQDUFZfiFXF5:4a]GYjHX;2`_e1/d:2<CGVY0eT=BbC1E/FW
JQg0Dak:Tn:F^JdN>QVB82EE:]Q4?XWHmHhTR3JJThS5C5:H991kUDW4[BBYF>LB
<8_AfK0c2S?D154GTY:8YT2ZBSWZa@>X6BC:59FE:JZ6ei=6?5i?mZRh[4c6j<:Z
:eIV=9RR7>8HXh5a>KfNdHC4L:=VGF^KfE=AnLbIGdgIA7CG_b@CSTMVg7G1_f]6
o[Vg]TgI5?cIGh9ofkfKYZ[8QEGEScW7?Kdl:m>MTY`mlmS[`CmlgE5hkn?=2c>M
jFVanG=?GgUgdlJo<DYao`Zh[ljR3N1PU<m:I370D@`_:PmLYfPgbebGFOQ=Moo[
kRd/Z1XXT4B>faI5OSJXOC>XIDlL^_H?EWe8e24JJT8OBjLMTGR>E@2omnDVYQ>5
AQV]/WVcbSGci?<eG1j_DlWYj4`^CVkGZ>ciBEAZ@_jaO2Xo<m6]dg0/Ko?6VV`1
d^EcVN`>cV]?EE;fK6D1Ee1P<g09RMeaeW7A2KI9TMiLbmQa;i<MB50Of@k3E>3B
`6VDN5SdQOdXOE7d3KRgDo]CnlDm[SGUBDX@Wc?J60_4hRHiT@:HHj85R78J12;4
`VQ:0:_M9:1nHbK:Me2dHI4fa4TR7D_DA=[NaV5kOac9bTAiJPdh29M@4eN/en<E
2iAmcVPmDBn]_ZMn^m2J^JPiXiKdSS>Z7U[iL;jPj6KokmTC7L]<KUF<=S7Idi0H
9Aome_gKC[bdXn_]6LTCmfhafVCZ25_JG;:@CcJWc:b]C:amOGMinLj17KIHVUj[
TQFiO>GcGebokCTm^BC^`hk@9hbK?HDn:PKJO:Uk^GfflcHjUXn<XM1=V^`/YeG4
f9E:PiNg>ZfYVUBB05Z;`kU>>=4@g_1E0iL^BA/;L2_QCh_fDN:NFALUDdC931jR
Df1Vi4`NXYO7N91IJ1A5cMMWJDEFj;@6B^:0dADG=Y2BdVMe7<Yo[_6=KjmNF3Te
<fl_=FO;UXMog>LY>lFN6_Q;eIAPOo1:<>S?MeE]F?GE:o/o>O[>S[/?BkH:CoSX
Ld`eF24Jm_WBmUW8CW<gOl1<Cn:e^`ddKI3I[Eb4gJ2<iZ:SCAZ_S]1NBV^e:k`V
R`doNg17Q:F[1SD6:B^Xj/o;4fg4;LI28W0D6U>gbZS`P5Z_@BZeTA[>PQ0;]408
aM3:Z0P?A>X`Ti]U7/8@VB2i0e@Ed@j4Lm4iT0J8<[UBD@4h95gBRRaA7JQ/3FAa
e0LGCHLdBeLo?bUmoF=]3eT>aOcmn;_GR>hm6e?]?co[XNi5CnoiN<=mkkm6/[k0
hlTa;<Xe=gB1kTNi:_7/kSiOiVQeVGZjNQnc?iYel`HZdZh1gVkWm0[:KU:bZOYD
CH9FIgDX_EI;S6>M/;CXE_9A`2=UJcGKi0XPa:a4fVbHPHGbP2:Jmb21TWBA:Ye8
R>C`I4H`AIW@[K^bAK8PNi@^jnYSNeK]fK]boGkBEI/nmXEW2YmOO2AhkO8Wi9j_
cYommJo>_DV=7QEC@MV_SM/fZhjTG?/cVHhfY3adPK7RRJT=CmOMA>EK/H=o`[[?
@K=Z:Y8e6=FjB:?1Yo8In0@[ZE0NYLn@enTcdAob7lToL7cXn/[dUD]iAW]6AlgT
FB4^LUND?Bi?aW5AP]g6:NaABSNg`kK?MPcg0>>>RWCKF8]2aFTa=[1kFJ/g;YGc
FR`Nkg_2g[3bXni;Z_oNP1@GH6b0J]8`Y2OXGTFo4]h>YN1RF1Z?X`W;b1`N[DJW
dF/<6TJVL/M6agT`V[EkB8aMK^8lX3BZ?BA2kK8:f<ARaY]A[c2b@4J;oT>b=I8[
BDa:O80/JH0U3J8:REi2R<4]=CYW=2X@QQDbi;HFUDSd:nQ<>4;eOY2KXm?L^<`n
^^?QZNV6`m`M6CD[a]Nl4O`c<OnA>9CaTejh_i/U;ZI/`IeC5Tiji]WG6W;:l[NT
C[IYR0_?i2UB5?@/:gg`B1LA?oZRceR3aUgD]BRXmBDS=gTCIn:mS5NoS5_6loX8
BVo48=P^hh`ZADB2`VXVaPB8/YS<n9GdR=0LeSGAO`bJ4@bhd8[T4I5aTY70F2U/
<5eJm96RCmBje_Cj/ZHon:OJU;jHS7E]Ag_A:7`lALQk]_jYPBWD/afSjgIm<?36
47hb=e<67US[bnMhCRf;=?4V]BWBbg]A]>FFJLZiBYG;[K3JGAH5aISLP]eTSi1a
88^f^FVm8QkmWcH1?b2B7V^2n=gDQkZOjTk`P<DK7b0A]a9aBG>Uol[=8=UDD8R>
/En:;L;1HiPRhb15YY^N00TKY>/F2W]lXnZGM5HWaaDldo9QMN;a1EGcWcQVCFRK
/jnGBM]iAmcH`[SBJKE?C]dl<9[jJ/7TcG/7]U375fEF??FfB3T=nJ6?607]X0Zo
3EWPDEoFCWjkiXVXGc3Mo5k=oZP0o`IoW_ULoBN3JP`_/i/iUEfW]70FRi7bAUZS
iEjSaAXM87:dQX?J7PjPQRbQI0BC`LAhU7XiJZJFlQ3>Q3Df0V/:PlX3A8<I7hG6
SeIS9^V^V8U6;dhWASaBQ1>EYD<]YM2_QPgNYf_C:eojaOK]cn87^1_1oo]ml0KA
OBU[9i5k]momn8fNPiOX2l6oX_TO2?jB9=e09n]SD@lgX4=k3>F/QC]l7Ro]RAQ=
Uc6<V]M@J[UF[_;b;4YDZn2]NR;J>k3Xm05BP/9K?NC9ZSGhJU=HEGQjh3C^FbWP
7iBH::TXTe6ddJ;jKCQXO6h1JkI[XSG[7d=am>G/Y^QGJ>[@dX6MXUl]2YfWSc8E
n?D`SJCj7/VEkfBgjih`k3C^C9C5akVm>D:YD1IGiYdF=mdk9fj^IhEZAL@:MHN[
?JkMgNkI6m>M[:OA3;0YC:XN[<IXTle/C36TaTLZio4NMhjKL/M6:9PT_OUeVeg?
<OKDGDW:=4j^eU0LY0UYEXLib^`eSH_gL=ihJhKJhMF<0fnZ9CfSIlQfXI[VRC]^
84n3=I7L_3@an0U7aAPFBfXK3XL[B@[U<F8H;:PM0/Sa/cc1B5P0O;l@R5f7KM46
/d2LTK422;7Z2=j[48S7;EMPI2cPOc4`Rm7J134J3TM;HNLWND19:fhZ1KY2_A@?
gaX>Bk^OnmMhF8H1TiMLi]g5gK=gS_GNnlR6lNfojo_7PPWD0MHckXTild[RZnlk
ECC_Xdl^Wn78<C9iA_[djGNEa:7ESdfLn<3>UcO?J1fKFEK]:dfdj>eYbBF??g;^
XjNYKe6GC:7;U9bMPC^Wi/F8E<E9=@V@@YnKRLXcdC:e@V]5Th1O:1?0Z3I6dPjJ
XVm4FBcF6l;L`LQQX27_M9[X0<8_F6VR8APXj=L<G1;O//Ag;2d6mT?aWbLKOF=F
mm631cg6S8PHPf>2MoF<;E_H6L7g]`jDi>ZEQ=X/ianHBkffEK:iN1k2kV7Bl0l^
C]oZ<^J07;]9:CMA^Hk^h]LZgZA>djmcIoWG5FNEbSWLO;i5<DoI`JgP>a@[U6^i
;ZE274^EdOO1LYJN7QlESejKbBOic2?T4DHVI`R]Y6QFYV91aR^D=:M@8l4L:m_=
dlaY1BDo[@BbFfF9V8]kah:_lVIDXkbQWdDRfPb5J01=1F9dGC5UQDo59^S@8d62
CZEB/^/dBOS3Obkdb_5kXB90=_[d>PbK>1W3RP=UW9bG:gRaGJeS<9QBXERTAlVj
ZUAlM]EY<k/^eIc4[m:l9UGF[M:L7V[1Mi669D^FX6><Y[:RBAIa:M5mWGo[WCOO
oEe_l>ca2klm7_`eTgJSUjjldDNGGGn77W_SElQ@g;_B5F[1Km_okT9OQ[IEPBLm
AXb]W7RF<aZ:X@A:YJoV5OS=G_`^?PfV```LBO3/QdSCb<CCX:;b2A?;9bBE]bc/
J6VO=j]96R5eHhIW9m2:JCVVmIS@T>2o4P3oNh3okL;d8JJ_<7f3do:Hc9SR<NER
:/MDQjTEdg9<jc7]30eNn0`<e@WR?1cfSX2CA/2I8n0a8n2a8n3J4O3D4K18mJgh
=8n0Ihf0Ihn09KWL@PoB?6`njCm_]o@_7]6oM0Alk`QHn/oJ;LoO9oKo?h9d@Vh:
IFiTLgAbIF5]2VE^I6mRJPXa=20`86mRJPXf=C<e2VE^I6mRJPXa=B0`86mRJPXX
KF5SCe<PEVEbLfU_KR0a<2ha=2hf85`X@WEYK6@P<CQ7>3ML:B1AMF5bM7XPD4A6
@fm^M6EhM2T:IFiTKf9Z2S4f830PKf9Z2RQ4>S8`<CT`>34g<CDd=c8fFS0`9c0`
9bT:IFiTKf9Z2S4P<21_HVX:?3`P;e1bKfAeHfEb834e830PDR0_@g9UHGAYKfi4
HGAU834f830PDR0_CFmTA65dIB0a=R0`858P?Sh:IFiTKf9Z2WQbIFH:<20a=`X`
<30`<30`<30`83He=C<e86HP2S0`<30`<C4d>38P<30`<30PKR0:<30`<30`<3Tg
>20`<30`<21^80X`<30`<30c>C@i830`<30`86hP2S0`<30`<30`<S8P<30`<30P
KR0:<30`<30`<3Te>B0`<30`<21^80X`<30`<30a<3Pb830`<30`86hP2S0`<30`
<3<i<C@P<30`<30PKR0:<30`<30`=30h<R0`<30`<21^80X`<30`<30a<CLi830`
<30`86hP2S0`<30`<3<h>C<P<30`<30PKR0:<30`<30`=30c<R0`<30`<21^80X`
<30`<30d=3Hi830`<30`86hP2S0`<30`<3@g<CTP<30`<30PKR0:<30`<30a<C<d
=B0`<30`<21^80X`<30`<34a<cHf830`<30`86hP2S0`<30`<C4d=30P<30`<30P
KR0:M79QJFaULPXl?20_DfUjIB0a=b0_DVm_M20a<B0`858P;dU^IVlP<B0`858P
;dU485/P?30b>6Ha>F4cI3L`=CHdI34iIFDiHFDh<CMRHFEQ>3AV?PXl<38hIS4i
HC=T=c0e=SAT<CUUICUQICPa=f9QIF4h=6Hn85dP?Sh:LgAQLWAhLVEV2S4a=CDg
2RDUADm62P\>"], "Graphics",
  ImageSize->{193.97190824468086`, 227.9169921875},
  ImageMargins->0,ExpressionUUID->"130bb837-125a-419e-b006-d2609a9e0b7d"]
}], "Graphics",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.7762693358246403`*^9, 3.776269342230987*^9}, {
  3.776271301347074*^9, 3.776271303074963*^9}},
 ImageSize->{290.03125, 206.66897455089818`},
 ImageMargins->0,ExpressionUUID->"47c6f638-b604-4030-8757-bbe04c39cb74"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Given", " ", "a"}], ",", " ", "b", ",", " ", "d", ",", " ", "e", 
    ",", " ", 
    RowBox[{"this", " ", "returns", " ", "t"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Stewart", "[", 
     RowBox[{"a_", ",", "b_", ",", "d_", ",", "e_"}], "]"}], ":=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], "e"}], "+", 
        RowBox[{
         RowBox[{"b", "^", "2"}], "d"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "+", "e"}], ")"}], " ", "d", " ", "e"}]}], ")"}], "/", 
      
      RowBox[{"(", 
       RowBox[{"d", "+", "e"}], ")"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7762695931936197`*^9, 3.776269593834613*^9}, {
  3.7762698869212418`*^9, 3.7762698892400513`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"082a3ed5-ab68-43bd-a7f0-4347d2585b55"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQeYFNWyx5tFUUGEiwkuICAIDwQUyZKUnHNeQMkgUZKoZFGSKCKgKLB4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    "], {{0, 156}, {1346, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1346, 156},
  PlotRange->{{0, 1346}, {0, 156}}]], "Input",ExpressionUUID->"32b2de6c-477b-\
45c6-8602-e020eb8a3e93"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Use", " ", 
    RowBox[{"Stewart", "'"}], "s", " ", "Theorem", " ", "to", " ", "find", 
    " ", "AD"}], ",", " ", "BE", ",", " ", "CF"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7762694221198797`*^9, 
  3.776269441031089*^9}},ExpressionUUID->"71b13824-cd16-402b-9a91-\
99bd2269463b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AD", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"c", ",", "b", ",", 
     RowBox[{"s", "-", "c"}], ",", 
     RowBox[{"s", "-", "b"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776269460887547*^9, 3.776269507047304*^9}, {
  3.776270059833652*^9, 3.776270067352468*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"2beb1746-2fde-4cf2-bd34-05deec08face"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "b", " ", "c"}], "-", 
      RowBox[{"3", " ", "b", " ", "s"}], "-", 
      RowBox[{"3", " ", "c", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"b", "+", "c", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{{3.7762694963360653`*^9, 3.776269508065981*^9}, 
   3.776270096169138*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"34904a79-809d-4fba-93f3-ff6bb7ca4282"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BE", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"a", ",", "c", ",", 
     RowBox[{"s", "-", "a"}], ",", 
     RowBox[{"s", "-", "c"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776270101472534*^9, 3.776270116231966*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"dd05234a-0de1-4f00-895c-6560d299ce92"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "a", " ", "c"}], "-", 
      RowBox[{"3", " ", "a", " ", "s"}], "-", 
      RowBox[{"3", " ", "c", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"a", "+", "c", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{3.776270118287533*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"f2f5b7e6-b3c5-401a-bf24-48fe8d695b77"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CF", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"b", ",", "a", ",", 
     RowBox[{"s", "-", "b"}], ",", 
     RowBox[{"s", "-", "a"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776270128376485*^9, 3.776270165224292*^9}, {
  3.776270223945842*^9, 3.776270226152339*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"e96f9061-0bfb-4c27-bf2f-e21fe6074e82"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "a", " ", "b"}], "-", 
      RowBox[{"3", " ", "a", " ", "s"}], "-", 
      RowBox[{"3", " ", "b", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"a", "+", "b", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{3.776270176167199*^9, 3.776270231184009*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"d9ad6056-d5bc-40d4-a1c3-ec868d1f52ae"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Show", " ", "that", " ", "these", " ", "agree", " ", "with", " ", "the", 
   " ", "formulas", " ", "given", " ", "in", " ", "the", " ", "paper"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.7762696219199963`*^9, 3.776269636703272*^9}, {
  3.776270028000346*^9, 
  3.776270035023994*^9}},ExpressionUUID->"039b5899-c40f-4dca-81b7-\
649a086b856a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Ql8FFW6NvCCOMgqDKKAyrA5YQyLg2wqARGCCwJyISCQiIQMsjkYREAE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    "], {{0, 132}, {
    1194, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{496.71406250000007`, Automatic},
  ImageSizeRaw->{1194, 132},
  PlotRange->{{0, 1194}, {0, 132}}]], "Input",
 CellChangeTimes->{{3.776269938304755*^9, 
  3.7762699431614017`*^9}},ExpressionUUID->"e34a6487-adae-44a3-aa7d-\
c0a6b09f9a2b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Apply", " ", 
   RowBox[{"Heron", "'"}], "s", " ", "Formula"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776270988691329*^9, 
  3.776270997218418*^9}},ExpressionUUID->"cf7f6464-f2e0-49f6-87b5-\
642c80b38110"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"s", 
    RowBox[{"(", 
     RowBox[{"s", "-", "a"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"s", "-", "b"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"s", "-", "c"}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269650399693*^9, 3.776269706976995*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"86066aa3-cf7e-4bae-9aab-0023e6d732a4"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"s", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "b"}], "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "c"}], "+", "s"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.776269707955765*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"1b42e2ae-68a0-4cb5-ae70-6859dffb63a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ADpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"a", 
        RowBox[{"(", 
         RowBox[{"s", "-", "a"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269729327932*^9, 3.776269766919571*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"a9e069c9-c8ed-44c6-bd24-b9b617b361c2"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "c"}], "+", "s"}], ")"}]}], "a"]}]]], "Output",
 CellChangeTimes->{{3.7762697554400673`*^9, 3.7762697679466677`*^9}},
 CellLabel->"Out[11]=",ExpressionUUID->"629b0fd5-63e0-4fe0-afdf-92f267c0d8f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"AD", "-", "ADpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776269777623866*^9, 3.776269828935691*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"ffaf688a-f2d7-4852-ace9-600017503291"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.776269787316183*^9, 3.776269796788209*^9}, 
   3.776269830587373*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"9a507832-3272-4442-8641-13c126a3d834"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BEpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{"s", "-", "b"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269986608261*^9, 3.7762700117599077`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"058bc300-d4f7-44dc-89cf-d1f63ca8ef36"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "c"}], "+", "s"}], ")"}]}], "b"]}]]], "Output",
 CellChangeTimes->{3.776270014116974*^9, 3.776270242350337*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"6c641ca2-ce79-41d6-b12a-ccd4e960ab96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"BE", "-", "BEpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776270254744725*^9, 3.776270259664364*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"a560cda0-7c03-4acf-9121-dfea94b30857"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.776270260802737*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"d214c74b-ebb7-4464-9574-c4ecdce90f50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CFpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"c", 
        RowBox[{"(", 
         RowBox[{"s", "-", "c"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776270274072712*^9, 3.776270283720511*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"3388dc76-6671-4de1-89eb-96f6f313a05a"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "+", "s"}], ")"}]}], "c"]}]]], "Output",
 CellChangeTimes->{3.776270292066485*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"30619b56-000c-44f3-972f-6beab9aa5dc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"CF", "-", "CFpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776270302808711*^9, 3.7762703070482893`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"ee609189-cf49-4b27-8919-b6bc00b94e13"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.776270308853182*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"106fbadd-963f-42bf-ac42-2cc06bde89fa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"From", " ", "the", " ", "paper"}], ",", " ", 
   RowBox[{"we", " ", 
    RowBox[{"have", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776270405992694*^9, 
  3.776270412896554*^9}},ExpressionUUID->"d3f146a1-2b18-4579-b2c8-\
850ec897f9c0"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3QlcVPX6P/AjmqXp1cxKb5KmXb3hcjUQc0NTUlNxRURxA37uhrhkmvua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    "], {{0, 110}, {774, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{440.97968750000007`, Automatic},
  ImageSizeRaw->{774, 110},
  PlotRange->{{0, 774}, {0, 110}}]], "Input",ExpressionUUID->"e4021711-6c72-\
4164-a9b0-ab085d90d68c"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Proof", " ", "of", " ", "Lemma", " ", "5.2"}], "Chapter"]], "Input",\

 CellChangeTimes->{{3.776270858315086*^9, 3.776270865722075*^9}, 
   3.7762718947851143`*^9},ExpressionUUID->"11a291ee-3d56-4346-8178-\
bc73d90ef407"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AN", "=", 
   RowBox[{"AD", " ", 
    RowBox[{"(", 
     RowBox[{"a", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ND", "=", 
   RowBox[{"AD", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "a"}], ")"}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BN", "=", 
   RowBox[{"BE", " ", 
    RowBox[{"(", 
     RowBox[{"b", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NE", "=", 
   RowBox[{"BE", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "b"}], ")"}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CN", "=", 
   RowBox[{"CF", " ", 
    RowBox[{"(", 
     RowBox[{"c", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NF", "=", 
   RowBox[{"CF", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "c"}], ")"}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "c"}], ")"}], "+", "ND", "+", "BN"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "b"}], ")"}], "+", "CN", "+", "ND"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "a"}], ")"}], "+", "CN", "+", "NE"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s4", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "c"}], ")"}], "+", "AN", "+", "NE"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s5", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "b"}], ")"}], "+", "AN", "+", "NF"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s6", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "a"}], ")"}], "+", "BN", "+", "NF"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"s1", " ", "s3", " ", "s5"}], "-", 
     RowBox[{"s2", " ", "s4", " ", "s6"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"s", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "expr", "]"}]}], "Input",
 CellChangeTimes->{{3.776270493873019*^9, 3.776270842986066*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"13325f3c-d2e0-400f-8e12-f9814957254a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.77627081017655*^9, 3.77627084404011*^9, 
  3.77627306088249*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"b943b3cb-205a-4e46-8521-73aafa2d973f"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 743}, {76, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1031, 18, 219, "Text",ExpressionUUID->"e2e41639-2014-4071-8c94-e440e00c41e4"],
Cell[1592, 40, 397, 8, 82, "Text",ExpressionUUID->"46a563a5-4842-4f25-8b1b-e8d424672623"],
Cell[1992, 50, 38189, 593, 239, "Graphics",ExpressionUUID->"47c6f638-b604-4030-8757-bbe04c39cb74"],
Cell[40184, 645, 980, 28, 52, "Input",ExpressionUUID->"082a3ed5-ab68-43bd-a7f0-4347d2585b55"],
Cell[41167, 675, 55179, 909, 86, "Input",ExpressionUUID->"32b2de6c-477b-45c6-8602-e020eb8a3e93"],
Cell[96349, 1586, 347, 8, 30, "Input",ExpressionUUID->"71b13824-cd16-402b-9a91-99bd2269463b"],
Cell[CellGroupData[{
Cell[96721, 1598, 407, 9, 30, "Input",ExpressionUUID->"2beb1746-2fde-4cf2-bd34-05deec08face"],
Cell[97131, 1609, 554, 15, 72, "Output",ExpressionUUID->"34904a79-809d-4fba-93f3-ff6bb7ca4282"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97722, 1629, 358, 8, 30, "Input",ExpressionUUID->"dd05234a-0de1-4f00-895c-6560d299ce92"],
Cell[98083, 1639, 502, 14, 72, "Output",ExpressionUUID->"f2f5b7e6-b3c5-401a-bf24-48fe8d695b77"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98622, 1658, 407, 9, 30, "Input",ExpressionUUID->"e96f9061-0bfb-4c27-bf2f-e21fe6074e82"],
Cell[99032, 1669, 524, 14, 72, "Output",ExpressionUUID->"d9ad6056-d5bc-40d4-a1c3-ec868d1f52ae"]
}, Open  ]],
Cell[99571, 1686, 398, 9, 30, "Input",ExpressionUUID->"039b5899-c40f-4dca-81b7-649a086b856a"],
Cell[99972, 1697, 18271, 305, 68, "Input",ExpressionUUID->"e34a6487-adae-44a3-aa7d-c0a6b09f9a2b"],
Cell[118246, 2004, 258, 6, 30, "Input",ExpressionUUID->"cf7f6464-f2e0-49f6-87b5-642c80b38110"],
Cell[CellGroupData[{
Cell[118529, 2014, 406, 11, 30, "Input",ExpressionUUID->"86066aa3-cf7e-4bae-9aab-0023e6d732a4"],
Cell[118938, 2027, 412, 13, 42, "Output",ExpressionUUID->"1b42e2ae-68a0-4cb5-ae70-6859dffb63a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119387, 2045, 462, 13, 30, "Input",ExpressionUUID->"a9e069c9-c8ed-44c6-bd24-b9b617b361c2"],
Cell[119852, 2060, 455, 13, 71, "Output",ExpressionUUID->"629b0fd5-63e0-4fe0-afdf-92f267c0d8f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120344, 2078, 407, 11, 30, "Input",ExpressionUUID->"ffaf688a-f2d7-4852-ace9-600017503291"],
Cell[120754, 2091, 199, 3, 34, "Output",ExpressionUUID->"9a507832-3272-4442-8641-13c126a3d834"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120990, 2099, 464, 13, 30, "Input",ExpressionUUID->"058bc300-d4f7-44dc-89cf-d1f63ca8ef36"],
Cell[121457, 2114, 449, 13, 58, "Output",ExpressionUUID->"6c641ca2-ce79-41d6-b12a-ccd4e960ab96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121943, 2132, 407, 11, 30, "Input",ExpressionUUID->"a560cda0-7c03-4acf-9121-dfea94b30857"],
Cell[122353, 2145, 149, 2, 34, "Output",ExpressionUUID->"d214c74b-ebb7-4464-9574-c4ecdce90f50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122539, 2152, 462, 13, 30, "Input",ExpressionUUID->"3388dc76-6671-4de1-89eb-96f6f313a05a"],
Cell[123004, 2167, 427, 13, 71, "Output",ExpressionUUID->"30619b56-000c-44f3-972f-6beab9aa5dc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123468, 2185, 409, 11, 30, "Input",ExpressionUUID->"ee609189-cf49-4b27-8919-b6bc00b94e13"],
Cell[123880, 2198, 149, 2, 34, "Output",ExpressionUUID->"106fbadd-963f-42bf-ac42-2cc06bde89fa"]
}, Open  ]],
Cell[124044, 2203, 306, 8, 30, "Input",ExpressionUUID->"d3f146a1-2b18-4579-b2c8-850ec897f9c0"],
Cell[124353, 2213, 14553, 243, 76, "Input",ExpressionUUID->"e4021711-6c72-4164-a9b0-ab085d90d68c"],
Cell[138909, 2458, 257, 6, 56, "Input",ExpressionUUID->"11a291ee-3d56-4346-8178-bc73d90ef407"],
Cell[CellGroupData[{
Cell[139191, 2468, 2815, 99, 304, "Input",ExpressionUUID->"13325f3c-d2e0-400f-8e12-f9814957254a"],
Cell[142009, 2569, 193, 3, 34, "Output",ExpressionUUID->"b943b3cb-205a-4e46-8521-73aafa2d973f"]
}, Open  ]]
}
]
*)

