(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    326436,       5625]
NotebookOptionsPosition[    322394,       5554]
NotebookOutlinePosition[    322733,       5569]
CellTagsIndexPosition[    322690,       5566]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper
Stanley Rabinowitz, \[OpenCurlyDoubleQuote]Relationships Between Six \
Excircles\[CloseCurlyDoubleQuote], Sangaku Journal of Mathematics, 3 \
(2019)73-90
which can be found at \
http://www.sangaku-journal.eu/2019/SJM_2019_73-90_Rabinowitz.pdf.

This Notebook is Copyright \[Copyright] September 2019 by Stanley Rabinowitz \
(stan.rabinowitz@comcast.net) and is published with open access. This \
Notebook is distributed under the terms of the Creative Commons Attribution \
License which permits any use, distribution, and reproduction in any medium, \
provided the original author and the source are credited.
------------------------------------------------------------------------------\
\>", "Text",
 CellChangeTimes->{{3.77627107585489*^9, 3.776271075860856*^9}, 
   3.776271136476125*^9, {3.7762712226350193`*^9, 3.776271293493593*^9}, {
   3.776271528732362*^9, 3.776271531699627*^9}, 
   3.778672396820438*^9},ExpressionUUID->"e2e41639-2014-4071-8c94-\
e440e00c41e4"],

Cell[TextData[{
 StyleBox["Proof of Theorem 5.2\n", "Chapter"],
 "From the paper, it suffices to prove Lemma 5.3."
}], "Text",
 CellChangeTimes->{{3.7762709107990847`*^9, 3.776270927354122*^9}, {
   3.77627189980402*^9, 3.776271903747882*^9}, {3.776272229228993*^9, 
   3.776272274876898*^9}, 3.776272411173382*^9, {3.776272477477283*^9, 
   3.77627247769319*^9}, {3.776272534965085*^9, 
   3.776272541445063*^9}},ExpressionUUID->"46a563a5-4842-4f25-8b1b-\
e8d424672623"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQucTVX7x7eZUpH404UXISLeoeSeW2lcczczLsMwLiHJILq4S+WSktBN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    "], {{0, 876}, {1336, 0}}, {
    0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{464.12890625, Automatic},
  ImageSizeRaw->{1336, 876},
  PlotRange->{{0, 1336}, {0, 876}}]], "Input",ImageCache->GraphicsData[\
"CompressedBitmap", "\<\
eJzsvWdYVFcXNjwyM5RBrCjF3vOYmJjEtCe9JyYxmsQUE5MYTaJJLLGLXWli
QRF7L1iwoWJDsCACIqiICEoTEAHpvc/9rrX3OYfB572u78/3/fvwOs4wnLPL
2qvcq+w9X4yZPv73iWOmTxg7pufHU8dMGT9h7LSeH02eSh/pW+l0rW7RNbin
jt9Dp1P/Ez/x/J/yy//L78PEizXMZqCxEWhokBe/58/4p4289bR4sUNVFfDg
AXDzJnDiBLBrVy02bizFylV58PR8AA+PFJ0VvUuie+k9XQ+wYmWuuIfvPR4E
xMXJNiorIYdjI/s4IV4cUF0NJCYCwcHAunUFWLToNhYuPAl//1U4dOgPnD07
AlFRHyA+/mUkJz+FtLQ+1OeDB73o2bS03rh3bwBuJwxBdPT7OHduOD0zDuvW
L6c2TmDx4ttYuzYfJ6ntO3csxqCXYzgmXlqjrBS4ehXYt68UvqtuYOnSPdiz
ZwpiY19DTk53GmM7IpEt3Wyky9qKZ8H/2fJ/dto7G2pKuUXczo89etSdSPAK
NTcZ7u67iDzXERBQLLorLpZU1+mOiBcbZGQAO3Y0Yf7821i5chUiIj5Afn4X
1Nfb67gHax2PnAdiostex+vVWvRqr3xmJ3pnKjc02KOgwBWRUe/B13cFtXkD
W7c2ID0dTbLXQ8oy370LrF5dQeQ6jsOHfkFWVh+lF2ulRXuds+jJpPSk9mJL
5OmJo0dHw33pCazyLcOtW4Kb6mUPB8WLLRISAD+/AixZegChoZ/RQnRQKMW9
2HcXjdtaNG5ERYUjLl36GF5eu2gNH3PDdbLR/QqxsrN52FXEdXtx/fobqKtr
qwzLpOsrWrRRiGJNBHRATMyb1NoOLF9ejpQU6GpkcwFKc3XUfBAx7KxZUfT6
HWpq2ijN2eue0pqzF5/V1joQYw7HnDkXcIy4qKYGuirZ3F5FzHgply8vwJo1
S4gJeijTNT0jWrJWBmbE48dd4b9uMby9c4mVUSkb2W0hq6dJGmfOvEy88L7C
hLaDtUZs6SMTzewtLFhwFsEngaYmlMtGdimN0OCweXMdsd9a5OZ2Uyf1gtaI
nFNefjf4+KwmYtewoJTJRnaKFyNKSkANlBEHTSNK8RO2updFC3IV6+rakMj/
TWJXQBwLXal8fIfy+MOHoD9l4vDhH5VJmHSvao+bxGdnznxFs7hHUg1diXx8
u/I4K5B585KIBu8ohLTX/Vd7XI6fWWD27Fss6Lpi+fg28WIQj8+YoT5ueEs8
aRBP3bzxCq14LKugIvnQVuUhHvKcOfdIUt/mPt+xfOjmq3Cbe4vbLZQPbVEe
YpGeMycLly+/zw+9Z/HQtWtvYe68dFpxFMiHNisPMeetWFEmuI4eer/FxGxw
8uRIEs1C1pS6xy2f3L27Ab6rFxH5xDp+YPGk2WyHnTsnY8OGWuYJXb58cpPy
5KWLvCDbqVHmctNH2kBNxNxtSJR9SVChPLRRJUkOMG1aHM2b5cvmE+0h1gO9
MHtONAtlnnxog/IQ87C/fynJyxdM/KHaQzY4f34Y3D1K2AzltnzoyhWQXVlP
IxdaofkhezQ0tsaqVctILszKQ+uVh5hHZ826SxquH4/pc4vh5eZ2p+Fdo2Hi
keVDemzf3kiMO4GHphsmntCL5WKltnFjtU65fZ3SBzEnSeNZlJezBjMNs6Ab
q/ulSw/zLTmWD+mpnXKi5se8uLrhFiwRfuVjIk05k+ihfMJf6YZ126LFJ2kt
hHIfbtFNZWV70uXHWYXZKe2DbCiu09UIXbJlQ3rBIYGBP4vpfWUxvZMnv8eW
LbU6rQkyweblLZpYq4yliHh6xszrKCpy4gF8ZTGW0tLOmDf/AsuKrdKQmXS+
+RTEby0a0iMkxIwNG2eLsXyjjcWIbdun4MiRJp2NOpYmORZzEnT3ZBN+yliI
k4ku+SSug5iDvrFY4pTUgZg7N4PVnbXaEFHVvBRMnycb4nV0czumEri5IXth
K7y9dzGBtYaIHc0b5aRaNKQnY27Gnt3j6Be97luLSYWEjCSNVq9TmzDvoCYi
WjSxxmJSPj4PyQ6LSX1rMal7954hOchiCTGoYyH1bl5I7/Ogu9+yoUfErAsW
HqcZCKPd3JCJ+NWRNOgFEoTmhmgYZg963/BEQ3oyvCAZ8xCT+s6CNCy0mzcv
RmRkcyvnqJVgOa8nWgkMrCOpHybY/nsL0rDl3LWrTqdXmzBL6ppJc6e0bGLb
todITR3AtNA5chNWNBP7ZrVqg4Q7Q+DlmcdEtFLbI4Y1LwG/qu2tVijEaNPX
N4r0dGcmi6MyqrAwW2zaZBS/vWtBtfx8VxLp6wRGmhu/TY0zR5v/p/E80nwL
Fhwl8gul1Q4SNJjNzGLNV/I9O5InIxqbLDuzJyBuj2XL9jFrap3toX7OSOK2
6EwvMLOn5xZB3PZKTyHnbHDxoq3WU2WlPelXIwoLTUpPKsayxeo1y8lkQv7U
K5yQjNSWvVy+TMBtrWQEtZewMDuycQatFybeZ59ZEQqx1b0HFSjZYOeu2QgN
U3ogjWheBiGJT3TBjsXmLX/TL1ZaFw8fmjBmjJ4cEHvRRXVVa9L3NrhwwUbp
QmLcI0d+JUihOC/nqYudSGvZ+uHDTcSHP1pMwEDr0xpjxxpIWxiIuQR+Zyaw
WCfdO1on1tTxMOzdWy87YQMV/j+dEH4PDRsu1qKD0lr8bTsC/TZEQVudk8r8
ZJOlRWute9qih0uXPsLuvZVCj4t1KFB78FVYq5IQ2Zw5J4mmz/LEO2rS5KAN
uZMyu8eFJkJq3Qgy9CZzZ9fcjw35SO9gx55SKfmrwIq2RT+uJG/bCFCsgYf7
BCTsJIE4R0jiFF3BdJ1sDfMJeg2i12N0HXWA+Qi9HqIrkN4foGs/Xfvo9wB6
3UvX7ja0KPS6g67tdG2ja0sbK5g3OZDfYt5Av66jy5+utfT7GrpW0+VL10q6
VtDlQ5c3XV4k/PAUTohXa35Hrw7y8rbHwdH22LJtP4JPhRPuEaBmIFQ4ZEOs
/ha27iTFcJSmfgy6dMt5O5Bz4oeDBw/Cb/VixCwj3j5AHe6n6yDPTZnjYWXO
PPcgB3LIzCccGKSfpM+C6TpNn5+h17N0nXOgP593oMGaQ+njC3RdpI8v0XWZ
3l+hK4Kuq3RFEkmj7On2a0JbxNCv15sv8BVLc41rzS7gTSFd8fT7bboSWyPu
hAkTJw0jfPsTQVWTwldy0jHX38b2rYSKWPISn5i0gdRCIT22kxD/YDL7Ns8o
TJWSYk2mSIJsy9YiIt/HrpVkfTzp1yoIt5P9C9YedRXkXRMWrqCrllwHcy1i
W8rI0aPs47NJMuhGaVrPGiEXhmLPjFrgsAJnrEUj18ji7iY3aIHfY3y/+Cbe
drtihdfnh9Kf33K7jBHzr2P6qixs2tqIiyFAfhaiW/Z37JiZ+GCsEHzL/oKC
v8P+kU2Ml6RpJpEk/H0jCli6uhzvL7yIbr5L4XR8JJxvD0K3fEf0KOXF7lFp
T/f2KHNA94L2cLnfH53PDYXr+ll4ZXEQpnrnIfQsSXApdFdbjuRcCEc23ISC
sxzJ/t0Tcep1oRsNykjIFCOGHv91XiZ6evrB6eob6FHeBv2gQ3+6BqAVjWQA
DAb61UAP9CdTwX/gG3rW2sI54Vl0We+GodMTcPI4Oabl0F1pOZzYWPY2/ISy
ah6ODXZ4LsWNH8AIUBpmG6QnAX8veIzefh5wvdcXfegvA8RQDLT6/WFN9/Qn
g07DQl/6vGuOC7oGTMCImeQ2XYQu3LJn6YYtWLCPVKDwVr7XOrcnRWSLE5M2
onij0rk1gmn4L844g87Rr1HjVqIT6qy96NeaftWLWbuk9EWvpevhs6YGtZW4
1LLLMuJFT69Q0p9tm7uUsZKKqo6I/CUUjZFSs9eTm7x6XS26e69A96IOgqzU
H+lV7lBOsneDDZz2/YZ/Fuaj5DF0F1v2xkBu06Z7hN570Ad2sjfmajsUpT2F
tLEkgDQgGiZmu5fAmdyO3vU8FSuds9aLgabVCs4XPsKI6dQUOcMXZC8qJtq7
t5zU2WvMQwqskqGayoj3UetZIYJ6C7wr0JlQaV9qipp0VVrnxeJ5dbryJsa5
pwpuDWvZOsfhtm6dLORGtm4jWq/ZSz4SydSOg/Vw3TwVfcxWgg+6iaYNolnX
49/DZ305mhoQ2rLVZHIFlizZSTbWqABKGUwx17ZFk/tRXCZXve+yTehVY0st
6XXdtVaNgkQ91riTRDe2aFWiOXf3G3ic78JE/lYzdUTznN7IH5uGDyfehmt2
N169nlqbVuhW4IjX3EKQcZ9hgyWeX7++FmfPfSbE41tN+1mj6doHWP7yY3Qm
x4nmquttMW+nix9g7soCNNQjpGVr7Mf6+Pg80ZoNMlYswlvfHkf3WntBRRdu
jYXL2vqJmQ/w2IibsS3bZTzAbmgiwfmuPN1vtKZNaCjtitDhoXgubCgLpWya
Humda0SPRAO6xxvQM8tgo/VDzBb3Etz8c3jdzsl+VJdt5846AmjfoNllk9S4
d/obbPoiFP+p6EjsqlfYl1nZGk4BeloLHTqstYLzGZLSJotJUd819njJIxCZ
KS07M7DDRT5ZIDGwcF++0vojp99sj6DxuzDZawl6kRJ0Eg0Sr5Aq6dcgmkef
YiM6+Fuh024rMVkai5ykVBRdDv+MgMA63ROdsswuW1ZI2IgDStZfWSxSwp3X
sOH5u/ju+hvUqU7p1A69H1NHXlboU2IUHfcuNKJblBHtPIixbhq4Y506Y9Ya
LslPYaxHGhpqcFZ2rnrnMTHc+RohFmrPTWYC5wtXwffdG3ittBOtoV7rmafa
Zhr1Eid6oanq4XLeAOcjBnRYbNWiZ6Z1D8LN7/gcQ15Wy55lzMnbO11xrmyG
a6JDjnTG0/D4Ihurlvijt7AvRrV/7rPjOj06bdfjKXrf6xFRwk+PNnOs0OWS
nLlKc1Y9fTa5ITICOqVzNR7C7qWPzzI0x0OMRAIbbNm5COd/A/7aMh096X5n
xcZwt12vGmD9ng6OW6zQt0qsLvrVWQsbqC6xy6ExOHikqWV3cq5z5+WT0nyF
uxxmMde7SYOxdNED3BgNPBfwKwtMR238ejJ4VlrzTNM+NUZ0iTbCJZTkqdTI
qpp4rK9yRys4nvsA3msy1QGogSnOn7i57ecwPnPz5xYKsLHRBA/vjYgmF+LQ
G3XoenyYUC8dFI3ds4R6XemEgQt6oOd9IwaarQkBDGzidX7abI1B4MsGgxrp
lbjj2XprKzxXZ0O9Dq61weAaGzxfLS4rvFBlQ0+9WGWD/zzQ49m5z+H336fh
3LlzRHyzzPkoATg9YcJqHDr0gzADzeO1JmdvKFatKSNoCvi/U03c9xFDAp00
y62F2nIJNmLd6g24ePoqfvmmEwIX2CBwoQmHFphwmF6PiMseRxearHBsoYnG
GkS/Hm++rHB8Af0XtMCeBnxqsQlLfjFihcdSxFyLwvz582lJ61oM2ICCAg4R
x4l8Da3sUM0w2iLnYU/CuVHI4rBcELD+n1o4hwzlcXdQGLv7PQM+dnsfP7j9
gGcP2+GTDBt8nG6LjzLoemCLDzNtiewfZNla4f2Htro2eC/HFu89ssG7uXTl
2eAdut5+bIO3HtvirQJ6LbLBC2kGPDv/GfI1Z5LnesGCympAld1jd/c1xAWC
Gz7RAIO94JUVK1bhFLv/jXQRat+1uhGuJ0cJBlHZtFteK3TJ0BETsu/ZR2Fd
HTqHvg0P3yyVFdUem8wc2akin5ixn765R0LiIV/C17dcZofYVVgBnCbn3DVg
oujRUemRJa+/vJRl1wsr6EIj27GvXu1RjTSXljLzP0Bk5BssfTLSLLMyCQkv
kFebhAIRRacfjhseItcmgdDAWneex1MW4t192xSEnte0iRoET00FpkyJxqNH
bAttZBC8tdDgOTk9MH16KG7fVjrgSBNNCySQxUXAe94n0b2STbCxv4Xd7UV2
9+XVW5FxT1Wbanw/ksDi7Nn7UFHOwQTb5kCUHSoqOmDhwt0EHpTwjY0Ae2Z3
yIAUkfWPJdlwThogYHxzf3p0edgV3y6JR3W52p+ahAg6zpB5CzXO/dk1JyE4
3NxWMAg5Oipe52mZN0H72bW3Hs6Hfhar199ipZxCP8GKTWWqKVTTJIGBHD7c
gHIxObu3LCbHCa/ly5dh27ZG6avYknuvBf7EDyFVDHYLIvvOKtnY1xLHNBnw
1Mo1iI9VTf52pcs9eyDyUlXVHMiwfQOq9bUT+beVqzwJUDeIBIYWLaxXItX3
obNSuZog74yVOXC58wwTt7lvMksPeuBnzwTUVKh971AeOniwCYuXrEdREYdO
rJvzSTYoK+9AtF3B0+XgvE4LdmZQ34vAY9DGE0s2vNdaDwLErXR9Lbi1644p
OHGqXqcgt51Kr2fOcjT9FO7f/w99YHhVI7IBGRl9SYUFckZRCzyTpTQLRlc7
NAhHZfySHDjFvcgqrBmItoJrSn98t/AOyotVwKiaIHBCjnPuLAkNShLeKJzB
6dPiEB4uMmNgn38ImsEkSyknwGZMv4aICGjRbCFIJBTmGIg7uYu7t4Bn5h5E
z0oT+xwOPC4BSdpbIJJedQTUvPwRcUkF3utV5uUkxlEZADPPVaZNDE1CpHQh
84CzZuVix47xSuTeRtdWGW5NTWtyvOyRlmYS8cOmpta67hZrWl9vwoEDv2LW
zIcixahlG8qUaPFjdXoGbNxSh87Uh/S7jfbKBPpWkieSQEY5jYCf2bqd8jHf
5Rj0LZb6kl1sVOclNa6dIBUy6boIKTM+UimYyeKbUyUvST62JjEAdu+px1wi
Y1ISB1940U0iyKfjFKctRoywIuBmTarGQJeR1Kt9F7TMKSclDSI53k3cW02y
rGVmSGBgZtepqXmi1eRHTPTIhdPlt1kzmBQY3zvfiNbjWqGtmxXaudO1hLBQ
sXUbDdSStr/1PH5adA/Fj1VfT+qsthwbAkiDgyfoSdd8unYLXgEqpLK4mUhS
MCsN27ZPpBl01HjPXplKSooJo0c3x2RXrDBi5UqjizZTe8gigXYICBiHmbNS
GUub1JlebM5B2SgzLXgEfDYjAZ1jX+Dx2yoOBBszl9MG2H/fCv0JQ7FD0Wmj
AZ0DhKFrbQHju+R3xptLgjkqEmapSdqIhBWy6SKhM6+mawGt+UoI6a0gtbh3
jxnT54bh3MWhaGiU9Q00BTtlNhymHzlST8bXmpx7G4wapce69dYyamyjTbah
wUTI+UPMmh1MHno9xzZ02ow5ZUaSZL4NJaVnZOuFj6bdRKeYF7VghrUFou5y
0YA246yYk4U971cvXBlda4tVdn3oiqdmHkb4Rai6VvAzI6nLdBWpBmuPeGkt
TB1ooc1cpcGiTSg/YwGwaWIFFsw8hDMXvkB1o4Oy4CZbhQRLlxrx229WOHnS
lvCdEf7+1izAjhoJTOKJurrWhKQ+wsJFgdiwoRT3U9QwJJGAQEQT9USaTiGL
EVlE/B/mp5B0fiNA0QBCs0aLlWc30fRzK/TMNAp/hj/rRW5k3yprOwtAy9Rz
vvUc3ph/EdExkoM5U8KTFPF6PxFU5q4VcuxTydGgCD9/TpyRTIh6zcAqrPj6
OKJODEdxmRPRUw9ZFmVvVMgRfMoGEyfqCb+YCJ/b4v33rYjX7WUCQ83h2Aj1
UFLSCcHBw4lqh8mnKudinjYqRW5IduRUlb2iYUoJJs/yKoHT2tnoVtxOCecZ
DRZEcTpogMNMK/RIIWc93QDTmFboHmfhT9uLp3o2GeF4aiRGzEpGKuNaTgR6
KwThwh/OBjZAtX+B4sVeGqJ40rokH6m/1OPGLzEoWj8HTYkv0bMOUAuouELE
SiFHYaE9/v23FaZO1dHFWUEujWktq5/soBoq5hDO7cTHP48tW6aSLb1CXFIn
tH07hSZiyU5DXR6hIMyEKAJpxC/NPoeO5z9A70aDFubUixl35iAGEUYPh3+s
4PCLFToss0K/WmsF3tB7GDRg3I8/o+d70NUt8Vk8M34bfN6rQdk86s9DWgGR
aGtQFYmsxGqP8hJaNFq1/QGA1z81mDOkBH6Dk5H4y2FU0Yohksx0YTdtxrdv
G8ketsX4P3sIkamrM+lkNkitBZPJwLKyLrh161XSLlNI1E7Ce1khzhAVSkrQ
XmUW9jFYZz0QOlwQJpc4d4lvFZ7x3A3niA/Qq7o9ByuFGMlgQ3shNv1Jc/Sv
tpYhgRI9HFeRe/x3N3SeZ4+uKSKCgP/UO+CtW6/gxzm+WNK3ABfeBcrJxJvv
QXdZUkFWizniThyBkqWleGPRWfTeORPO5z+HU+xLcCJnvUvii3gx6i2MCvoe
K9ZMQ/g/fsj+ewsuz/8NI795DqfPXCRo9YBApRetPxeJ2dkRHLAnsjAoyMho
Q3jmefj5/YYJE1bj77/PwcsrgYxIDqKj8+n2XOTnPSRf4mE7euAhR6VSU7Bh
5QZsGr0J6ffS24qPuaLkIXIfPsKVsHzM9b6HgeOOop3nX+gW2xu9sg1W6PWQ
HbLeOUYZecvUw3VGG6xZ7oeM5Ac4cSgYT/3UB0O8++DYxI2IGHcEp8dvx+75
vti0YSPcl4dg9rwMMpCNXBd2UVJov8IneVmgTsvQ130TOl8fIuI8FjkCsUgM
fjkG04s+60XvBxU54pOLn+KVD/8i73yzgjmMKC4uw+DBA+HSjdR9T7q66mh6
rq46kqzOnXWwtu5IPRMv63qhffse6N69G3r06IJu3VzRpYsrjcaVbiav38UF
vXr1IvyyG5u3b4aLqwtJHf/Nhu+j51zRs3tXtLHltnqSnWoDnYuOxqGjvozQ
ddFB10MnXj/5/GM01jcqY3TAwnnzsWJ+WzSmDUR9dSdF+ck0SlVVO4Gcz5wZ
Qa7SAbKipVwIoca19ymK78oF4K1/o9Ap9AP0aTIo6QSDrQrtqDWW2Y7ndViy
dKns2A5ZOVn4bNDnmNZ6Fr5sOwKfvvw5Ph36BT4dQdcXX/B7evjTT7+gCXz6
6ecYOvQzfP75p+L67LNPSXF8+umndMfHn3wM9yXuWLx4MSnz9zsqH9Mt+IJv
/4we++wLK3z+Jbf0+Ttf4MvuX2Ks/ViMem8USstLNVdn5syJuHS5lSLeJqsW
JsGkSLxRxJXOn/+CtEMcB6EViBagrPnx42b0W7IZXbJdNWggzb4Dehfr0XOC
E9wXe+Dw3iP48osvMXPyTOAOPXuA9IRvIxqWNKBhVwMabzeisYzXiV5JiTQS
/G1sFJfORfxvJDPehKpH1bjw50VcPneZcHutrqP4W1t5P//j10Jq9xJdq6hd
L9JGpCVDF59Hlw7d8O13o0hED2POnLlEgI5kC+10KnRQUW9WVj8sdd8lMv7k
sylmZ68y4wtknXrP3Ykewjlp1RzKkJC3nWL69eh4QIe27q3IYujwwvMvIK8w
T9p71o8ZEBiPLTnm0MXRVM72FaGrqkaTJByQmgwSHnJl4SVFvXIekJEywwgC
yrG3YtFrQD+0dtCRZm6F9esNNAM9z1BOkAt5W5M5sybLZyDXsBVZQ0di0a0I
CWlSjesehTkyU4Ah/15A17zOrAPU4GWXMAMZLD1cQvU6e80tU5zz9oTvuf58
7ty50s2yhShQvCprBNjdZa/BzM5jpjBazupczzbb0vaKyRAFkVyJwZBosXwV
qeDSZi8nPiEeTz/9HGxtddi8xQaygsHepLByUZE9qW8DkpPtsGoVlwtZoaCg
B+bOu8ixHsWL362Y8Fpymf5YkIPOMS8Jo60a4T5l1mg9rRW63jSg/SordLki
lttey7PJ6LXhBR06tO1AMnJFcRVo+lyFy3XMexSHiSE9r1kU2Ft0tLCYZg4/
JotFlo8yOCblbD76xKPS9zEo6xQfH4/nn3+edKsO69ZZS6/HniyQrYB87PXU
1toTS5swbpyB3FYZfOV6aB+fx6iv04JgKhlCz5nhtHKhsAIM5HslG4U/wxjF
4V8ruJwxoOMaPTqssGr2ayQZnE/pSUJ0+PjDj4Vw2im6T8yFSyxDleVkTlip
LDlzQlMzrOJKUVFpV6lCTVvpFaUqtPCUfxfQ5y5dtUqIw0iuXgpefPEFmgtX
5HShyatuoD3W+llj/37JIbm5JjLdtoRhrIlmRlHf3kBabsXytYiO0ggiq54d
YCbkPck3Fc7pPYU5JEiPNhOs0DNVAjXHTXqYJrVCx7V6dL9jYMdP56A69A3W
sP+lFaxbWSNgX4CDOiGuiY4XVUYwu8mogTlQ1CkCdXBQaUEADmugPtTMF6Q9
zEGK888+MSlTAZLrFBfdmqEF3n33HbBVHPj0JCQlEyiGrSRHa64lgpuovHIQ
mHj5ciNZFCNmzzYqRdlGUUu0xq+EVeCZlhR5QP7gwEV7BFyVWXtrdPTRC1dX
IDdygtqS5etEv7PjT6yjUETe24NYqpWrDoMGDqLFyFVQIvFJjVxnHJfBVfMC
6YsKnmd1YEZzmSkPRlEZmrbh0qp0uu2wojI8JVm5Son+ZlI0yyMy6kOHDhW6
6tdfF5A6OI7aGtY7Jp1KIIZ4X3+jR2SknVCbeXnsMtvRcO0VLWNCSTHZNo9L
XKXegkCtcfSoGZ32jFUsovQGXc8a0Pp3K/QpVXTGQyNczxDLJBjaWtCm/bJO
YmBTJk9mgyeqwMTcuHyYi0cDFNowyxwUqJcDXkaVLEwC8p0YfOvVRzkelkC3
bmfRM4vSMxFv5UcboDovzDKffPKJ6H3atMk03Xqx/4WrA6RGVTdxtBYi40ci
tWiRAVFRNqKET6vsNMFv7VrSTC2pYoeFa8rROeFp1WpKv5lQrd3oVkLB9kgz
SEtqpVmWZiVrha7hb8DK+jWYCIefO3dOlKmJ6dUqUyG7YvZSQn7bFCVbpEQb
TMi5loMyb7EZQdhL8w1FL9PtTZxXZ3OQjbZKq8XFxRg+fLigxp9//omamiqx
gWL/fq7QNcqIC9fAmODh4UgK116nlv81EoFqG1prNOH/c/NtMX7864SiVpDA
FSjZG3VPRHlJJYb+vh+d7rUnhE3OMjg310OmZeqM6FJsRLcGI7UjP+tJ690p
tBWco1tJMywS5uRcx7+MVz88Ans7G7z11luorq52El0okSUGIOQimdcpwWfS
LZc2XMaUf6ZgwYT5yNmQA7gruvmcuL+9snZcNjhmzBhBjnHjxhGqkPG3oKA6
BJ/kggSjgqPao7TUhvDVfxF2MR6zfn8fBcuIO9eTUvOnYfiRQl1Nly9dq+ha
QZ+vsMfWn9rgYGAgIZZAwt9nlI1jSlzMkSeCVStXwdNrBT5cOhjfhRvwa6Qt
xkTQFW6L367Y4bdwO4y9aIdxobYYd94Ov4fY4o+z1nh7RWss8FyMCQsmwOWK
YCs7jWZkz+4OxCSPPEyZ+I+Y3caNG7uonEX2l6HWxrc34FLMJXgv8MbZD4kw
zNiV6KCsXllZGX7//Xfx9M8//0y+cIlOrbsNCqonjPx9C/pUV9vC0/Mp+KxY
CXe3QSgPo79EEh2iiD7R9HqNrut0xdJ1gwv07HEhwITZc8aQX7KU/O+bLelj
R0iniODsTNyJv41/pn2DuStawWOTDRZvsMWi9bb8SkNavNGW7l28ka7NdlhE
1+LtNvji77YI2BGIZT7L0TmI6WNUcuE2gkDOd5/CZK8i8lFzMGBAf3LXuhF6
StVJzmorMJ75smLZF0KA0rjdcZjx4wx4e3qj6Ayh1rXybyKIFAoZ4zSzLZEk
5PUdP368ICFLXWFhoZYWYanbvXuyIKEqdoWFdggN1SP/sZ3ymSw98/Qai8BA
LkU1txAxAy5dCMdbn0+E05E25J4ZTELGSJ7Kjejq74Bue03oW2c0adErKzjd
GISZnmL7EfW/W2N90sodRaP20iiFNk/dvI60axykfecfAigVXhUEs+oVjqCV
5h1JhAnBa+clhZBTlQqYUWOu9fX1JERzRK+slXNycrTkEe+EXL6c605sZC27
Rd33ylW7uEaqherVY7pPHjqn9BMFYgpu76dmI2xlwif8PWzbJTbGCWHnPq2t
effKUVUlCujxQMk3cEkEQ9JNZmmeK5vr+E9KXaz8JpQvu2bhUeE4fvQ4Lm65
iAcrHkhA7y/TM0Lb5ELNztTV1bEXISb/GXm0HChRk0OFhZzIDFeSbaaO2vzJ
x87qRYJ1k+PZT8x/74FGOB75ThQYOFuk1nodHo+YyOb0X1RUFOzt7fHSSy+x
GLcAoAxUjyuGd5G0HQro0nJZ7Nlx1jRVTfR1FKWxv/32G/YG7MWPP/+IkEsh
kjWYDaIl7ucov8ByTDVmXsJBt2+TJP8jVdKrr72K7OxsLdG0fn0FwsI+ERLR
XMBtwJGjP2HHjtqWAFaPBGKXnh7+oobLyTI5XWeDIZ4HUJgDVdZmzZolevTx
8WlGnE1yVAJxeiiMTggLyRYMa5CF+USX2pJaBv+qi1ZTUyOW8/jx41i9ejUm
TZpEDniAVqdaJTlfNEiNp0xJxRK3xfDy9sJLQ17CnaQ7ykAMuEMYZv78g9Sk
KMFUi/B55cvKOhF+DWavrsXkDainDr73ikOXgo4cbeyspSRI8ycOxJ/z8jnT
pmZEScrIoXwaPXv2RHp6upqhFqiKgelhZf3dW4BuiaDo/2uSo8OvhtMaiXQk
GcNSYRSCg4MF8NywYQP8/f2xZMkSG5UGJELL5y7HtKnTcTz4OFYNXym1wgVI
t6mhOTXKRWZ+fpVkI7ncSd9eW30j+Re/Y9u2Gl0Lt1aPw0cb4Lh9vEjdd1ZY
n0sue/isQHS42nJrUbSu1+uF+s3ISIfYJMs+yhYlq8n7ak5Cjca3VR4TYkC4
9H7GfWEEeb1Pk8pmKrJF4rWPiIggw34YiYmJNspjW7ZugUMbB3Hbjp07kHc/
V2YZOHTrp1CZ8SrnbSu09eH6jrluN6kl3r1gbKuxgBExMa9jqXsKR6JbUMCA
crI/Q6clwjmjB6MkR4uslNP1lzFh/mM01UN1IspqyjD619FYsGgB5k2cj0ez
CXn7KHPPUYy+Sbj2oiKD/lpdV41///2XwGCskCBO+E+YMIExpCode/bsgYOD
A3r06IHw8HDJWA5SYzDKYOzqo8gWZ98u0vVIKoobicD0WReQkvqUkHgJLNVd
nQaCAy9ixsxrHNx9MooTRQvTY95W9KplrGPoYMH8XQsc8fzUEM7tycEoeXOi
d/2WBviPI184Nhqzps1C3Pk4BWybpCLwhExHQZakcihy7NixQnimT59OA7ql
iuyJEyfQrp0I3pLGCpPUsJe5vesWQJQraUi3xpBMTZsUjYjrb5DWESZdmne5
KZ43/g3FjBnxrAp0SnZ8r9LV9p0NcPFdgD5NIq3QzmKuPSvt0c9zI86f1bwB
oX65JIKT6770ygE4Uh1JUUn4c8KfsDMRQFqySJ0254BFIlL5CQ0NRd++feHt
7S1+37JlCw7I4AqPhYXd2dlZTPvs2bMS5XSSngq7+AekOGX8Sy9DchC60B0F
d59W9jPLYLQMv6qJF5mS4srG5OQB5F55YdWqIt4sqQu1pIJRKGu/DbVwWuOG
ntW2okCojUWurXtxB/Tw2oCDjDiYBhbAjWlg5kr70uYSETI7eO6559CpUyfc
uHGjo6JURNUG3x7XHIzLy8sT+IhDUvwTRzCFNL1aIEB0gJOTEzp27Mjum3Qs
2sPMaiZfcnwpMVbJ5IeAJzHwyZ9RnzAEjx89hZzC3kh/OACxcS8g6Pi3Yrfa
/PnpxFEQRTVKgD5AGQgL1cZNTegxfwtc0rspuQy9nUIGNn19CPH05Kz03Wfw
3ITjOKMGU+dK9SMgTXlzzp+Vo5WVFUaNGsXIrINKhgIlWFWmUkwCN/XHzAcY
1Ndr2jsmJkbA59atW5MjuV+KgzPvcUExSXtCLOn883x6hBlrNtVg0dpCTPLJ
wm9LkvHjvNv4YV48fl6agPEr0jDLJx9ek2qw/q06HOhdjN29H8H7qYdwH5EH
n3nl2Le/CXfJZNU1tkz5OCGSlvzr+Qlw3vkPXLJclXS2Ts3HieIa3jzQX5St
SjpxCevrqf/Bj94LMeeZfIR+KJPxqYEE5Uk/lZI3WNcEzVQznmdaGQwGms0+
jV7XpXMJqDlTA65du4aBAwcK7bhjxw7JLg6830Sk7w4cMGPRulyMWhGD15YH
os8qL7junAzn4JFwCn9d7FNxedCXd4wQJ3Z/1InYvdujznDN7g4XGrHTzSFw
vvwhXAPH4T8r5mPkX1uw6pcLuDojGSV+VTKGxKa9EcruiAPixRV1pOFPkFL6
as5duYUmeASck3vDNbczupZ1RJeKjuj52BUv33kOEw78hh2TtmPH63FY9Xwi
Voy9iBWe++G5fBs8fbbD2+cQGadLcHO7S9xbiJ2krAhqcq2pyhsM+Fg+mBaZ
mZlqNlWEBc9CVZziVpasAQMGwMbGhkkm9XcbVJJWJYyNRSsr8Mnca+i7fBWc
jn4Pl6T/oHtRe/RqtBaLreb3+sv8Hkdb9HotR61XGIH3BzFmsBfP9OL8X509
/pPrjE8i3sLSTdNxcu4R5Mx9iKa9ilqr1ZSyzNG3RT2fyUImJeBwAyatzMHX
i5Lw2eg7+PrVBGz7OAL3ft+HonVzUHSBQH7aYDwucUVNPceC7ZRjSrj8Sm5V
56rMxMQXSHl8hvUbFpMduEL6txgXLojzWFSN5e7uLiDs1KlTWf7aqqxXLaND
BOM1OiaTo/Tss88KLl21apWVypek3O4SFlm5rgbvTL+GHhsWwOnaq+hW1EHQ
or8iLP2FkBjbSX+KM1/2vIWB3EspNP0brPH+/QH458DPCJx5FHf+eIQK3jLH
G8wqtDjzYfFiI5RJHQlp1kTysn6ORqXvPCLrEPqwg0ILAyyObOFLRpzaozln
15y3Y3eYK0mvX/+vKLhctChRnEpSpvimeXm5GDJkCNq3b8/ARacRKkuxybVq
9Usbcqyy8N5776FVq1bw8GDU0ySUViRZ0CmeuRiwaBucznxG1qWdslFIpERd
lcoXWcZgJYjSr8EWg+88i288F8Lrkzicfd+MkvkQqR4F7AZbyqG9BKKcMtxH
/jbdufe1ehz8Pgh3jn2LmsrO2mRbHmNjUj4zkgnrje07/iXEfR1Bx8S5JgSf
T8LOzg5fffUV6yqtzuWqDLACaqC5tbCAH3zwAclJKyzzXirUwjmCAz+530Gv
dQvgHD+Y8LS2na2nxZx5sxknzbsWOaHrvp/wzg/kA71djZyZ1DQ70OSkmKOF
+Tgu5xygzpmhGMNhxrAKQLowi8DRqDs4GPgzKut5yKLwSYkAyM1h/BmfzOLv
P59gWT7uJXNF8wRaOB02bdqk0ybK7tE1OVFbpU+Gbx9//LG4d/aMmYggu/ET
WVlXPze4ZnYXakOyvVHXT0nx9oesA+5Rb49OoV/iZbez2OTVgHKG8ZzRWiiz
V2YGpllCyypHFGn5JiGYMQraZ7/KWzJDLd2+ZWsdFnltRCYtoVLqJo8PUrGR
Da5efRdz5kRgzZoU8tq6oV+/vkhLS9NquSoUvJqnTtROC+3yqVlffzEZMz3y
0XvZWrik9FN0o1430AIsiAlWtIHTwV8xfOFtXGRDwdiJN/BvksAdD7WJ7RAv
DqI+yXxViW/wIRQMMzkukS8FsIAPwvEqwpZtk0VFHp9M0EWbnTyKJj+/K0Hs
jXjhhWXUcivyKsZzwttenV2KTAYwWdWcIzucvymRWqdOf+DFfwmLXvxM2XJp
9ayyT0EqLx26POiFHit8MGtFAR7lyJEJcN+kTWirqqA4+3xVBvHM8xRHhQ+i
KG5GP8RDpJizcer0cKjFV7J2VkLaelLuq1ZNIQT0NuztTewgaJM5prh/UKtK
bUVolTElz93KeRgcfaegV1kntdTgeYv0AEOUzlfewduzr+LSeShHcimbB2y4
KFd6Vf5mmXLbqEhASXNR8GO6Z+rUTLIoH0CtI+2pDZ6zqe1Jil6Era0V3nzz
bQ6Ca+moJmWBb6iDtxGu8F8T/hIrYT2kJ7pEDlH4Sa8bokSgVf7qmt1VbD5d
5V/D0Eeh/DpVQNlNfCDZR5xv4SEDRwpMVVEqx+SXLs2j8fMJMYY+aHYUmWem
TjVSm9YkKmua02gFisSVq2Sw4egNiZQbyUcr2H5KtuyBAweFheC/YkHx3vU2
cAoYh/FLM5GXDcWQKRvDrGXciMuUOUPJEIHjRTVavIjV8KpV1QjY9xsPtj+k
K8+Jt0HP6sh96tbsSNI4IxUfDWpozVog7blucwVSsf1ch955IoX2XzRvUWVx
do56A5/NuI1k8hkPWQ5RujGiRKG2GY+Sm0IYYjVRTIjhAGVcnCzmhfzpp585
pqHVfO+BVrmg7jfmuhUPDw9aZQOMr+qIfiJR/KYWeiPBvPUC3px+FdcjIaGS
FqzIzCSN/W80mWfWBbZPKd2Xl9njk0+sYDTaITAwUIs4svJcJtWP2j07HRxh
stHbwDCYXL47gixvWxbjpvTFkDlncD0KslROC5fxqqxbX6ywkHGg0n1MjB2B
Ux25gi+wn6dlG9VoQGOzG8hVOnwIgsnGHoYhpDnvitm/a9E971J5acEJ9kQO
tOz+5i1g/oJd6sZueWiAXhT1sgpYvHiJTu3bfKnZVqsVaGTiYEcU0j+lE6l4
rk1533Lemd3w4vTziL8O6Q1p6QGet5dXCSIj32S99Ywy78f59njllVbktLow
6lajlqLfOGg/HN1pY2qDVr1IkqNlvx9aLLczOe3vz4zhnS37WvablMTR7ADF
ANgPUvo9ccKGllqHESO+5mi8WkQmTuxha6Oc93co8BA6tO0o+nUNl/1+bNnv
9Vfx86IUlBQgwLJfDiHX4fRpcY6WkvPWkzNiQlGRTPX2VAbCxSOjR1sRKODD
pzZqSYwkadP45xiBKsf2jtBx2Z+sjfnUYgydjn8Nt2XFvNlEBim0bTPl5bzY
2nFQJqXLCxfsxJEtfDLMpcu2ciQOQotFRrrSfW3IyPcTmFT8BEGYjrNhZ9G5
Y2foHGkYIZIWQy2i3YzRXPznkjva2GIcekRH89rzKSZ6hRZG3LhhR2vD1tQe
kybpuZRIJ/cMdCD8YMKdOzIRzhefLXPrlp1Yw8rKboQWR1DresyaPRPmerOI
L4VvCEePXt2ga9cKTgeEQH6uDU6P7iXtMXj+EdyOw56Wg+PzYoKC5L5pmUC0
JS/IhAMHrUXnXMjOtU0bN1rj1185M2Yvx9kej2k9//5bj4TbPFYH3Emww9df
q2fh2JOOWgrHTsPR2sGE8WPGY8YrM9DbhUB6qzbosLqfoOAwS266OxAj5yWj
rBBSW2mbr/hkts2bM0l5sc2xU8f54IEJP/7IJWitRSWSp6fYe0GE5dNrWruK
29rRgtuKXQvLl1vj998NYhr0Z5ZDHD78BwmgD6ZNm4Toa9HYs383+vR4FsYv
hqNPlTMHKoZZLLLQ9wfGYOue6ieGyGcXrlsXqewRMalDZPL984+ehiTYT6zr
tOl6LFjItR82cogmUumtMXu2AR6eBvgsN2D2HCPUMpCbN/vj7be/I/SQr2Z9
V69Zj44Bjjw63XBteAb0KGuDVxee4KDrrpbD4wO3li8PpI7Epk2Z07TB6tXW
+GGUnpw4ThNw+bW9ENGaGnsFK9qJ2i4+gMjb2yhIqBTBERRrg+++f5Ne87R0
9Cq/leh0QidyvCMs4+ARb2Oadx4a6rDTcmB6oaDc3TcJ/lMlNDvbJE4kOnpM
1BT2gHS6+Fylvn112LrVWiNOWVlXfPHF3/jzz2mIjorA7q07MWAsQc4C/VcW
68aF8r1X+SD8wpP9nz2bjZkz/wJHvp2U/usaTQg6zhVKwkp0UPpnvmYxuJ1g
0vqvqOiMhYtCMGWiN54d+DXa/f0MumeJ4r6vtf5bwSXxGYxZnEb+JKTgKVsZ
e4gYwaxZczFn7kQc30IN3yIcGKucqsMn7EQTb0c5yAN4+CCecLouO8hDeviw
nrDWfHwPeUDiLB95rs8pB3nWzwm6jvM5QKTejrbG3rltsHL1GlrJWQi/YtR1
RvOmlerqjmQGgzDuRz88+/Uh9MgbILK5Iy1SOr3XLUb4RbOuxRTscP78eaxd
uwZnQsKw7BtyAdfYy3ORVtOrH72uFUcQ+TuQK2leT8PZ6MCnKtFFf9tCr1uV
45a2K8cv8TFMu/hIJk7/KMczBRC9D9pj65S2WLtuB01hMcm1Uc5Aoue6uk6Y
+u9mdO8yDx1XTOMgwbeWS0DaZfLqdDTWYbvl+OWRVUuXbsTonz5C1kMblQvK
q3gbnj2xnT2pC3vLrmprXfHd16ug7zUPPbMGMqG+teC2Xg1GDPLZgsRbaleW
3L50qb/gNuFpsuDYO6F5H2NFeXd8+O5MtJ7IlLfVfW8hRS6hn8DTv5SR77aW
7bJb5ONzkEGl7nmtNXs8znXFS+99CNeI3mIvxPdP2ITX54cgN6tlawaxuW+d
fzgJlzg6crBFg8l3XDHgy0HoW9JO4PUfLJLd3fb8jaATjbonWmPlvWlTGiFv
dtTs5PD0OLTXCd0XdBGTHGW5TvGDMXVlJpdFbn3CVO2pE0ecsaoYrCwSK60F
7m3R9QwHC4yjLJRhz2oTXnE/jMzUJxsSZ50s9xYG+TmLyZUXt8UP07qh7yOx
m0r3I9QDFgh2bZ+Gs2ega9GUgZQlY4xwZduz6Vl1WBwcu/Ymli78F73Nhp8s
rdy11+C+gTMSkHu1Nczk51eN0LCPBHMMshgWHzmUvmIR3LZOFYdN/GSxiF3z
nDBsSQwqilu2ZhA7yZcs2UqsK0JXz2gN2qE4vzcODw/BJ7eHcDBR90FzkTnU
/fKdLPmZHLHBnruRmvRkJ3wkN8eBbt3iQ3ptmjsx4krgGKx5LwrPVfLBKwbd
exojW4s9Sq6RBvSrsXbSaNwK/Q5NIqNoVvawa6Cdt7J7eKyDEqEZqAkizaTM
GUu+iMC0UcfQ0yzOeHpbK+6TewjR7bYBTsf1sPuuFZyDDFxsrOapeT26Xf4U
B09XPNkpz8zXtwBRUeIwgP9oncrAyc69U7GeXJgRHp68Ju8olS7sivXMlpN0
OW6Aw1wrtFukh+NaPdftdrbgc9f4F+Czh8/9hDwfQHPRWElMnnxG7BklnnpK
65pNzwuY75aBa2Oa8PTOMSx2b2slRdTlWQM6rVcW0mwN5zAawmIrdPDXO1kw
TZeMbhi77A4aa9Su1YTu/v1N5L5zskpEJ/prBkKWQMyaE4Rb5I2e/LgS3c58
IuL32tSTjWg/z4rXVDIRrbHjZj1a/0yfVRg7WzJtfmd8vjQKFUVP9s+5LQ+P
Upw4yYfMGPqhOVzV1GSHDRvn49CxJhFY8R9aDKe411kxqkPoW2GE/e+kQk4Z
RHBc3SvKR930rbCgPiGlirZ4x+Mc709ShqDmeflg5Nmz0xWWVoIcdlD3tu7f
P5Z0RyUa2bUn2OL9Tx6c7g0WCY13FbZy9NfD9LsVnAINOqv/J9mqtcMrSwPx
4L46kABlIOnpwMSJN0iQWUfpe0HdLScHcuzYd+TZFYqgjAjnkp/s5p4F54z+
WhzOYlM7qWhOz9TwfgOjztUSGzWRtXLfgrQkdQTShzSK49anTbuFq1ffVDlC
CbbJdABnTvbsGU9qplA7Ip4j6U3k60xemwrXnK4iGDXIQvS7JraCIyHEnpUG
I9fIddZKTq35nfjNyP9zON9aFKlai1o6o6hK7ZZBgx3zLdat2Uf+XbkSflNy
j7y1hiNsD8mjGamM2E7XVVNKHDJzgD85aRwY4lOqVceeoyQNJH8T/JPQJddR
JKvkqAeiW5oVvpjxKXxWrMCbns4YTajwl0u2+IXcil/CbPHrebpCbDDmLF0E
UcecssG4U9b4K9gaU07aYNoJa8wif9styA7zgmyx8JgtFh+1w9IjJrgfNsHz
kAledHkHmuCz34Tl+0xYGWDCqr0m+O42YfUue6zZaYLfdrq2meC/1R7+m01Y
t5GuDSZytenyN1lhgx/9t9HXRJKwYSUJywoTNvjYYZ2nNb79qSuuXomgufsh
JCREoZoMjliLtfP2LiV9N4/EvL261s5oRjy8gTclpT85AgHYubOJ1aMakBHF
S7TiDbFEP9+7RD/mb8MgJRDscrMVpiz4F9cv3cJXf1ELOwyYv8eOLlvxOm+v
HS3/vL22ROp5AbaYt58+O0DXQXofaIe5h+zgdoQuItmcY3QRGWcfp+ukHWYF
03XKDjNP22HGGTtMP0feVYgdpp6nK9QO/4bZYfJFO0yia+JlW/wTbou/r9hi
QoQtxkfa4g+6fo+2wW/XaNliaDmv22B0LLlEcUSyGzYYccuIz+MNGLylDSbN
nYJZM2ZzkZFCPhnashHH2B04wHHpUFy8+KFycKo8j9+xBQ0JVFZ0QGDgrwT5
kzlBq4YaRb3qApKccuAf3/twfcSHoekHKaHGvgQouxOr9PRyRNc0ITekREg0
2vBbG/TiI9l6SzmqJ/06YzIuhGQr584oQUkbARJ9fSsxb94u6vu/SgRSwE6d
egSwmuSprGxHLtA3JEwXScSbOJaiRMas5UYyjg6TCpy5/gFcHvRpjvzrlcyU
3I48yFLPMCr23Iz7d1Q9c0SRvvhbfEJwCRHwME6dGkb82ElIpl7EHJu/RMK6
hQpUM3DymHBGlwEBv5G+uoTNmxu4dsVGHS+H6mUyCu47H8EpSZy98rOlFuZS
xSUBfGKCMjYZ3rcVxnjTpjoyCTfh5bWGFu97YoHnUFLiSAsvvmHDIMYq3gmP
35ZcdRfExr6KvQG/knLcRVKTin2kVWkFbJXFEFlHdgRy5cBW7ytE59hXRAXp
z5aGqqoN3nA/iZwMdWQylddBfOcJf4nFrl1mGlkx+eaxWL3mEMHIzSTnq7Fh
w3Ksp2styfyaNdvJ1w8iKU+k+yrFJnI+jai+edeK2NiyGFKc6Wfn0XK4XHpf
2PjmAenRragjPnEPR0m+OqBTisGqrZXfFMKxBlLEVmzBdPKEeD5wmo9Xov7a
qP1dULZRKD9nzteh+8nvnujPCl2yXDHK/RbqK9X+4tQWWA5jm1u4Qe97bnVj
UGTRAiGtpIFYsCmDo8hKC/LEV73IsolcdEFziS4ZYmLTbWQWmYWNoy2gYpeo
d7EzqFiFilort2VuhlNaait8esFHSy6hWzlXRxnUVtiT6HvqF4RdavifVrgQ
Q6ytxWlBxCR/+6TDOb0XS9hPltLUaMDA1X64e1vF5NfVhni3H0cbk5qPA9q0
qwadTowQxLV0H9gHfH/RBRTk/E8rWUpZZm1zK5HkN3X1WywI/JMFgYVrvTKd
qxyfbOW8UsoNtRVymYjj3/E8gR7VXA1v+FFTG3zy4a84eKRedbLUVkQSNLxl
K5z9meZD2OumwF6jniDNU94bkXBTdfxi1OGUKfmEguYDgo4cbYTz9r8FaUZZ
8l1mT/zkdYuzZU+2ch/qodTa8TR5xOQvzzkn9rfTpH6w4BrnE99gy+4a1S3W
WglVCrLR3EoTLd2c1bmi6Igm9b2FHuhFamWQ+04k3Va99WtqQ01KDjhBTUHr
cTWyCT13Thcr1RxBaAWnW8/jT/dsNNT+TytFSr1paXOVFRe2fjrnujiDdAD0
liGOvmYr9Fq3EJfC1BCH1tBtaGd5qFnAbXtq0SlQHgf3rTYconGeM0Yui0Fl
6ZOtiITeSUkdNaP3KBN4ZU4IYXfOFxpGWjCO66Ffsf9IrRqZilbHUq+kr1LV
ohwShR01cDz8gxjLN9pYpFPy0YIrKMzFk61wIoCzInXNpT355Li9MeMquj7m
/cv6ry3G4rJrAvYENCg+staKORTaAVlq9UDAvkZ03vqPGMtXFsvk8qAnhs27
idJCPNkK67zLlq0YUEWK9fvFd+CSyfXHVsMtlqlPox69/Nxx9rRZCQhHqZMq
VUShWN0TbEBUBNDD21eUuNLTX1pGLaJfx/QVuRw9e7KhRCVn1NTcEJ9yNm95
KTqcEWcXNkfQpcYZ4hbMsYTdLRviPRq8A5d/a6s0lEukf2/mNWVqrT63nBpx
YJcNs7HvQL2S0ohUR9Qoq8pZAbZXGrpGU+u3YIdybK/hM4updT49DLO8C1Ff
iycbypWFCLxXWC0x3LKzDp23/SUka6i2ZDJ58fms26xJ9z7RSiVk+ZpZbYVM
JdnuiYvy4Xj2U376EwuZ6FbQES/OPcFH0Ck5tVTloZLHwMiZqeh8TcCEjyyY
lyuQ+3isx/lzZiUBmKY8xAcLvffvTTjdfYof+gBqfl0vwjpdVnhg564GMTjl
yXTlybvxwH//vQKXNN6XrMRv5LnPvRtlrst/Yy3H6RT3S5ehPHmbLPSrM8Lg
cq9vs3su++SDgl22/otVG6rQWA/FBdE9UJ5Moj7fmBwHxxvP85NvaU+SN1hl
gouXN9aurxNPKonlTPFiZO+VvLS7cLz6OtSDIl7XHtfJAsUl67F7TyNvyFAq
CHVZyuOsv3+Zm4XOpKV6N8qDY15Fc6J/gHKA96B5h3DmlFaLkK08Xk24ffX6
GnRfuhrdCjsIFPeyxbSZWTueGI5hM+8g4YZW+ZKjPH6aNN3gaafROe55pQxK
r3sBLSs4upe2hevqRZi1tBzF+TgqW5Bf+mONVHLVf5lN2Ja0SbeSNioJnkPz
5k0eg1PUq3hx5hkc4y1WDVBqWOS3E9nwsb/kOZvx2qzLcBTHC1kpZWdG3dNa
S4qWS++JHh5+mO1ThOx0tb4sX2npManHBcsq0Gf+NnSOGaIU7cmWBkDd+yft
Y9e8Tui85R+MmJmMyHCpSOR37ukKlOa4xHPS4kJ0XbIWnW89g95mtTmDcqqg
LdTj3QWOeNwRjrt/w7v/xuIwuT+1FWrRn/wWLDthNPnk/r8X52Og12Z0uvgu
uoqYtk4baFeopUxGpWZVh14NBnROGIjuW2dg6Jw4YiczyghNKLsB5dd52QvX
KJNgwtrNtfhgVgxc/Oai47WXCPPYKAusU+avHtsusJDWTR/WKBk94Lj/Rwya
G4ipHo8Fbeoq1f1H8lvP2qCG3lwm0zJ/RRlen3seLiuXoOOF9+BKVO3VaLA4
bEetwBZ4Qih4I7TKUmFRxZDUIfQXZdnEd5UmON3vC8e9P2PAoh34bUk6+TXA
w3StGrdSGUsZKaioS8CKdTX4YnoSnnM7ht47Z8A19BNRkeLyoCu65HegJluj
Z6M8eqoPo92+/B+9o2HwAUA9au1oMYjdczrB+X4/OF19Cz1O/IB+q1bjv9Mi
8Mf8XBwk+U/jLY2NWn2+/Jo8Fw5ropAYkAQNp841wm9XOX5fkI1PZyTgjTlX
8aLbaTwzdx/6L9mIvl5r0dd7Dfp6rMNTC7bh2blH8IpbGN6bfR0jZtzDnJWP
se9YLSKIV/hYAq6BZl2pnN7fqMyc17uR3J8qcigKSaofpcv1z0imK0k+mk16
PJ/UVelj+S0U5npIE/H/yZdo/v/v//f9IPHCYYwmFBCavH/vHu5nZKGqvkmD
4LyUj3OzkfnwEZcpqnVY5vpqZGdm4nFppbIxWTaTl52G2/G3cfPmLWQ8KtTZ
PNHFvXv3kZ1XxPyheRx1lSV4kEndNjTJ4Y16cniNyE6OxNhfRmDtqasorW1s
jr2Yq3F413oEhV/DpeDdmO27FSX1TWqFYW3JQ+zaF4DY27ewe/saBMckiyyv
7LwRIXu98cHnw0TN45Rl61HeYLa2GPH9qCMYOuxLnL/xgBWkVrhYnpcMvy1b
EX71Evw370BOeb0c+Q9y5BKhd0AtzSyVZpyVk4vsB+nIyM4VpYXyh6NIFTJw
Ln6tQ0FBkcXfifB5OcgrLFEji2ay86UVlVCfaKytREFRqVqhVV1VgdqGJuU3
QNaoVmHe3HEIyyyz6LWce9VpVU5EwxMH9iCpiNyDggR88NEw3M6vEd2Vy+6a
zzmlmfvv2i+iNbeOr8EPU5fxiLXTZAjplldUiEe0IZAiiIg4hct37tME81FV
20SApRYVVTU69ciMrLvXsG3nfpw+uhWffP4ZgiKSqFmzOPag0Qz1tnM7lmDW
dnk+6NKJP2DthbvifU1VOUqrhL7Dt5ZL0AUVj7MQdjoI40d+iF+mLsSV2Duo
VwmIGiybMw0hd2XQ6dye9di4/zAu3ExEIznvpwO34cDZi7hGaPnM5Qg8rqqD
uTwVk6fNQGo5E7oSO/x9sD/oNOJSs7S4QNB2L3gfudJyIZrK4DZnLM6lFSl9
V8F79mScvvNQp24ILHl4D1v9PbH64FnU0RgbipIxZfoMpJU3NEfmiSr379xA
WnYWDm12x+rAizpt70pVFuZMn4rbBTVam6grxZY1ixEYfkf0WpB8BePdPFCi
BWdsUVuWh5OhYcjNv4+/J01GRhEXJNdh9ZIZOHQzW6/wyaZ5ozHacw9qCT7M
m/YXTiQqZNvhhdFTvVHVpHxJ70i5BKqHedKXv1hG/WIN/t8Rezz+wIJdwl4i
wGsS5u84iWgyKhmJUfj61zFIl4tJUOou7uYUiqWaM/5bBMZmi/cL//4JBy7F
IPjiZVSp+4n1iD6xDl9P8uAN3S1FwG2cBeXN2OXxJ+ZtP6PxX0VpMTIzM7B/
kzsW7QqWJ6k3lmHG799if2yWRnxi5UP7tuH89Ru4lXiPF0lb9LL8Bwg7d5bT
CfQZ/69HyLlzuHQ1FpX1Zp06RN7I4T55FDaGJVlIYB2iLp9DanEdihNPY+Rv
E1BczyNIwQ8jR+LawwptOg/TbuPYuWP4a8pUZBbLbaF7V07Fv35HdOpKHfad
ilHzViMqKhyX4u/J6dBPGcGAhKRUNJj/7yuVGb0Pb3/+E3K1U7LtcSdkI36Y
4S3PlLpxDN+NnYzC+iaUpUXi3XffxamYZGQ/ykVNg8pQNghaNwfTNskjxq8e
9MKfHltQV1sntI5Kh8qMSHw5chTulzZo8T3G4A/vx+K3P77FufRitYrqbuhW
/DjVg5WOxrMHN3tha2Qq8m4exvCxM+VX59LPft9pmLb+hLZi1OIW72n4ZdIM
HDgfjdpGs7Zi5QWZuHg+hOt16DP+X4/zISG4HH2DbJF6nwOCty7COK890H6a
yuFPsDImtwZ5cUfw7R+TUSrUdiO8p/yAjSHxGmPxZ9fPbsfQb0YjS96E+xd3
YdTfc3l3qjrMhwnnCdP6oohUePDRQGSW1rQwKOoCNRYn48MP3kVYWonSRUdU
P7qBYd+MQhJrpMYC/DXmW1zKIHXfVIKJX72BeVtPIP1ePA4HHcODwgrkPspG
7IUAjPx9pnDFq7NjMGL0H8ioURenJyqLilBAmnP22G9wKDZDSo3Qmg3Iun8T
vut9EZcnTUpxXh5yU6Lx3ehfkVjaoEgYkJeZjLNhITi4bztC4pLFp4+y83Er
ZDd++GeeOHxKNmrGwU3LsHbPIWzbugGX0/LUFWpqbBBbG+mSh5aQc1BTUyu+
C6H5h+3kYyRdOYxhv0xEQaM6AOLXrHs4e/YENqz3w/l4wqCk1B89KsD5vR6Y
sGy7Mi2zxreNlblYv9EfeRUNBEvzkfsgFqN/Ho3EknoLBdyIG5FncSgoCDsP
HUZeVf3/dalYS/0z8gMsCIzWlgrmCvzx5RuYuP4IyitLSYv+hJO3xDfIIuvm
KfzjtggpBaW4cTkQx68nIvHWFZw6ewCff/Eh9kXcJY5NxKhxo3GnqEHTB1X5
aTh15Qo2LBmLP7z3kPxEYuL8xXhYo+qm9niQHIvQ61fwx4/DsebkNcSe342Z
vjsE1misryPUoKAOcxNiIkNx9WoQhg0fgcv3HuLwpgXwDY7S5LaxSdUm0Moc
C9LjsXX9Wqxbv4H63LBhA322bp0/dh48iZLaJuW+DmJdbsRFkoQF46thn+Jk
XCrO7vGGx0H5bZMNtTWoa1DaJzx04XIYws7sxEffjcWdnBys85pO6jhDTsuE
7JQbOBV5FdPGfYWVx6MRF7YHk322iOw//9TX1WqqT8GUEha0IRtWoyGt/UvH
YPi/vhqs4iMU+P2upePwp/t6xNOIT4VdRFldk5yIPXIzEmlw4YiIvob8CuqF
HNGr4edwPioW95Pv4Cq5oCFRN4TGarZDTci4dxPB50Jw514q4qIu4OCp8yir
N2vWuqm+BvHXI3DqwhWkpKfhcshJBF+J46Hq1NxobWUhIsLPIywyFmkpd3H6
xCFcTc4SM+NvFTdr+zWqSxF9NQznwqORmnYP54KP4OLtVBU6l5MxuBh2Fldu
3EFKUjyCjh5CfE6JOhRzQy3u3IjA6QuXcT8tDeHnTyLocgyHkCW/j7akqD2i
w4ORkCOP77kXtpHsyGgUKSSOCzuP+w8rkHhuPX6a4yufD7N8vjUyboVg07Fz
kg0Lb+O999/ClYfiu9kRHbwdwdfvoTb/Br77+Q9k1si1Cm3ZRFNNPtz+/QM+
2w7QzE7ip88+hJv/HlLywZjxxw/YE3YL2QkX8PGnwxCRXmrZhEmZRUVpATLS
M/DgQaY4PiQ7K5PeP0Bm1kNU1dWjkFyhpOT7KK9RpF55XrxX3KpDilTUVlei
olIwo+4F5bOmhjqBv9kCq0HdhrpqgbOrKspRU9ewTRU04l52EBhL/1e2fFBZ
OtZBwfvWwy/gOK7QRHcRAK1sMA8WfzYi734UPFasRsTVCAQc2IubDwq0UHTF
41SsnD8Zfy5ejbTHpVuVR1JizmGp3xZcibiE3Qf2I62wUvea7DRQuSUnMwVZ
xTydOqxbMglrz8TqBisDqqsoRFKaiD0i+UogIUxPkClQtz/GnvDFr26r2YFU
clnWqCh6hOQseUTr1SP++Gf5NtCyvio71fzM6kIEHdiJnbv30DO7d+8m7Lh7
1w4cOH0ZteRsxF05iy2bt+B87F1N1HMz7uBI4H7sCdiH6MQ0VJTk4MzR/di4
dSuOngwWx6WcDD5JQhaOwuoGgzK/hynxOHsmGGcvXMLN5FRU1jUpnNUR5Y8z
SSlGIinjAe4lxCIyjrwIskKsWOMz5CTqKotwPToK97PFd72jvrIA16IiEX8v
BelpibhC8lpao7qu7YgAOQiPpPsfEbw11yAyIgrFtU3KFBIRGXsThVXyhKj6
6hLyQqJw/cZNpD7M56nKZvoLXki7exNRMdcRn3QP5bWNAvUk0TCjrsciMSWd
sJnmZCI9+SbCo2OQmV8iP6J779+JQ2xiCk2JP2hASmIcomJvITPnAaKjrpLs
Fki5TriG+Ez5vrosX0w37VERGsiGpN1PFBvlb929j6p6sxyeg2g+JekmIm8k
kAJtwOOMZETfETF1QtMVuHU9CgnpWULhpt2NQ1xark7dWt5ACuxW7DVE0zQy
C8qslMVgK5J17xbCr11HSmoqjSICdx9IX6SqKBvXCJ0HrJ2D0W5+8git5HjE
p8u/11UV43pMNO4REc2aUm0nKJNNixQRc4PcvFpUFWaJRWaCmAn1J8Vfx837
GdJ1JBSRlBAnhpWYmoHq+ibteCVajJSESGLUHTh+PgIVqjEjKqSn3ENxjQp2
HVFdmo+Y6Ejcvp+K1HsJiIy5iQpRbECKN54W79IJ/Dh6FCKzK5Qm5OfXYuOQ
lJ7JJ02gsaYUMdeuIik7XxLchJKMayKcERITR5SIRV654ko11iE54QbxSQw9
/lCOoq0y8TuIvpmACmqyqbZUWLXSuibxt4fpiYiJu02cWy/cn9u3YhGTkERL
3KgQ72mxICUFOfS3m4i7SWyTX/x/KnsP6DavK11U85I4104ycepMenm5N5M7
byYzKTNOruPEEzvjktiyrN5FFfYqUaJEik2sosQq9i723jvYGwj23kCCIAEW
gABRCHbyu/tvkDLrrvXe41r2EkH85z/n7Pbtffbex8y1/f0SzCxyJbgG9RI6
aewZpYoXVkKE5OAx75tmCCnpxsisnCWakayTWCzGmHQO0+PE3v2j5EYd0i6Y
MDIoQT+x2Ra/u3pCqmIJwZqRUSjX9ey48tkR2tEBzC8toI/GHZ9fZkM43Jy/
wL17YRLdDBORkh/oE2NkeoHtOymd5lh5dHqOoNERL7FfITbfJipOEITpx8jk
LCtWe0YVUWSQHAaWU7AwPQLJ8Djx+gG3t7S+rp4eWsci+35u35k4tQpd3R0Y
GJ+BlBBDO2kCqULFg5A9DPWLIdewkWTo1uQQ0zyVGuPnhOkfMmI1hL5Rsor0
ph3DKlqJgbYOuGnMkUHvH36ZTK8Q2xogaa9hW6MVFJdhiLbkCBDAKaO/+noJ
Kig5AceuAYMD/WipSsOfz9/E5Aani46IkcYHSSoHhkn8ptBBM19a38TBlobE
p5d4+MgMlo/2tzHK8mwfJohnX+zm52j4NbSJKpGTnY38olKMzSlfpIuQbhwa
oOd6JZhbNTuCa/MjKK1vx/aBcHRo7hiD3XU8dL6KuMIG4iMJ2/vlGHORch8K
Ex/BkawLQyG1Yga+7o7IF8+Ye9TvEBKP9ziPf/2LNdZ0tBAi8+J4E9787b8h
s2OMHKZlyGUzKEp9jFNX7TCyYjB7DF0VSbh5zxtd41NQLiswNtSDikYRljZM
/NS+QdTUIsDHBdXkgQw0ppHXexHZ5WXomlWgu/AJbgWwNhFjTdlw9YlAU1Mt
ZlZUyH72ELG1PZgfa8aFc6eRXliEkva+l/TWV1BEvunDnFq0NNeRIZLC7eZZ
lLIexQFC79kjmQBmhaiVUPUBchP8kVTbi3X1KgHUOjSSbXwx1k8xJynDnSex
WF1fh3S8FyWNLWiry8TDqHSs0WcTQ90obutkrDQ2l3ph43Abk8pltDaLIFVv
suEne0cHlDe3om1ChqWhOjj5h2BRqUCkryUcaW2FVeVYJ9VSm+QJu6BUdt09
5cm4FxSLprZmNNTkwSkoCqs6Hab7m5BWWMU2uuHm+DPsaabhcN8JHYPDqGhp
J986HZ/aPYSJ5qSaaIb9vQCICMP0yVRoyw3FTd9YM65noiwZ0V6IqhRDsTiB
x0G+EI0vcXZjbQz2TvYYX1pBVbI3LN28UVpXjcUVBR77OKN+XIa24lC8efwa
1knGOnKJbo/YKwwx1VaI2/7kYRIon1jeMNMGhF083W6hguSyvL4e0yONuHDT
FmukSbdV43B3ciFs3oLuKTnGOorgHZOJNbUaE8PdKG/vxqY5VvED6NeXEBXi
jvj6PrPfsqudh82VE6iZEBrdm5AU6YXEhj7au2pYXDqDlNJK1PSNoasqBV5J
uVicG8KFU+/hWR13sZ6kPhN+iflQqVUY6WtHbd8IBpqSYfcoGLmVZVjSC6HE
7xIfa/DA4hME5dYTf3TCJ/gxFnTb6K9LxaOkPCwTNs5MfILkWjGn3vc18Ceo
mVJai/qeAewYV3DH+jJq2bihAWE+d5FfLUJdN6k28lptvX3RPSBBWXMXtg/5
u/H+EUd7GwgNfIjCzlFo1pdRmJuBEQWxaF853ILCUNMkwuzyGomCF3yyK9HY
IsLQohr7BhnuP3BB2+g8WvLDYeXmhWIi6eyiDDHh3ijsHsFwRwEuXLFAakER
2ollFcP1cPELQHtvF2rFpNUNK3jymNhkcBYrKwtoaGmCqKkE7kHBGCe3IC38
Huzu+6OA2FqqNvJb9UUYl8dx75EvemYXUJLyCDdcPFAsqkPm8xh4P0uFamMD
Q501yK9rY4KI3GM/xrSkAm5P4whmb2CitxE51Uxe4RTs7KwgXiSHZUeFgPtu
yK+qhYioKh0WwTMkDHMkYQWpoYgra+a5YxeZkZ5IquzAeEcxTl+zQh8Z1taW
GgzJGXi6j1gfO4QWs0FqFCcGI4y4o7KpCSvGHWEVh4YluHvcQ1E9vW5wCsbV
cVy7ZoGBFfICtlbg7fEAJQ0NaOgZZBwaoScFA3bUy1O4fvxtOIZlY8Mk8NDX
MN6SAbfgKNJJIsjWtajICEEkzXpuRIQP/vQOino5J2Jeko+7fiFQrioR6mkD
74gEIp4IunUZ7K1uQDS7bj6T6KpOQXB6MckOx8NV5IQT/wjQ7pBwk2p5Afev
fYLb0XnQb3KA6JBWkJ6TxkLB5cVJhD32RFHXOPu3OXEZLB09sLJ5wNsZIZNs
cagGj9OLBavD+/cmRD19hL6lF42Id3SLKG5oZl0e4bO8x5fxp/tckwnhMz+r
j/CopPelz15B0oNzeN86kD1k2VdPsqGSxjmdEIExqGWoaG7Exs4Bf4b2DRzp
ZnDqo08gXqbFHWjgeO0MSjsHMStfxcZcG87fcoGK5mJc6MSVW7ZkK+SQEexx
PX8cKe0z7KKfednhaWkLpiemWS9fiH+KsoLh/DSbEL8CvQTH8kOd4ZHGeeol
z+7BNTIXC7MzMBrX4GBxEnUzGvPyNJwDa94oxmaWR7nBIiRb0Mr03Aae+Vjj
bmod/9z3YTToWKytn2vFuWu2WCeFYlweQ56og3TLHh67WiChQYzRpUW0ZIXj
nFMAxzfdhTjv4oOxmRmoNvexOlyJK7Z3YaCx1GN1OHvTEcNzC+TDT6B/bBqm
LT3ExD/nbzpDvQvBzDC8ccf+BtoXNDTUCKSz3bh6/gLGNLvY183husU1NI7M
YGZGgfXZRlyydMSq0IeO1P6tkx8jrZ9zOWZa03HiOg1P69laI/V76SrmCdhp
J+tw2c4VwzNyQpw9OPfhn9G7SuTbU8Px6lk0zuuhnxHh3HUH1uToFnpw6YYt
hmZlpMPWzOTBwSaC715Hfi/pr4VxTC9JccfqMqpmtKQ7CXq4WaFUPEFYbR5p
Ya7wzqgzk8doMpAfcfQSN/8dFFNdqGwdMJNHKi7AP/3z/4PoxkHuA9MaHG+c
w3MxI6o7CCfxjC5rpz2SIt7bCfdi2Gwe1CT5wyqYzY5Dgr8dggrazLjQaDJi
pqcQN5080TM8DLlK/8LMEIFzn7njSSGX4pof4Yrbz3IQ6+kI3wyum++mkvbx
4nl0LGhYZZYbdheBacUYlc0SHN5DFunl4IJWdqy8KHf4ZVZiZk5GiH8ItnaO
GFfpMUQO8rppXzAzrOs2PoRFtY5Q4hQ8HW8irmEIxpVR2DrdQePwKBZUa+yR
8YOILGjI0+yVkhu2IYWt1U2IZXqSLjFuOd9D28gsZLP9sLpyiawzkzVngM9t
a2TUtWNucQUqaSfsnV0xq9JihMD/3GgbLlraYnKdg9iMBm0rjMNFG3f21rXV
UREsXT0hJsdLqd4wm5nFvlp8auGAeRNRZbEXNwiRtQxMYXR0iJyXeWxuaiHK
iYSFqz9Ue2YzY9pYwSD5HUwIuqMsEVcdvbC6aSRK2iO2fpBNxUgIdEFEfgNk
JCzlqUG45R7KAuh97QxuXLuIqnEm1WoX4e7WSG0cIwU0hZs2VpjU7tOWjSOn
vpXNnO+riIGdfzz779G6JNj5hGJoapZ8mU1hFSRteErEjS1rwRC5gfv7m3hM
uCmrfZLFbKGeDogubWZdRHK5hOPu7McOsHgY9VJs9O9I1XXB0smV4PgYFtaW
EOBwFeEVrHZFir89AjJqOJ5uT8Ote35sg9Duokg4hMRhdHIKm7ukyX0cEFHS
yXP/ISI8LRFW2mmWGcOmAfvcCcQxwR3rzgvETZ8YcwgKO2t4EuyFrgXuzFEu
zsVHF6yh2D7iW7uaDQqzwpgwHzROr5kNynBTDoLSK186Rn8Fk4MtyCksYVuh
NjU1wuqTX+NqeL5gFCpi7+GkK3fIKtiRmcY4/PzfjzOtmCDrzMbv//gpVnfM
jcNnx/oxzKIBYSFfIyHQwencuwiv446Ls0Ic4J/bwi1qexU3rpxH05yeJf0j
5ytI72SzMRHjdhq2kZzgdxZHEclTeNv0OlQj1ThvfRs6fndGG5Jx/nYQy06a
iTqcs7DDOntutAOP63/CrcAU9DFhn6ExxtMT6N1fFo73rt1jOljzK/wRquPv
44+n7dDZ149OsYRUPi9AO+u4fes8KidU7IFrfnE+ljcPiAPjcd2b62u0SDT5
44kLWKZH9jdmcJ1w4Kh6h/3bgV4Gm1tX2CM+5rjvofU5FPVz0GSLQUHH/4Bf
/q93kVDVw2/dP7C8Eh/ghKBCnncOjPCxP4usbibadYREXyv4ZHAHHUeby3Cx
vsKd07E/tJ2WH8EjlTsSZ1wpixP/iZJhUh6HJjxyOI/Utmn62hrsb13mAuME
r+3P/gfiW6bYd6cEMOa7h+yHCnbXz6FZziRVmRDochnpHTMcNb6M6jRf3Iku
4l97gBhfWwTkcKq2KuMJ3OK4oovaZHe8e9GBdek76b81wzZP0e9BtzaL/Moq
7BxxIpIZbI8TVq7IKq9nExcYiX58+xKNxaWsN5En5hjKNQ9qTPfGCQcfFqfK
+4px2dKVtc4lz1zw/vW77Lu6+gag3dojh2MWdpbXMbS8yW/zt3FEojckSscN
zwh2jDkyI++dvolnT+/immckj3938OT2BTJ1DSz6WB6uwTWC4Ko9drror03B
jYeRrLjOS8pxjvTsOhuvMcDrzk1kd0xzS/0ZS7mSeE/85t9+iVOOvljQ77Ic
FfPIEXHVXBXV0kAlrG4/wCofaTs62CIwZU1ahOD1gRZ37G6hZJBJrTXB2/Yk
Ago42F0a7wXf1AqeY1XwvGuF8sEFTtbIIT3z0XsIzahgI7+jcwqsjNXjkzNn
MbS6RYRdwl1He7TPqsxaaFMxiDOffoKGSXIID3XwcLRCtniWHW9tphMX/vwW
/u2dj5DZOsKT8ocwKIZx69Q7+PXv30dyHVc9VJHqj9tPuQPvYdFzWHo8YU+K
p5rScJLA2NIWB+kiPW7CMaKATWFqzwuF/eNUHB1twfv2TWR0zbLcV1ZaghXD
LrRzHbhg5QwZeeoHullYW96ERGEQps4cKg7VJsLGJ5w/GAaqyXFyj+M4daAi
GtZe4YzC5qf+I0zUxeI/zlljjSi3taFAN1ldVsUwh8rEgcHutkgUcX5uRoA1
bgamcUuqjoWNdwTpFkKSqkncumUBsWIT2pkWAnK3oTBxiqo9NwTOwYlmf7sg
1B7Hrd3R0SNBV28/E5w3n1OoJmpx8pIlq+AF9Xuwt4f9A26sA804Ll4mBbOx
x+t/oRZkdaKJvJtEJqpiNjGHpmUEBXphRrNjjt5hR4u01DiIxP0YGurH5d//
O6NOhDSN+c48/PHjS5hb38DGhharygVEB7jAL7mSu8KqKxf//MYfMb6xbzYz
RwcHhP4OhBewBqCzOByX7j1m7fVIbRROk6I2bmnR2CtGtMc12IRyLQOrkjxh
HZHP8f9gJU5dt2c1qYE24oyVI7TmJvpfoakrYXX9EvpXOe26pexn72JsZ1za
w3XY3jpDSI7ThOLSSPzlhhvWCY8Md9Uiq6nrr4JUe/oFWFmcR+3kGpvhkJGe
ipGBZpw7cwaSpQ0sM0fReUVY066ho68TxckBcIng5lyQFI60kgrCPmJyIq0w
vk5ytKfBQ4crSGljtOg+vGxPIKl1Cvvk+TeQEQp7aIl7iVzHuVKysfdTufSz
8eY0XHoYAs3WLkQVhRhd1vPr/Skkpc9g7RsN4ac02hXn3SO5Pa2JwU33EGxt
baBL0kE0csa9BG78lWUlBkQZuGp/DypWt27hoeNlPG8ZRodYDFFRDK5ziAdR
pF+Ci9gyGLTmPcW1h5zq6y0Jw0WPCJbmEfevwjGKTWpHbboXoeh8s1GW95Xh
nKMneJWFnqJQfHidVDENMt9bjvPOXqx6V0u7cObsObRKyUueG0Z6cQnWdw64
pX6PxEyLgrJCLG8d4sAgx83T7yNV1ImqynwsbXLJIFPtubjmcJ8cIEZVluGT
a/asvTcsD+PmDQt0KchQEYq+deUkxEoTViebcfIcscuSFgtTEqSX12BrbxOh
D60IE06YLcHUYCda26rZ7psj6zswLQ3hzOnraBwQw9rKEmI5d8KVF3kPXqk1
UCqn0TbcC597Dijvl2Ge2IB5/sK5MzQHA3lYc7hGrNUs45KJymI84J1SJliC
o+013LljhbyuCSzLhlFaVY+mni7UVabDxS8S+kPGfszjtrMNvZqB7dto6+5C
Q2UarN0fQ0dq8nmwEx4mcRpfUp2Em27+7HOTLem4ctsbGr7Nf3akB/yzRdwv
BBDT6Ll7UVnQ6zUQ1ZSgaWgIET5OCC/tYL8S7WuD+BqJ+XIJNtT51BU+yZwx
z3xsi9tRBSxXNBPetQqIhWZzA9XlJZCu6bnHfojBxlRYPwqFyqBHXXkxxlcM
WBAX4ZOLNzBFru/2yiCu29lifG0bB6SjvFxtiDlH2VcUxXjBJSwTA2MSSPoa
cZ2UwJRuB8XPPOAey2jxI5RmRaGyrQU9Q91wunYS0bWD7OdBD24htmFIMAbM
MWMXEdfVxRkSuRqjw11obsjCiSs2mNPvY1spwVVbW8zr9nh+/jF5hH34+N23
EV1Qi9L0SDgHxGGTWe6uAa29PWgsiYNLQDTL08tjDbh40xZSGssk76B/W0Ey
OQHJyCBiAu/AN0vEInhny0tonFpmT3xbW0tw5bolprU7bFpvb3MeTl2+gSGl
FvJJhkmrYNg7FHKaGfNsceEUasYFVP9ZrCtmkRETQAyQz9ip/2IHGOWTFf0I
FQPzZjvQWZGIyFIut144NllbGOPTqXZw6b3fIKZmyJyrd7gxgf986w3ElLVi
bGQYTVU5cL57B7WjHHTdXx/H73/9c6T3yMx9HQ/3D8wRGrMXQB5YwfNnyBd1
oD7/Ga66eGFtexetogqEP7kP56AoSAYHkZ0QgKgKwVU6QCuJQnxJLXpbCvDn
08fRt2LiV/9V1qddmu2D1bkPcC86F1PyFRZv2Z78AxmVNIyPdcPD1x1Taj59
58CEypxoJJWJMCxpQV5T58vH3qszYkSmpKGPBPrJ02CiyxYmu8vxOP45hsaH
kVlYCM3OLvol7SjNjkNACnE/IWP7a6dQ1tmD5qZ6hAX6ELTk8kA0sn6Excai
a6AfAcSOoeUdzPEq6mpKEfLEE26h8egbGkBmnC/SGrlelNs6JbIKsjE4Norn
qQnoX9Rwq/0HbBvUaCDU+6ePz6Cue4DMxD7mOnPwq3c+QHnPEGrznsE/pRgH
B3toaixFaKg37EnyxGQSPFyd0buoQU9DPhKKKjHU14qnsXFY3drBaF87Kkuz
4BERz6ru/spUPIzJZSl4tGdgqVbaQvo3KxQ33APZVKi2rED85qML6BgZQW5y
EGIru8wnmtt6iOuz8f6f3kdeYxdW9FvQSVvw5lu/p1WK0VKdDc/YTA7U00vG
O8sRlvwc/SMDyK8og9qcz/B9lgGaqkqYKCgWe0vxnx9fhJz8sY7GYrTM8EcU
R3sQlaUjqaQOrTS2pYMzJrWczzYlqUF0eg4k4gbcdrmF8hEGMR9isKUIURn5
GCRK51bVYJOwYm1aAO7FFzPLFsJG6qVR5OWnwOmuI9Krmum1JQhNzGNPq+YG
RHiWnoXewX7ExYahd2Edu0YVRA0NiA0NRHXfDDZWp5CXlwLHe85IKW1Av1iE
B74PManexqZWibzo+zh+xQ5tA2PQb+9xr/2f7GHrQFclyprb0N1SiYzSOmLl
flSXZONxTApU23uQT/XA/uqnuB+ViemlZYwN96CmLBd+UbFs1HCqNQ9eoYlg
YfW+CVWFyciuaUJDcQKs7npgTrcHg0aJpMeuOGnhjM6RSRh3D7FjUCA16Rkq
28mQiSrROD4P/eo0YpPi0NrXh6ce1+H8LOuF2HyBDUsnJceipkuMpKcP4BaW
wvKRYXUGeSX5GBjuR1paCiaU2mOCVTBpFlFYVkCiNkBwKxEDZJcPtJM4f/w/
4Z1ehv7OKniEhGJJxxFSIx9BYloyJCRK8fFRaJ1WQr08i4a6Svj5e6FftUUM
UgKv8EQY9QrctbyGiu5B1NcVw9PLBf5JOYRw+/Ak+CFqhheEqetVCyQq1Xj6
JBjdMjWU0iFk5SbA5t495NW3QdJWBs+nYVBtHZitAjn2sDv3LmwDkiDpakBA
SAhmtVxS2fRIL8qLMxESmwoDa3cPWZFLKqhEN41l7eCA1tlFiLvakZv4BKGF
dawM5MX44XnrMFbkw8jPTYaTqyMya1tQmhHBHoN1Eb8z/DowJEFudTWTCWBu
H0wi8vj2FQTmNB8TTktMBg2GabVdnU2IjQ5Fw8C0ECLiktJegX6pH54hkUzO
Pg425uAdFIgl04G5UoU0a2tLPWbnR/DhH36LdInsRbY5dnH/0jvwL+s1n1lr
57rx/vvvIVfCXtyHVB8LfGgXyAbSXjx3iJaaagIHRt7H+QL7mWJBCvnKOvb2
OaTC5BjOLSxh/+gQKnI5Zpl/m8f5LFvzs6BQEkBxQnTDiJC5yUyZydCIC3bG
iRv3MbHAXb6UGWwLj4RiyOdnmUwOwVFhRpmdlzPRP7PHxSQHzc3OYG3DeEy4
SWJLp8LM7Cy0xh3ehuxiaUFG8rrPqh7F0iK2aRNN5Bwsra4LZnPPtMEmEm1s
brPNpJmfnU0t5heV7AXnq0sySOUKNmlPMM0H2wb29cvrOl5QvktKX4VBUhuX
P/2AzHYrOYh75MeP4NL5S2ifkGJ2TsakRrHj75p0mKcxd/Z3oZDPQ65cg5Cl
taFSYHpWyk2b15pKuQxa/uSKyQTSGTbNdysx9VEyKRQqLfZ5uqyNVuHcdVtM
yBchXVhkzlKEBCFG548SunK+8hd40l4v60yEbVfhdOM8CnomIZ2bZzKBBE4w
6dXs5mgN2/zefx6zg/WoEQ+iIPwOLnnGsdZHOtiM8maxmfIMNzD1Trs0o8Oj
IyGzw6hZgZSpMdvdo70+FHjSqFmlt8xBzye8zRLqvOrkw+TVv/CA6T3qlUWs
aI3YJgg2L5MxNWMCRbYM65gliqxqN48J2U27Ri0WFULRFfc4/Z3YlqgnncXq
Bpdhw+TCikUFOHniU/I4+xkFz+uQf2BTPpkZb7HkOcTa8hI0xm2WhxdmxxAb
dBvnbdwxLl+mhdLflYtQ67hxuRIq44u4MP1rhbhJvqzCzh5HKp1qCR1VKTh5
6gyK24do7wWq77OcsaBYBR9FYDPm5ufnMdZdBfsHflBu8/VqhCL3tyGbl5Lj
a2C5wJzNTIw2R/Rj5ES4AW+PmHeePlvR8OHHAyNC3G0QUdIM2ZwUar3JrAn2
6ZUMo9N3zclLOvUyFGvrHOpgS7422cxWpVKBLXJzjBtrWCQtcUDyx2kMNfNd
YaqbGyr2cf7dUC4tQGvawZZRAymJ77pRYLXXWKrFed7EJS+2lQr9fQAylZ5E
eQYKvRGrikVGboW6Iu3qEuYWl7FN7HXEb5icZGBzl2OBvW0TjNu77LBrSrZ+
EQaaDsP0WiMnXgIv6kw7wu1IzNeZNv0NKQ9xxT1M6AkEBrQ31xehqq0di8SW
OmkbLOxuQ2bYO8bdNs8rca5wqyw9BPniSTQXxyC9afDF9U0bSmRmhOMXv34L
TdNqQe0VhTvihNvL58WvIOHOp3jHJph9987GPBwuf4TQsu6X9faTuzeR3j7N
12V+Bs15IXAIyWTDKELy9/ooU2Vka47JD9XG4cr90B/yj+xt01qMXOry3/OP
xD2ygX9eO79sPTztzqGgb/E7/CMHRjlsb1xEt3KL92leQU2KJ5zD881bFeVj
g5CSHuGCUyaMXFgUj1vn/4ykZq6UT78yheLaekZihRYTW6sTbLhwZNVkbjvB
JMprdQZ2Tea7AQjtejhdw/O2Sb4XyCtEWy2pGk6glgercMPhDla2jsz3shxq
8dDZAqV9MrMjxpzvOjk5oGtu/ZiwuJJkP9yJ4tKvv89/trtlJKW4aeYQNtG5
OBTvnrbE6vah+ayzp7MEonHOAdPRdLb2DthTToGvpBMDSI90w+/+chmyTSHY
eISh3gbkidpIGJkz4TXYW1qhXa4X+ErovLKzLsVdlxvkPTyFdu9IWMWYKBE/
/fkbGFnZeakY6QiDNTF4493TUG5y94QaNMtwOf8n2EWVCNVozPGd30NXROeV
YY7M0tbWJqSTPbC9/CFcY0rZPf8m/5r5jjx8YmGHjYMX91kc7ahRVJiHNT6O
qp5swoenLbBgOjz2A/654ZZCxPKercBgc0MtqGgVGlgdID3AHm4JFQINGIfQ
1/EynlQN8LT6PFSyQeRXt5j1a03SI/ZM8AhC85VXCVCv48nt0/jF28cxp+ck
d3djERFRIRhWsErMXEHJZBG6W18gfDduZjXleCueECQldP4Sq9FOthHiHprh
CfF5NuSclxQF0bCMY/fNVVRUlGJZv/PiHiCaaW9rFTonFsz8drSnh7/LVcTV
9pr5bbAmDadt7mN5+8jMbyONhQjLrmJD4By/vYa1iRr8x1t/QPPUMvb39liz
mBrqgdQa5sxzG2nxEWiaVApDbBtWkZL8DN3yF9kzRyRJEnKSmYh2R1MlMsvq
GFPHc5nQmUdcm4va4Xl+SwWCGFFUXkCsdGhmsW3dMrITQuHg6IT41AxkZWUi
JTURz0vrods7MnMi0XJA3EQOWzZyCwpR39UPNYEyJk90RwiNfJbd0oacaNz2
DCDv91BQl0x+bEdFBuzvPMScZlvgqUMytozeZ377Dv9Vg0qGSH93hGXWMoT+
Nv/V1flhPHpwByk1EnPboF3jKtLDfMkrS2cyb4QtZuvAB5rg4+aMp1k1PJQ4
xDSJp4/nA4SlF2DJuCtwkHKmF77376KgbdTMQUeHB9gm6/Gy4DC1SXt87P17
wqykgwjyuI1sUe+xb/OzOtzRozIjCvd8nkCh2/n+X62VrVPiF/AFwgtb6BIV
w9fLA/EZuaiqrERpQRb97om6fi7HZ3eHee3hMUHR/5+qubY2DdjQszFQwRP5
sbCSI3MyJVfyYvV/+MPb3DPsL3xJjNDSeW9nC9r1dTLB+8csXvpsi1PRx47z
qz462MemfgMarY5Z4mX+q7tbJmxzRQrHuKsxjz3gn9AToXOSwuD7OAqS6cUf
sR9/DtvqWfg+eoRmcQ8Kc1JQ3j3GC/vn2AqzwZ4mVFZXobl3hMHIxz4Qhlue
wCOibnxuPhY0po95YWHkvrE4GU9T89HVVo+knHxCITsX+ac08xJ40W4nFxZh
xbj3X6bIPCyujIWDfzxzZPYjYcyDbSwscmmoxqU+XLt2A5Pa7df5Wc72lOL+
0wQ27SDMzxl53bPmWe4Z1ejs7EBNQQyCs6qP849oCZ6t6rgwWt4zT/hlVB0T
psh0ROgQ96Ik/SkiStv4KXIi/WNM9lQhKjoGUaEh5KoHIjo2FjEpGQyDs6Nt
auaQHPsUfr5+iM4qIgg+j4zoMDzy80NMcj7WGftFQttJrnx8QjzScvLQNjxj
1s+65RnkZaYiOTUFyVkFmOVrSLvq8xDg74dg8t8rOwY5NfFVLM8OIj05Hknp
z1Fc30LD72JLM89PwR/R2cWEV2eR/oybQnx6CWSyKaTGh7JTfJZZiPVtvsKH
kbwDTEhEiI0KxeOnoShuEoOvJGPrCorTIpBW2cHOtpcUnrOTC1zv3MHt27fh
4uwMn2dppMSYb++hsSgR0TnV2DmEOZi2uYbSnEQ8dPdCfEo6srMyEB7kDY/w
FMY+Ms4yxO2NqG9pRe/oJIw7nC5ZkY2ipKYe44urL1IKD7ZQV17GMJf5MyZ3
3C3suZkVGTNg0ipQVVsDyQRT1b2PlvoazGq4AMfq/CiqG5owv24ka6QjPq8k
m3xgBiaHeyb0dTajvqkJkjHpS+UJX2WT8+ury9HS00dApBPldSJSP9vsFg6I
W9DS0gDLCx8go3seBsUUa7e50phNiFvr0To4ge2DI2Hq470taB5kT6LNry+J
vgenSLZxFGL8LRFc0HlM8FG5WskB1NbVQjI+y3PPIebG+1AjakQnGavVDaNQ
SrW/rUNbcx2aejj3aaynDV085GIKSRrqazE0r2BnuKNXscHfxvYOjEgXmDKa
F3mcB0SgenTPrJirdBgvjAm61ja3YXxqHKK6avSMy9ihtnUraKSh2/sGMTrQ
hcpaEVn7bewR4hCJ6jAwzdZ8kG6aR11DPaYVam7Gr+Jg10DAkPa+sYm+JjN7
a4rRelx3eMgkC/Kb8besNyXp7kBrWxuG6bv7bHMdWnGLiKWbdlWOytJitEl6
0U1j1tFUF9Y2zGdBpObG+zvZV3UPDENt4DQDUwhW19yBNQZf7m7Q7GuxuLH1
V1VWs8OoF4nQLpZgUaVjP5sZFaOaHtMywYmDHQz3tqG2qRk9Q2PkMe2y5SHS
yUG0tbWyz61smMwpMgc7BlKbDWjsGYRuZ5+1WL2dTWho78b4+CBqa6oxypbT
HULS0YD+eS5srF2Ror6+AVNy7nf92hyaWlqQGeeNC84+fPbQIb13gLi5kV2m
hvfm5FO9qO0dZ3d4f0uLjuZ6dteYXdxYnUNVXR0GZ+WMXRequPbJ5rbS1xqJ
nZhpssIkG0dDYwOa2jtfSoV5HarFSdq5BozJV7C3qUFlZT1U21ztz/RQN+pa
6fubgmOpgKixHs3EehPEjmTJOE33HXZnNWtydHW2o4XoPDq3xCONA0wNdaG+
XYyNLS59ZWaEKNDQjFFix6b6KnQMTrHfNWmUaGKH78SkjA1XwaRTobenE62t
beibmGNrKYQbcPdMGnQQDzXQjo1IFYL5l4oLce22P3N6JhTZCOZBr1ZicnIC
biffpE9fR0JVO6Zm55gKOG6uu5uoinPFZ0kzxdb2wWTaREWMI0n064ipH8Te
3g7Cbp/CG59aondmHgq5FMkxj1HYNwfNXBfe+fXP8SitCgrlEsrj3PGvb76P
nkU91EtivPl/fxnvWvpiaU0rsOhEWzZ++etfI7K0DYplBXqai+CXkAn9jgkV
sXfwCinlyIZ+mMh0FkXRNF4VpmVA6TMX+vtXES3qZzJgjwk2oqMwDGcc3CAe
HkMvjffWP/8A53wSmUQ0tvjkt999Fd999yZ0tLkL/TX45Y+/itde/zq+861v
4Zvf+Br+7mdvYoI56d5X4dy/fhNf/Pn7kG3xDYm+yh4XbKxN4+zbv8LTcgn0
Oi1myO+5efUsSkaX0VdD9iO+AHqa8uxoD4pJMg4IW8UEWCGkUowmUSWGlRqz
u0+21sf2DOvum82EKBX3QtP/ykx0lEbgdlw2Bnub0UorC/eyxuNyztUqiHiI
8OwKVJOAbRjJ/7G/jKy+RV4Dfhtd5XFwTyiAVqtGTnwAwgsazeqqJjsY9yJz
oNUswOX6p4grLEN1Swcmu8rgEBjBlhp52X0Kl/hqaOfacNzCgU1DNykHyLre
Q1NHKxr7p1+UoX0G7TkhuHz/6UvW6HPIf2KPj238MD07jrikGIyrNs1JT1uq
aTyNCMXimhJJYd7IaBrCxmIfXL39CLnpoVJIUUHKV6bbMlfmMFr22n1vDI0N
oqqjG9XpwbAN4gJMQ3WZcA2MhqhVRBZ5GflJgcTnYuj1WvST5asny3Zo7mPy
bVZyi6IfwvpptnlbmAwGR/8QLKnI3wq2h73nE5TUlmOR4GxBvC+iqjqgmJPA
4vyniCEYVd3di4m+atg+fIx6eu/YsgbdJZHwjExBdZMIMu3mZ8yW8YhcolAE
ZVZAs76G1Gh/xFZwmGVHNQUby2voX+It45dRmxOBR5nVbFmjqLIAjYNSqKWd
cPH2R217O4qKcxAek4KGshSctbmL4UUlRGTSZGqDOct4qrsEDyISoNLpsTQz
jNIGERkRPeKfehDBy1HV2gHd5jq8HG8gq2NCsJwb8n64+z3C6LIW66syVBE0
mZBNIDDgLpKy8yCijRxuLyZ4lAS1Xg/59BAq27sgmxHDzecRJtYM0C6NISHl
OcGgbSE1f2WkFo4+vugZHkQN7ZtYlAO3qGSsqBYRdP860S4GJfV10O7soTj2
IR7EcxlkovwI+IYl0/42Y06xgAiaRmnfJIZbM/H+yYsYWduBdl4Mv+DHWN7Q
E31GUUxQY333CLPtuTjn5MOmaqxNNOCuZyCZ0wb0zZOeSvdDUB5p4dZadE0u
vJSz+xoUw1W44R2E3kEJwdpe0p9S3Pf2QJ9cjfmhJrj7B2NGvWk+IqeHM6Lv
I6qsiT3QGSKTaH/jAoqHl5mUUfIN7yGrpgkVTV1EUAMSwx6isGuclMg6OtvJ
TE/MM6/nCMCEmLaR+NQdibVitkNWRW4KGtkuKBvw93BCZlU9cV4/1mQSOHl5
Y2ZNhcLY+7ho68EWNE0rFhEf6oHslhHuFWS5e+bkaCiMwaPnFSxPtZVnoLR1
4IUAc9gtn+lMVdZGvp4S0U88kd3KpeFtKQZw9boFZjf2edMitEuJtPkYxz7/
bbawh9uPv8d4dRS+/Mq3UTPJVdQPVz3GZ77xPdTJN7ExUYFvfuGzCC7lsrsP
SSYPd03k9+gR5/pnvPaTt7AgNAIxzePN734RJzwZP3Qdx3/5PVz0TTMjnQMD
HD/6R/zDB5bM9cXsjZrMz5pqjU0XGamMwFde+wHKprlpSMqD8erXv4WqSa6s
ebAsFK+/9kNUSdd5rfRNRNp/iL/9xYdY4vOrgqzIYn7lv6OTSXnDPkZ6WtHN
cQv7MyOphI2zK1pHSD5XFYgOcEXZ8CLLErPD3WjrZxqiQbh0OM7zKixCciH8
aObESC0sxrNHNnB/3ijEdhgKHZL1YKD2g9hybOkU6JcpBUtRm+rN5IQJtoT9
f29dMu4+TXvJevwMU63ZuH7/CYwE7kekM6z+sfKN4xZfm4TrnmGQL8qh395B
YbQ77seW8vM6QoKXJe6lcVUbe5pJXD53Eg1SLvZfkx6AW35cG568sDvEVNVQ
KpSoSQzCBRcuxi3rKsIZR18yiCpYXTqLainTNn8D9x0sUCgex6xU/lcHl0z2
wtnLt5iTEbP5GKxPgrV3BJaUCrYKZHPvwGw+tLMdsHd9yOa3rk/U4cIlC1SV
puCMkzdbVMqugiCtaVfIm/wStPIB3LhliwmNEeNzU5jqq4CFnSvbekgz24nr
VvYYJgC3ODMBV7tLyOyaMwdXTFsmoX0RP+dvYV5SiEtWd8F388K4KB0nbbzY
6oTVsTpYuHhgjARvnRwBf9uLiKxkm6Yj68k9PH5eDvmSEprlcdjbWKNpfJqU
txYr4yLcuO2BQXKPl7SGYy+kcwdPnC7hcQGX1G9c7MX582fRxeZi6uF3+xby
e2YF+6FTK9iGE+olKR4/sId/eg32Tau442iHws5+zC5ziHxrdQw37RwwtGKE
jvyRJZX2mFBuUhnvAyu+1pf97tYmdvb3IcoOxd3QFEzI56Hf3UNFohe8EkvM
MjEhysX5W65Y5XP6mfJ7I0Fspi1dbEUTZmbmkBvjBcewLPMze7vb2GYO9+bn
odnQQCLKw7lzl9E9vy4YEKOiD07OLhhf2cC0bBIZz7zM3Dxclw47jyC2v4Ke
3HOpuBhW9wPZk/elvnLY3vXA0JwCctkQrM59iqphLqv7Ee1agUSK0bo0WLl6
Y+vwxZSZ+qqd9WncuH4TPcsmNk3Syd4atQNj7MFYR+kz3A59TthLRdIlfYmb
vwAdUeemtRPm1nUYm5difqAan1yyhZxnzYJIV9g+TX+pEd2XUPs8CB6JpdDo
VjFBhi7Rzx7BmfWsNGaHPyAsVwjZ/AL05PxYXj2FxsmVF9y5vW1OBhNCAUxL
T4VKDeXcGDxtLiEgk8uDyI3yQEBaMWaVckx3FOCTy45QMYfr8h5Y2tijd3Ie
SoILVy+eRPnwsnDSu727Q1ylJBu8CrVyDs88bsElLOOv7CZzknP/+hnEt3Dl
mJrpRnxy4SrGNUythhp3rK6gbmLlv5iQcKuPWBNSN7lqNiEjFeGsCanma6QH
yoPIhHwXtQsGzDfF44uf/b9w0ysMubk5yM7OhNPNc4ivbIf3+V/jy786DjnP
e0wK8/GffB2/uOJF5k2F47/4Ls57JZtNyO4yTv/q7/Gj332MjNw8GiobUYEP
cN3Zi22CNFwRRibk+yiZ4kxGd0kgXv3Gt1DJd57sKw4hE/IDlE+vmY9RNEop
Bl8KDTy2+wM5nD9Bu3zjmJD6MdaWh/M3bNAhVZOrtwqldpPfji+jI/8Jfn/G
CQYh+Ea+grinna0BfOesPTnJ5KR3dkKh5c6q57tyccnBne2dKKQsHuwfQCYp
wxk7DxiPILAJ44/HBDvjTlgGfyTyU9IAo7h49TqmN7gjFtVoFc5ed4D2kDlV
mcKVS1cwrN5mk84nW57jqssjCJvbmumPT52C+GPVQ4TevYy7cZXYp9cztRsn
zltgmUzxFD13+V4IVzvSnY13Pr2ENVKau+pJXLt8jWCFAbEPLRCYyx1TliX4
wDksx7ycw8MDHBhXuNKgSbU5EEa2JT7uKVoHBxEf+QTdizpzJGqPKe+zvoFh
pjnqvhZ3bU7BPzEWH773IXIbOtHV1ck460Ikiik88na+iswOLmi1p5PB0foa
Wpic4gM9Au/ypRGkhplegVfuhULS14sOST/j33MT/RYOaZM2VybgZHkF/ctc
OE8v68LxE2fQr9rFkUkBR1tLtM5zKc75oXa49ohzYCaa0uDoF81u5j4hotSQ
23hSwuUJ726q4XnbEvmS+WPmXBwmMTfKBdd8YjheOzIh2Pkc/PO5TcwOv43H
uU0cy30RY80ZeOd3/47T1g8wtWogFbdPONsT92OY9GJSdVs7LKIKcLVEVtuo
kPo0VJeEkzddiYwwp+swt2apZrtg6+SMKc0OscYhJttyYe0ehA3eFurnO3H2
3Dmm/J3TDn+LyrRg3OcOY9FeEIq3P76CqvYedHR3Mc1C2M8ZJXv/1nH89u3/
JOVX/aLI/qfs2XWguy1yu6a5/WpOw/GrXFXLFtkGG0cnTKwzdV+H0CtGYGNr
h37FJpsR7O5iTbqMaa9hgp8DcUJuMztGaYIX/J7XYIkA/8fHP0J5cyc6iDOm
ltQsMj3Y1dGGWCCxnj0QQXLwHfjxtazq6WZcsrmDpc0XqIRpGeLpbIESvvfi
zvokLpw8TmqM0x+L/WX44NQNzOl3zS2M5GSfLjt5Qqgh7S2LhBWpNmYjFQOl
uGB5B2wBxoEOrlffZ1uiSPp60Nk3xDSN+hzPevWZwXjzt2/grKMXZta3cED0
lZPZueLoDuI8kvNBnPrkI4ikG2yR0aO71qgeXWbBw50L78LeP44btn8IRj54
Ntmeg/fe/g0+vOyAfrnmr1gvxfs6rMP4HIFDA+wufIS4umH2b5HetxBb3ff/
quf/CaOVkXjtb76AOD6NYKQqBH/zNcLoc3qYljrwk29+Af6FYl7faHDilz+E
W24XSkNv4ks/eZOtoGV/Nmfxxvdex42wMvZ7n/7yO3jjijd0Ji0qSkuh1Gnh
f+v3+Om71yA8UhfthP/x1jn2kvjJ2mh86TOvI7KRm0dvZQg+98rnEd/IWbKh
8qf421e/h4qXFP2eYQW5+cWQqjZg2pDh9O9+iDdvEOR9Kdutu/gJ/ucvf4Mc
yaz5TFYzXoffvfUnjKiERsqvQkuOwMUL59Ej10G7PIWYrBwOVupncP3GNUzr
D48JYc45ci+HxiU4c+oE43ZBvTiBHq4nDEwG8lCVq/z7/4FVCr6Ol1A0wN0C
f2RS4uapd5HIFCUSi/m7nGOUChYme9DY3YhrBPPbF/RstL23uw5WltfRMsv5
T9kRbniYXIvVuWG09PchxPUanndKsbs2gpNk5ScZC0IC4Ot8DaltXKa7262/
IEOygIHSULx/1RmMNlZKcnHR6T5jsAS8ZFQvQTJEWjzYAc7PSkj/GcjGidn8
zgMm7224jw2NMo1ozbJ2tINA16sILGJvXkG0nwsxXRsi3G8hrKQT20YtCgsz
IVEIKbGvoyzWg6Cq4OXsIMTNAjZheaxhqiKvyj2B+9tESzYn24YtSEc6kFLR
wBwzCrEj3do8WrqaEeFtDb/sJlL7u5ieGECghy1CC1tYGXjkchEB+Vx9pnqu
G9ctbTBG6mlzqQdXre0g0xrR1dGAVlE+rO8HQ72hRm1rM2pywnA/IuPluLZu
aQjWNrboknFVyelPXcgP4Ibuq0iAdaBQtPtltrFQcFELTFo58opKUdvWjK72
crgw+ciEBkXN9VjbIdAe9xCu4VlYW1nA+LyCDdtxy/sx9oxKeLkymnaSbR6T
nZ6MNnEXmvvEiA56gNTGQSxMD5CmrIWFxVXUjiqxzWTxSaeREupBzkYV2wW8
Nj8ZLSMyyHrKYOPmw7ZGNpF1tLtxESWSGRjUC0jLzaZd3sPGbAsheHfIN/cx
1FrBRBeFkoGSJD8CxlxBzCH5MN53rNiuqsw1WG42Z5HZOYPN9QU0iTsQcOcq
vJ+zd0sgLdQVvjlc4e5YSw5uuflBRVScaEzB5TveWN/U4qmXE3I6xtlegxk5
zzGztIimrjYUxD7E+Tt+MB4wOukZLH1CWbcOTDGRDeGC2fVXeGVY+OwBArLq
eZ46RFG8L9wiM1mQpF/swqUb9pDqdoQY5sHGPOxJqvqX+SZh8x345NMTaJ7X
Ms0A6G8XIJFx8KCnLIZm+ghrm1sY7alFflPnS1m6zOnDFp74OyO5bRLb6mnk
l9VinPiwfVAMfzc7VAwyZ2kHyAhzg1cS56E9f+pIOIvbFabgzeKuL1Ts+DUo
4Ir2UJLig6A8ERF/HZnZBVDvHpm1z+p0K65a2mGSrfc4gv8dCyTUcS0mGp8H
w+lZ4bH/D4p/pCICX//i13A7OBa9I+OI87iI7/3qPcywB7UHyH/qjLc+uYqO
sXHUZQbirQ9PY5oYiPHILD5+Gw+e5WBqehJZROQ/nr7FZgjN9BTgn779Jfzq
nANiox7ga1//OineRazPdOCDt3+HkNw6jA+34eJffo/HhR3ssdIzt7N49Svf
waPIZPQOjyLm4WV8/x9/A7+U5xAPDyPa7Rx+8MbHmNXtmpPwDEv9uHXDFik5
2Yh/9gT+0WlYNu6a86gO97FpEmJYu7h36pf40s/+g8DJ1osuw7sKXH7vt8jq
lpp3dravHuFJz9FDYpZdXg3d3i7Geutw/uN3cD86mxxJpbkXi061gLLKIrg9
cEd+Qzsyo70JMT9nuYNLt/kZy4zy6V7CU5/g6r0giEeZgP0BQl3P4aPbgejr
FyM4yAu9izqY1PMozE2F+8M7SCytQXkGObePEzA/04+YtHR0kvjHJcZgeMWA
wx0tWpvqkBofjOLeGfYegvBHD1A1xTWg0ynG2J6dLYw8ejsipW0MxrlW/P4/
/oi0hg6IihMRmJL/ksP8ebYRb0dXA55FBsIvNhudTSW4Zm2Pce0On4n5Gqri
PPDuWRt093QhIT4GC7pdbKmlSEiIgairG+UVpRhd1QmCpiFnJ+mxCz44ewMN
nX1klgFRqi9+c+IymnoleJ4Yguy2YZ5M++isy0NiXhnEnc0oJhy4/9JhwcGO
HqL6UoSHesE7OhnNogq43nsAyeQ40tMTUd/WjsiAu3ic12DukDjeXYm4nCK0
NxYTEv6UuH8NawsTqCjOw9OYZGzs7WFqoBsFOcmIzS1jcL/gvMjH2hGXkU07
0o5Y2vUplZE93CxJ9scfPj6HilYJNky7n+V1/rpiEnllJehoFxHjMAUF02io
LkJ4dDSW9DtYnBshO9CE7OQo+EQnICkmAD5pJWxGGjfGj6BTTiAtJxOtnW1I
SEnEkEyG/u5mJMVHorhrHIb1RRSVZMLN0w0JBWUoy47Hw6cJWNepUJj3HFWt
7ch5Ho+G4TnWrXNwsMOAgssSWZkWIyYlhbUhhRXljKyQz2BCi6gUDR1dqCjJ
QduIIAg/g3ZVhoSgO3jv9HWUt0mg3TmARj6EuLRUNLU3IcDTBWlNg2R2t9BE
VAl67ImQpEzykolJnwWhtJfzEJj8+9bqHGRX1KKyIAG3/YKhMB1BTwArOikZ
reIeFJUVQ6k3YKyvBYmxgbgfHA5RZw9KnocjuqiWrSOQEjlsLnxI3lkU+ibn
X+KML7BclhDoiA8u2aK2vQ/abbJ8u3qUFqShWNSKmtIMpNa0vfTMV9nj98n+
Blw79R7cQpMxMqdkMxitL74Ph4jnkHTWwedxMBa0vBI53EF9SRpSS2rQ3lqD
mp6BF/Dg25BP0bZWVbOJTTmVDdBurKO9hUmXeYIWPptif3MFGUSemvZOxPrb
46pvNJdCc7SLhjKaYik3dG3PIGsBtMpJIlUp+nrakJJbzPT+E5hzilRSTHY+
edDNCE9IgtywS5p0A1nhpIlPWhCMHGBuouHyoHgg+hUsTnYjp+VFd6KXbAL3
gWERWUWFbDx3tDwc3/zqT9A0PIsBptt2fj4G51fMcWFGsU30t6GsvBSlVbWY
Vwkp7t9j+3q2impQWVWJqsY2Mm1ccGKsp4EkNQM9k1JI2mpRKuqAgU8u163O
oaaKeLq8HG2Dk9yZnH4F5QUZyCknwKtaRW9nI/ILCjAoV2GbnApxewOB/0IM
L6yZ79zRyfvgHRSD1XUNkyQkVF3UpT7Cv/zuQwwscw1hy8JvsVdEZfQtvtR1
/ghht0/AJrqUNzP/jb1fR7awwOUbESvLZscR6WuDyy6PsbCqEfofb6hWoDZs
43BvC0rlMkw7+/zBP+eorS1JUZ0Rgr9csjcn0zRkBOOq5zMolpmyDIOQQazX
rGKdIC9TZ7C4qIBhi/NJ9+n3BVIIGuO2Of9016SHcmXNnCLGRHB3hKqOVwm1
G9nLgYQWxoemJTjcuoTSQSmbNbf9UkfRPRpKsaJiwxDq1WXSKUZzmvR8dw7O
WbmyrfLWjdtCJItJjlEsLkClNZpDPkxKtKSlBGdPn0JR9zjTWRtL5EBftCC0
sqjE0grbvtbcjk2zhoUlJXu1hJDes7upx/LaOnuLzLJiCWotfz/F/hZtiJxt
Hy50ojVq12jWq3j+5AHCi7iovJY4Rb/NVxmQ5lCtrrxU/PQqW9SxsCBjlDc3
LJm98c5KnDhBblLLyEu78gp2jMz1SktMK1iOS9fXoDVuCUKgp1+Va1rs7W2z
nU5NO0Lpyzf4W54WsK7nMOb+jomYWG0OSepp6esGE1susLSkgN7E112BK4NZ
Vm9w3z3QI9jdDs/bJl4UUO0YsSiXY2Nz56/u/1hVyKFUaV+Udn4FBu0q+lvy
cYrgbX5jHwx8WGF/Sw858YCJlT9uUju0MysqLTsF1fISDaV5KbT8DayvKrGy
rucjXfxkd000lQVo+Mwopr5KubzKtsNmqLOwtIxdrhM0lAszyI58gLN2D5mE
vZdSAT7H1mj2NBXio4+JcTrZfsovrkiguTA1Xi96WbzGNpJenJ9CYqALLt8L
hHRlnZ133CMnBKSVEWPKGVERjut06hXIFSvMtHgKvcKW0siIuFs8cRkRWFVr
za0Yib2VxH8L452wcbiDef2ueUYbLw1n7lq4qYNMJmcCN2Ze2zZo6DOZOV2R
EerhxiJ8/OknqB2cZS3SXynpv8V8bwXsH8VD+ImyOc4q6UYp53jq5zrg7B7A
hignq5/h66//CJ0y3c/5RTGh5D/983/Hd7/7PfyPf3kDHrF5TFdhARcXPLHD
j974hD8E2cKdE/+Cz3//3zGwYjTHRjpz/fH+DfaSEXO++kIXqQCbe+xnX+fH
2lWP4/SFy5jQcsK2PMj0p3BggvbHhGRxBtSFe9kgtKzPXFOzo56AxdXLmNId
8u/8PHu7h/dtC+JyPtdaI4WT5SV0Lxn5go/X2Dobl+BE8NFNrK8tQ78lxMEP
sbKyzAjqFwT6wQA/l+vIbR3G+rqapZWwHJ1GxQofIOw/U5VoYpUpQxPBJJQS
2PPgaqX5KweYJRnJxb2C7NbRYz/iP9PMNLPtERfNccjPsAG+u9bkGrdPm5e5
2F+K83YPoOFnLS4Mg71/DAvDv8Y/t0eSyUjei2gA46qo4OFiiYbxZT4Lnild
1eCe3TXUjcqxplpn4zJf/mteMsz14Dc//xf4pxVD0tcH549/Q3/9MiIL6iER
t8Lp4h9xyi2GON2A7KBb+Nx/+zbaZjUCL22vjeODf/sF/nLVDo+8H+BPf3wT
IcXtAi9tEu4Pf+yL6MRE+Lpexy//1x+QUM/1WDYT4egQs515+Kd/fxvtM8vY
2t0zd287MK2hsbkJmwcveAqH2+hsqYecT8E2LA/h3F8+QJd8w5zWz5QEFJMa
uUHGk95lrgrYXIX95U8Q3y59wVb0BSYFcGCGyxHf31LDx+ESIqv6+DIHrpv5
Qn8FzlyzxsImizsIecaiYZTrJsVco5AYF4UBpc5c79BZGgvfJ4FwdnPD4NqW
uR8dEa2RkFxe+4i5LEYtHUBYfBpTOcV7UZ9ld0VcmoDLxArk17/grCO2A/6g
dMnMWYe7TD5lI1Y2d19wFn1vor8VQzNL5pUylTotLS1cain9XSYpxqdXbbFo
3Ddz1tJoC8KeFzMnrGbOYvD70/vXEJTbxAvoZ1GZGQbfpyGwcr4PqfHwvzAV
07YmLymCEH8oYuPjEfMsEmHhEYiJi0PsswgEBgSidkCKfYMC8aGP4BUQhoV1
k8BULERaUZntINPofmlVLeC3I7LGkyP96Orpx6p++0s8Hx0S4aryUvDILxAx
yanonFnkCyu42oDhjko8fOCBgQWNwCbbG0qkhfsjPLWYURnmqquxTvh6PkCl
eNos+ktTfQj29UZh6wjPFtzVey1lmfD2fQqZlrfNR0dMTohZ5R8RHfnqDTNY
OiCCtTVWoZqcps29Q3PBD/co+9tXXn6cG9h8MfnB9gYqnscgKDwRatP+X4Q1
Hmyjufw5PP0isKjbESjKLP2Q76coFA9rlqYQ7ueFjBrxC/H4LJdYXV2Cuq4B
Bm7xRGVf/v/j2stjf/O/AffW4GE=\
\>"],ExpressionUUID->"ff8a603f-398b-47df-9195-c8e41ebe1741"],

Cell[TextData[{
 "       ",
 Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06=ElU^6dL@_LmGe54>h75G
kgfd5>N@@`13o85T02<`Y8>RPglo[gXWQd<A1:BIH]OfjUEelHfnda]mNGYWf]j9
lE6[<TVclhWN=m9QMJ@So[`BAejC=i52G9F;bM0;JFgFH3SU<l/;oD/oOX<9e/Tb
af9>6bN_fMalo<2TDO2iI9oEgSj/O>IfG6iEGU]:_<KXdcfQWF/LA>NC1<L<A0jS
Tc=DcUa7cJTeN0k8BjLe>^/o3VnWLQ2O5>`<?4>oD8HoBM??D^NWIe;ilob4dZ?P
n7bFOaZUgEi[bIGTl;Z<nVK12cf3<4DMk6SZTXPR=Z;nN2:f>6:PWalDWEkYbnW4
2m?Y1cflOmhndNTWOC]Uk^d3Z<D]4D`<6a4/`k5fL?j1HbAI7?mck7Q1j:E^GQ:W
PKN::e]WDFk9OGPfL8`BGTeiZBWOhoTBlke[/>?L=B/:o[[W1WKgo?O]W2o1[Tg0
eZo<B?7B]OJ1O>K9_]2k[6ohU^QW_;Fnl;a?FR[]3Uc_dYhha//_S:@D8`JATOVV
@[B6`GJVPahhAfG7QH_HS[X7g;e8jP;>YRST^nRd6Ifija2`FXgaj6Y=YolV?PI3
`HVUEQQdY3ARjcmM:N7gQ62:7XO]C:VVGH_J]=deKOKXMCSkb?WbH:nYJlcYLdhe
ikF/cKWYf_<4d8U`^gcTVaideii@Hf^PO@M/?;@iSeB`DJjd=Q3>JaW:kM?KB>[K
IF7E708Tj36d4e]<6>VeRBi5/^02aXfIG01GabWCS7M3GE:k]^SU2a2c2hb?^1B6
9K_cEbFReh;ZQg[LaA2>5<WB/m]`kco>5`<h=e=C6dgYS1j7]l>g6NH3R:GFC[L[
]<gW8E/HEhEfi73gNjn17F<UTATn>[U9=[9YmBj0_OdDT:kGLkJcC>oe;X3F>0<d
[8ZC7@D8ckeE2NXiH^ZWARKEdSjg7L1_^4bU]IT0;N/`dgn?KNgl?nk0]X`REiNj
OPLg0F3cbWY``:kAX>g;VS>6Emj<Q4IjmCZH^RYYcMGR<=0TfHMXM45LCD:aVPgB
IB?/^j>lTVRd6;90^ZN/XV14=M0U//ed41M1KVYMM1iSo]fgAOan1R;:<1UZ<d2Z
`A6=:m/b^kC:=Y`G]RKc3=8h><DYiJ<QQTA>;Gg;KQ;4cE5QCDbXM3f5c@=6/oE^
ZD^Z?i1]W7:aU6]HLZ54=O`eROQ[DEDIXVZA3d]MD_?[n6IVC[2PSH<VGo75f<21
@i;n=N4[CBcKjl4L4:hJfLAeiFUi0@F3BRQZb_m191I_iJM<OPAgg:ZC`ZeG_l>1
C=FRV8lgGYHGS=ZTl3>WjbWGKNI7f>cnA;3Db:[R5>L]W93Y`IblF:hN9iR>l14J
V]b@0b30=A8eb;5TW66YFdn5b22;TW?m<P?A`3DZ@eI1bVniCk?6D<g@]6e:4=]X
>2eOeP0;CT1]5?@6D8KA30M8]Ef`o]ih^Q>YT?<[fgmiaXP7Sbb5@RRk68D<l]JJ
WcKb>F[@Z7bC:M6dO7hCNcRGWfgUG=?2UMc/iJN]Nl9/`cLURZHeh]_SdVl36I]l
gfg`MN3boGo`SSTb2VE^I7=dLVEQK@YUKVA_HVX:=B0`86mRJPXa<CPb2VE^I6mR
JPXb830PKf9Z2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`858P;e9ULfmeLV=U
Lb0f830PDR0_@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`830P<c<d838c>5d:
?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A682mDIGQd85dP;d=_
K6mbDg1QHfDP?3`P;d=c<B0g830PDR0n?R0_AVm^M20l?20_E5@a83PP<21B2RmD
E38P>B0`858P?ShP?Sh:IFiTKf9Z2S4`830PKf9Z2S`l82m<IFiWM6PP<C4P<21B
82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P;dI/HGAUA6ESKfAU
83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE1569BH1@0XJ4
9WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_[CGcgY[maeWO
fNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH0L3QIVH4AoQ4
0]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San9QOU0YAC/lDI
<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BNS;]@gYXUhJ><
1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@IkXWb0P08U<@i
_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQR7Q<coBd38h`
5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?WT6<WUWOK>b/
;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR32L;Rnc/K7<1
Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<30jGcfCmma3o
hl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf9`LIOYe[56Qe
G`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[nioXO2eb:K^5<
@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N8024P4P@0iH3
;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<P4M02XK1Bc01
gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0VZ1PZPjZQ@e0m
m2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14N1FL1aO0fn5:
^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T0ZU5VY0>Y1^i
SDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0cPOV2YF;E/JIH
9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe[PBg3mN<^h3[
``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQUR0TK2AD41X8
i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI]85DBFXRGBHm
9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0ND1i@jEB3JQ^
e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO;YlWGb5oB_jV
o;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbBPI:g4TnY@>V`
dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U:>DLiA[U/lYB
1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:EIYD1UHnZC5E_
eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9N[SjJ_G3jSgZ
TaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2EVNk<E6HU/h/i
XJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH;en_DNnQ?U6O
[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<kaSQS]W6:lCkS
FbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KFX3W3?<QlXgVK
nB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7QV[SHk?>Y]gV
]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX^hAmeA7[j>6h
c_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT;XaON72Qe5GK
UN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG[eNAEjngT_MR
kf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9j0ZT14H4EPLn
2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d[2K/NKQEN7ih
M`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI/nA6S5Z<8:Hm
5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa:QhK7agO4?n9
4l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAMRF=9[TTEBN<2
Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_`cBS<4>jbVWE
kUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17Vm>BJi6k;7LWc
bO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]B=W`bdK;SFDK
gfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G8UkAmF;;hX[R
CbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kPGJgUc?:Rl[Nk
EnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJam_G_mm]Om<1
S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?AhE7YLO2SgGE
>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPOkih<?=UiRWfZ
jBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JIV[?:Id_?TLhE
W9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^mnoaEUj]W[SUM
>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_g_JjONF>oidK
0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo[OgEn=MVZKgd
k:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7daO3;S9OChhFo
:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_YZN:gZ^n?oJ1
oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79UHFd:IFiTKf9Z
2S4a830PKf9Z2S8f<C8:IFiTKf9Z2SLP<21_HVX:Fb0_BD=3@V5cIF@P<C0P<21B
85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K<20`
83<c=20b<cQM82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:<C8P
<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B83hn2VE^I6mRJPXh
830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_
KW@P;dAJBE52C2]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb2S4c830PDR0_AFiS
KfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0d=B0_C65cM4=XHG8P
<C4e82mGJFAdJ7<PFb0c<c<:<20`830P<20`830P<20`830P<20`830P<20`830P
<20`830P<20f=SLP=SHg83Lb<R0g<S8P=SHg83Ha<B0`830P<20`830P<0X`83Lb
<R0`830P<20`830P<20`830P<20`830P<20`830P<20`830P<20e=CHP=CDf83D`
<20`830P<20`830P<20`830P<20`2S0P<20`830P<20e<30PGB0n?PYUKVA_HVX:
<C<P<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]IB0_A5Y9
DD9<:dQUK7IUM6USHB0_AVaQIg<P<c8P;dI_KWA2@Vmh85/]>CDa82dd>34P<C@d
=B0a<C8bG@X_BGAQK6US@FiWK6DP<20_@G=SIFid83Lg<20_A6EcHfE^M20]<S<`
82m3HG18IFUWJ7@P=c4g82mCM6E]ER0i>20_F4QUJFMXM0Xe<S<P;e=dIFe883Pe
82m1MVMGJFAdJ20d=34P;deQN5MYI7AX834e<30P;dI_KWA6JFaU<R0a=20`858P
?Sh:IFiTKf9Z2S4d830PKf9Z2S`l82m<IFiWM6PP<CDP<21B82m<IFiWM6Pa83Pc
<S@P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EUkN5CE]EmkWg?V
W9W9HfKbV4OVMC:IVBBCMb0T990QV@WQTAP8H2HJbH?499:J@PQ22cNRR0A44H48
E^EFTHLf@j0j@:6D2mEneeI/[e8YEf]5jmLfWfd_NUG<c5gWC4PQeo[aQeo?VKGg
F_^ieVn__LhiNoYF[6Z7F1P01^XJFgXk@;i/g`LP@U]?BfmDeWf<nOjfoSikE>KB
0ISU7KegmdAUh@T0UNG^iF_6nbNl2:3^kFa_FAJ]Qjl`;n[4PZQ<YV2Ne]WCMemD
eQg3O<[bNm_6ja<N@mWLdg;On?a`6FGkMeYjfZ?]K@fHYoGN^k9_G3ISG]JkXWfl
?L5jiPdPF1X;Sh<BkP4N:6S`KP;P?eIIP<EJZAj_f/6O?;dd_^aCd0Zb_;CVDCVo
N?k0Q/oK_g:[]`]OH87bNW/YEfB4<`1R2=J?Z[M?e<Sm<8T=@KdW17>@bY6V8WTl
/```@?K3HdS?8S7@AKK06ZC=B4lR/A?L@IB>TbdS[>0m@MJ0RLceZUWKXTBScJ1B
fghM8XYSCm_N<Ga`TQSA`_N9LB@FU;=Di5Wb32`36gTNW6@]E4<jfG<dHkV]6J/>
@RoB018SYh@L7;4Ff4jC;72b1?^h`<ZBUfeoc<nfOIPOXVC4M]HMHS7kVADUKkc]
S>EYfdl]Mm]>8af>EQg:`1H_f`iJU]]fF4=TchS]LD^8H9o]dFbE1K^nK>_9f6EK
URoGcmlEXXM7K2EH_lB[]QDERkJYUR^fG7M882QWFnKK<_=oJD_3S]S<SX<j_EZK
fK;3=Qf[[1JoNc[BBG:8k8E</WO4>MMf0UTdmnRLS>9M8O:mXmGYnLh@FN/]ZTkO
UE7]MVK<]cTcZ]a^i9NlaSo8gl7?hP]h3io>^gRACn4C1IfP4N:4644U208O8Rn>
U=/D9lUQ:4MH3QlE508G8So2@_HTNDT^O>TEPAFX049R:?9kM5h2RB5bn9Q6hY1i
FB5cRQ1ijFRdj2F_SIDhEZk@D8W715>PA:0`5h;TTI02=RKgUa_:MC>e9EFnOiHd
bcGGDllo_`c44]`e[khQN<PB21I8C<@B^=kLL9giYgWO:ZaZ[o1hiReLLkBo]k_3
gnk`=c_lkDS=`BgmWHKP@:_MOZBkEjZ`1aUGLf]KYiBg]0Mk7NfnH;O3IcoB;oNK
E=dQEOLkO4NP`knXhDR7]mdgd^o]mc]JO86S[AD[VVjJJo?4G2/Z_VJ^2VV`5M9L
[G:oBG<eBMF]dUa=dUa=dUb]gUIi;/UhOeMmaLXnm4jk_f^N?IQN7ibcX;4QJ6l9
n49T?aKjEP5g1SCL:DSW1/34iX8=8?8>dRDY3bn>O<Bm2YY`CnA_C2T^jW69J;Rl
3<k08k0GQT411i1?Qk]P27i1^W5_g`W7h6eRQAb<_Bb4H3jlCR:A=j43W/?fOG0F
M/8AR<4n?I24]M^8<k8FIBob[O1Pi=lQ3H[Q8CP59CSZ=QR=78`LaMZ5/1P>`F7/
oio4@Hn`2I4OAJj000]`c0Nai/g8o<P`j20;:Z0>Ban4dlC9G8YdPP5:DK^Wh1WH
1cn3_i0=i5RT<m8O^A1i7egE06JXag/M>DKNIhKIQb9?AOhD2B<BjI29/cK33_PQ
SSn<maT<[Gib3nTS>lQ>jZDKj35f8jL?Sb4>6C0KkfZh5ai618k3>OPkO44nX@I6
`o@aib=C8ol3JYR7ETZF]4<ogY_`gXHfWB@:TTLZBAeIAihP>lU_J2IMC1_XJWXO
oHRYINiTeS2oHENb8maFKTRQ3WlJ>AUi=O8Fj<42Ml0:F8oFWHD;L1Fn90b>IBI>
DTXZb5eh3i2mm3SIAhkC>W:6G:27b7_T0o89^DHi6T>CZ8OfdAgd<3e;OlEd<C^I
9iWgV4oIVAcUmW4O:Yclkl:]hLgQGdE:8nm7?/L@:h28:e<1]K0DF]3JGYP2ohIF
_8Cg<:kJ>CP?_i3_3hPIA^5cA068SYQ80JW1^iKLASY85gVJW<3k]:c;Ia@GPRZY
U^ZYVMKCE]Y31nQKM819HC:I^D`S<hcgJlcKc3GV6/^a2F`B>i^M0e_I7WH?g__I
0n`8n`IG`/gTJ[TUg02gVM_:]75_LVl[eR^f:DHDWbSnRV5a?Wl__aEGiaOX/cm3
Gok7aI8de;h0_P=]a4MJHAN^aSkB0X?XGL_8`hQG;jA7VYSec6bJQmi`6[j7g[X7
e/5ViTkH5oT]L`P^XZL/ab47h0Ff0RcLKUbM3I27GSAnNc<b<m;M;VNJ8eFdHlPg
YiR<1WebDV:2CZ^9SE6[U0:_h5R64/Sb>jZJkD5GLi1e>JZ[/bGIdH85;CLD=>=F
]PN[KVhC]4_mF[3ZYYINK=TaZJDgf]8kdI9Xk6E@UYeUmc_/`Eoj7?H@JEc@P?`S
?TO07QbEnAZIOdcVHi4GANaPma/jOOHPJKKkPeGmWH?nIUmf5SW^ACQDfEUBh?22
FQXh29D]jc30@ZGD`Qld>GcnX=61?=HaCWo;/V3MPPJo;dDD0eR6A@/KL8k/[:hP
jPUKHYHiUVd9NJ6eFN9JkV`8<Rf186fFa]9jPWZ7;jQOnj7Q7n9ec[oeQ/XPMEJe
]0mF1Kg=Fa1LBFbFY9J]:<f[]n>`M6>P8DPfSR/QjMR=VT[ZAYl9c^I^Ne3YZ71d
3WHg8kR`/674i3G9`CL8M@dSAZmA5[:cSQ_FUhYXoO7/FMVcY;aD=:b?iWml85[n
jc=BKUQok_NHce/h0@2A473<@Cf3mSIi4PLZFb`UkLD`f5J<>>4E86QV5nYC6JCX
<h`cb3WW]0@7jZn[dNV;:]OLkA]A6Tgb@jPRP>fK1cGCLJF`_LIQ7o`DWmK=S]6o
g5cB<UjRL6Xn1JUBF^P9G`VBU^]l_oB`M:;EW@I7YkBnoO:JX^``n6lX@5V2A]8i
V8P?l;X6<FP?H06nCFK=2h6b[^488M/28A;I60:OiCRnXc9;kl;Z;<WE^W`h?`[I
FER@:B:GTfF_`YV[95na3mX7ib`K]5OI>m6IF:NLHdGkH20G4Ja_@9aP4LkX3JA<
/>f1`7@L9eLJ1k]Pll40S]0m?P;VLU7^63K:bl:7:N>ZJeS@41c`Y@Bm_P2^0[[_
VKZ6h1Wdg400FnE?J8XJ[n/bS>]LP3[WIf9mHG@DO7LI`242Ph?BV?D=3S5hIW0`
IE3JKe4iA61bPGNl80AB4`Wb41VX`kjH>L@DN@e4QhQZ1BA<Yj1;GoLXO6OoIXB;
9_C6W]=@fb8IhN9_2N6BFd5hnRdQG3ZQjDd8Uj7>YA;2<oie2<nl2N7bKdKH>j4g
:ST;]OG:25MlB`QGgP[2_U]2f3nQjDd8Ej7>OPWQfOljQ:]_@WS>=b<lMd9_E78N
JS]GAWSn]hA`cJdPG7];2=lfXNU=2=NQc[M922oheb6ll2J4jklIhDDCNZ>BRe7K
AC;2BkhUQ6no5H@KKPWQ`8BV=b7LR3X798C_V43HVa:46n?``:B`2mmjH;kc1/Sa
CHWC@@Dm18^i9F15fXgOGXe8cb<oc7h0`lPoaJj4QDSmn=5MRUB1gJjOmlCPElP@
b]Wh7H:OgkMdDGbSIh73W_bTm]4SXdV5odmDPPZoJ[kiRQV_;X95l7^bS5bUBnPN
nSZCb_b5GL;nUP_QbcoJ`Ek0ke06mJR<WS49^B5PT@A=2>02TR@Scea67W<NL`Ic
iFDh8F^oa7<2An9PRBL__e0[J]e85Nbfd5Moh4imFAURJjkQV@DR/iRlBnOAgCRG
gJ^2G8JH>32bN19BLE@lDHg71kEG=1m1K/eXOUj2V2@^9Yn5EGBgm>g;P1EGJ@KZ
BFFk;gW[ZTT3jBC<`la^MTQeD1EBQUB:M1D1GZ4PE50Z<E41ci6]Q67]RBZEDhMU
RAcWe643]IYSU2YF`A4e9@a@:bn4B<2[a4l0QE;5L2PMl>YRHoEj4oLdNEYUS8WM
9fjm2eDdeUhee8b=6F_mkKj?ZW`6:=NGUIOES9F=UFU;bXUFEe:2?fe9kZHLcc[=
?7aCHLnT1=UcPDdiQ_421P^HL`7?N=]=V[8b7RToSc@e@A=AThA2hV14aT6HKNn=
KWbO9UgJ>GKbVMOYHkBAKQiKcKAmFDU2hFYieGHS;Rab:_bVChL=g^;6f4I]=nf>
kMJ^YJ]5OTi/]IIJ15/lJd]03=f2EDoEE[O0iZMdaNLkC9W:96Mj/S4S<dBF7QGk
>jAE^2[IDj_i[6KdjRRDSiF?jTYbadXTfo;c:]MhM@HC9aRM2QM_H3f4<`TN0Qj2
aakgghlFT89YAE>W^5d>DG/3bhQfjG^;Eo39dCb3d7?[ZkjcZV93n0OTYEMZlanM
_bjljSoXJT9k_;MUe7bg^2f`<Oc^f0jVcS7]dLL:c>6B/LK^bZG?C[N=GN<Bm]ba
NT/PendYJSjhKNF;j1F=TD_LMkT?`H:NL/AKV/;]9[/haTI/k0JbRM^L`=D;c4<F
[CI9<Mg2a4a?DUZYeFYTlVVY9Um[/R_cSDJKOIoH7@FPIWCLO;@Lb/]7I@Pdj9MX
oW@`jid9[SQWRT^M[2b0f4A=0M5YhcFl6BD>V092:<^X33454:o3A30Y2PQ;<97>
QXRVC5?VlDACZN3n9]8T4;dSQcQB@J_A5B:0d`XE_4:d^eeJcK@RdL5JbAC]FO7l
b3_QCoofbNFE<jaWCHl?Qbm6h4LO_WR2c4kW?PaO>[U]OoR=l?U`>?cCPh7]7ooP
e=iOTQN9ol8OL?m@N1kmY0gm91K?GNkffSIYMnUXPJ2faU>`jPDQ?l5TRWG66HfV
]lGncK8Ce8c964P><2HKkR;9FVNBBl5c?</c?>DiQDXSX;G9V2QejP;29n:G?9[X
lFA:MSTUBo2NZZ7X3K8;J1=iRT]oXGeFgmaBDo`kO`/olaZ]9kT_k6cH6giXK?Q@
T__N`9KjfDA;LZh=L@TGchKOo=>Yl8Q/`c36ZU6d@HfWE[GN==k:/V[6R/NNB/6Z
DP/a=2J6PZ:;URY=LHcP16=/G8RXShXk[a/T>oGE:nS8dZ[RURd_Tgdk6Vnd67<T
8/=/kULk6<mGKc7O_gJFf[QCal8EQl9a`cPeGPC?:h0mQ88BB[`6B@_U^1J:NhQ9
;Ln/DXO8kCSciG4XiIV_B9=>W]0ac5ckjWGjiUS^Zo94`f?;Y?Ej2]L[Dii31OgN
a6VTF45iXRM^<Y/dD8hWU8K8GZlNXaV^Q<1P^5<8:TJU8PZ1<U;MScWF52?5]KeN
UA:<jYQWaOkN6kNg]<^U61@5Xk`<FAJSeZIeio?c<0heHASB5VXM17m?oIUnM>Zm
/OSCM3YgjUXS^oo;B_KiJgO8P32`<79I?QF:ao>n<_Q_Kg5V7U5Ye2TaIWMQ]JI;
fJgQB`AMS999:N3CU1I=S:GD@g<bBUlYYJD5VDjMQ^L4/c]EK`jA@Jm3Kk7aKT^>
VUZVZ/_h/S9c8YnANB3==3<U`c`ggUe/W37c9f@g7XHM9k/P2Ro6:LUG[hbMVmR_
iJ<8]5JW;fU24g=6LdJUl:GEAb=HN]6dY5@PARLYRQO1H4dA8MVN:18a5JIA4D`F
_DRBA4c@VJD=:foCnnnG@4U;U_KW3197hPW^dB@RnOLDUb<E@i]S9RT/`?2VCLA6
>4DLkVRgbbeU[ZUCRZHUT;PE]D/3^lC>PYkFo7YbK6IBc0=[7bTEE@NhoogQZOiE
NVN<EI^IiF[:C5I>nmGgMihj/G_`SLJ/>O^g9iTELK7Vg;_9LR7;T7eWoOc<nYo_
[JhN6]]]CVFHSC6:2XNg^__73nml;X5LTObW?o8^jnC>PQKSHJlgIcooP_VRVDTE
hZfD0m1K>5j[/U[DjTBgH;:KLS@i90>d608gRJNJ[S_9UB_S4F1D2X5JO:[9LL2P
BeJXTQF9;Z9CHI;4jedT@FUeAGNn15=2XEJ2@ZM=Y382BHjd:4R:Y4AmLV7oL>Uc
cJmmlMVU]H/:B_KCS^gK7oWNLMO//mcI/CoG;0R?QZn6`l5BAlgVMAnO?_S^bfo^
_^^8_?oa99Bi`=J22E;P1Fo^2dHbI3PP738`L`G]gTB6BEAHC7b/9E6M`ZNTj3E^
7F7LE6^bZ=ajXaWo7^:?RR_FSG/<FUIF<eYB8Vg7bA5n2QP5IdbBbPEa2AZdDX[]
AY@`]X]bK5LWakX`]V>R=2QLDV`G_bJfboh2bM78SZhBmHY2bAgXE0dDl_C]3oC3
VQG[GibKmo3S_@lHQjeo?OW[;hW^_la/KO1Rf`<7NYkMMgWcj[O>Tl:?l1Qg>XO[
FQ6ib;c<c/=CoUbBhgfdF3W4kM8mVCRD=9BYB4mc^X_4:W5ffVcgT[CKgAeYMk_F
a:b9GA?GknQ;jg?f^OIK3f@U<:1>h[;IW0@`9JGXcHJTk<BLm7QeUn1b5SVY<cEF
aGXB33lgFa9heY:caj?>iIEa6/Y3[YQ[/QVB3Fkmc7@GkdhgiLOIg9ZIh<hai^F?
R?^SSX=_3F<UT^><UFR@RdHHJO>EU4Q0hk=dE=ZGgiEmJCk9YZhTYlTUa]U4D>;O
IhC9`[g=IB9WdF5IBZ919?KhE174e;QH`JdBRL^YE95/E/CoC36aJ/dR<BIS8^gF
j8=EO[[:Bb8ENG0UY7R6[ajh;jFGTecRLT]KD]Z^_0=iAj[/VSHR_ihXL<>jbBN2
dgMPfM0<mlY7=loZnmga_mmCB@ma[YU?MWCidf]GWjgXN^OMCekUbB^T[S7_m]__
l:LUFm9B<nOL?oBCKHfM<`YVegZ[<Xd9U]`/oa>?GWSWFOX5[YmlAM[aOhR_^f:a
D8?o`cS11FilWl^0O?217jYP2MH@o9LUnWfQ`5KPJibcX6:nYkYmNGmkGeMKRmcR
nZQUb5@S=B1e8]f7m33B4=8197bEQmN@OX_d<M;WTO4;NISP2GkCg2c?VRAGC98[
9lVnBK9oTU`eBJjM94]FgJQ?jbBiKI:lDY;o3d7GP[L:IFiTLgAbIF5]2VE^I6mR
JPXa=B0`86mRJPXe<CPb2VE^I6mRJPXi830PKf9Z2S`l82mDNG1U82m6Kfid82mC
MF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_KW@P;dIIETaAAR]8IFafIGAYHf4P;dI_
KWA4IG=SLVU`M6mb2S4f830PDR0_AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP
;dIYLW=d@fQQLR0d>B0_C65cM4=XHG8P=C@P;eMYI7AXLb1K83De=PXe=CHP=CDf
83De=R0e=CHP=CDf85dP?Sh:IFiTKf9Z2S4f830PKf9Z2S`l82mDNG1U82m6Kfid
A6EcHg9YL7A_LR0_AVm^M4iQKFDP;dIIETaAAR]8IFafIGAYHf4P;dI/HFMc83<b
82m6Kfid@T9_N21K;CTe<B0]=3Pa834d=3DP<C4b<Ud:;dUdHFaYHd5^IfaU830P
;d5cHfE^M20g=c0P;dAULf=UKW@P;C8c<20_@f5`B6EYIfQd83La=b0_DgAUKEHP
>CPP;eQ8IFUWJ7@:=C8c82mCM6E]B20h=B0_@GIWEfUTM6PP=3@a82m=HGQGJFAd
J20a=C0`82m6KfidAVU/IC8P<CLP<21B83hn2VE^I6mRJPXa=b0`86mRJPXl?20_
C6E^IgAX834h830PDR0_C6E^IgAX<B0f=SDf82m6JFadIG8P;dI/HGAUA6ESKfAU
83hn2W=dLVEQK@Yh0KeINeQCEkIOncbB45i9N2E0>2LLlT2P_0`5INB82J2PAE6K
F=44S0DDIBaBMJZREe_5akFeIAc]J9f7]fZ]AkA]d:U3Foa/kk@M>mifKZONKjIC
fnVmMoPjMdKmfR[9GNL4Z?Q=noV7GloneUi[kKDOjocFg_]TkgB^FQf0F>P66^XG
n3^FP_:H>Y3]JFkgba`O`bG</YZk>WUI0f0M0?CbYAd?]dMdcM<0F_?3bmN>]4mP
05C6UX1oBL@>]i2G]611A2LCTFNe]7N^RNR6<lSCUjm/7[4K[Z6^JoN_6ATO[Z3>
[o2g1b;eCGG8/cYF?]8iXZLS;nQH5ARYCccXgfn1H:TJWX8XF8JL0QfVARcjG6/6
1Zfb7ImI?Klj^3Rno3[X=HZnN>Jo:_cg5ikOo6GPUSgjBLeGF10eFUoVZ^a@=T0<
@O]@m9=S5ZDMI^XP=>@4HCYB1I8C:BMWZQ6jbA7HPo@L4Pf]I0N/AMZ>m1<TIT`j
RUXofM77J<BcI2fTTQUR=<?=CCAaAVddmk/PDIdib7eXo>@L<F7d?RJV_UR8VZXU
ci53/0@hlT^`TWE@0`jbogCfL/j7YZ?@PMB=A2/i8DOk<XZhlb@G[0c1=SK8H<S;
g5l:lkQ?2h<DjN=N]`LII:mUX2K6L`?VPmb_c@mcii6>Adc7/[76bmaAlg9^KdJ@
k>oSWS872KIi</9FVk7YbeakMRngY52aeoD6ZN=mG1WJih_AG4VYQG>J[g;imZ26
X9iW[^<V5;k3IF53[<ISYeIAcjFKmg:Cd9AQM]/W8IdSalP1V40>m5UWL6MAa=Lm
?Cfk]3M8OWBjaU5X3I9eHTV=XcNkaVk=[^>/fEEf>l[cgeA_DCnTWZX^D^NX7FZK
fZ9>DbMZ31ZM9ThCXm5Z=1YeT;c@El6YcY7SD86`73n]DFWH87TA2iUci8ABN>8E
3J>Q=:1938KoQ9>G@6:@73nSTbDDGUHYTRY8CYb>59d@>E`C11S5X:=T6C?<PB8J
2VJ0A7H5EK0e^J_2F66HXRn[LWeKiU</XgW>]cm6HYIjJa/ldS6cEbZBQK3I>e[M
>2Yl:nmLSJI0IDi>kIbeYk/jfYJj0h;K9kP3B3iYAeN;DNY^h_UCKAfbPIMXVjnY
^DGVoX3D8@ALDY_PhTme:Ng^<2nEcEf2ja@/MLoeW5XZ1UamGF:GFo2k_:NK:ULe
SQ][nmQHZb[obERELVN[i;6JU7IgS=DXVi_T/A[U/A[U/I[49VD/nNGM[@fESgCR
k>CM[KFli6R@Y/mNh95h_mLE94N`d;DJf07@/Jn2Pnf6E2HO>83`QdQoT7UXG_Pc
mR;X@^gQoj<WHe3kIJ925ND`0;_P09`45Cb?/P<F`CihRkCQfUh8In03TP7ghMk;
@13Zh6dB3[l7Bn4GF;lCGXMWh1C4H9]fB4;[KV8=[d=MA;T9]XAo1UU@2Xo3Ze26
_Nj6XO3Al6VdcX5iL0b>Ho_O484jaBB4G`aO1@g<aSjgX>FmL5gh91PP5bZQ7T^g
`7URYOl@KP4SC4K_WXE3L1QNPknBcNA<^2GL5KhDoQRWZQ7BX@7CNW:6O4bOI1h?
?a_nWg08TG3011cE1g_QimSoBD`3^;FjbC;BBOJBIbRAfTbMHKJb:J5Qa24KZS7E
`4[HQPSd`b3l7KhRGe16FTMgdQO2c_0o81YZlBgU=`U05jHW<>g6McY7E:B0C2?e
I3eiVSa3;U<CZ7VDQgZDFT=mA/nR5m9[jL_<8d`O^i?MYhX>G@nO2el<_`lYH8J7
H1E/`;Mk7Bk1=ORJd=QG>[6BbJBB;<;DC@i@oN@`jJOZb@2iA1dSObBOT2o8CHZU
HZPT:XOZY?IBajWGZGOYE_XInROd7nW[c1BFHPncWjZ/jXm2CJ7]XGO3Tl<OQko4
;EH35Xa<9Lb2aN37]nf0RK0Agn84YY<H]D6h06lYjA>B3T?`9J80a41BBA6IRFTF
NH0/9JgT83V;jKcRb`d:0d55DGXZQDZW6ZPVZYgZY]jW^^TdNP8mPei0WlCd9_d1
OI>nbK1<0Y?4E3?CHBOCc^c7M8AiW^USO/^F/E?HFNal]Y_Mc^jTVmWgf0mD6eBk
EGfZ;eAo`ffaC[eB_A>SlaK>fMM`;Woc<2@;_Bn25M1<G:@9NS4JQhTONW1f;B7K
4:l>L8@Kj@ed=EF0/n4lo0QWjgiH3m_YQG0ho9od<OPmcYCUf6Dgo1]C2FKfaaRM
cE20/fPTRMTC/QefVcE;b;C`^>FWYjFJS2W9BHT91[d^=RIJ6jEAZeR6YPST^XDZ
7boIO19S4fYZlVAMl6>1okH27biUGZXJGdORiGIn=8f[:F;=YGOD52<eaK6JA<NG
@gUN;^lFN>TMUl07bH;I7YAg^@@_;`dYlTa5gZ?8/BQK;=R0Ma]KG;a4O;aKZ^YZ
jG7kG7ViY5m4>;Ai^O;68D:dg;44doc[LH>5JG8=]i@Z^=bBBD0IKKCEkElReLof
^5eY5X/Gbk1XSPO7b<]]UM1?f16cA5Rb8bQ2TdnFo0/m4^ggBYA?kT^O8jD8;RUU
gJO6KmAAbKgc=Z=4FJ_lPIhZBOC]@71UeBM[oYfXeCK`f2feeN^Ab=HA9f@Ofm1C
fMg8=l7ZJn>U::5BJ>UYlb6h<<OCUbZV:Y^_1?FN?Y=XDYBlg7kSQ/TFO?_n_:Ui
DfDnfF;L4>5onIM8nNl6I6kL<?PWi;EcaP0P<P;2M?AChY^E@@Ad]UC>0ZG@deb:
>>7S9ORJ[NS?=8W2>D=K9MHjgBme=hbjdN::>>M[LoE5VE:ESe2U5n_kNWBC<59H
GbO`?MOaJndCQ_hj_/@oDZ:bjZj3K9@3?CIG9>8OUK_TSjDEgk[5:;C8lNeBHXZj
H7COEX2j38g//iB87o1jSdGR_ER0_bIcJh<@ENliALQ^Ki24]`K1INk7gjSdhTEX
cYFWFZ/;adLU;aL;9UQ@^RnG[l:AZnBi`_O`?M>Gm?1EO0]>9/JZL3@4N[ciR623
1g62^CRRj4dK4`=NkbC/9eo^1i]PmAh_m]0fdP=bYBQo62/Ei>;7U;KENfIkY6iG
VRBj_1P5W;h3mAiY06N^eh^e2/LlAHoG]aY7O2i2W`/WX;dhdP_nM^W6;[`m?G:O
3Ak18Pgdm:Ceb>/]XPL9g5TPSQ@4@JhR@ahTgOGH5YUPBE=RH14/j9IGaW@RC^WA
6HFofKlKhI8a_k7UoNQ]RH9`jCe2^>a^49idE`Q?7_=d7<;Uj?=T6N4OO7l8CaV7
L<Eg8bb>nHe>CTE_A@GQbW^4l;Bk@MQeE`Rkac`MQg0En^bF4JknoQ2^6HO`m>m6
N<JHgnQT;GXk@d6hkQhQ??=^49ieE`Po<>KY>8C[dNL7I8AWOgl8caV7L<=g8cag
c6mdLQij>eM1N?hm@_S1^d7HLeL8NlLl7HO`0_CI:b?ld1S2HYX4]no3gGM/^g3?
=nJ5]d6>_iAH0e@bSl0PTXQDR3@ABBjKRNKANidH?6dTXej8G3i/dgS>HU6FWa9H
29oS6N;?E1LMPkI:0>HBW^mX_2NJ5[VkdN@7PD7Bj880Ui1T7FGj2/[8eLQYi55G
h2bf0YROLaIkHY4G51K[;GXkDRFc>gS[cnb[Gdl;<S=_hUd0NS:8AokgfJO`Q22L
dY0P:AIS64HM`jQkFM1FAnVj1Xf3k`nG@DG5]GL:2a:LDlSmaGY1?oS6O]_^0OY6
Ch;gb=L[j1]:Gb;jWL7n53;QR3R[Q:UR7VBGVEMT[<_H@YjP=1<d2dc;C8nI7T]o
bLA29XUWd^=<5WFj2NmkF2hn?S=1jdaPNFje9C?6/U5MV[`b<lhN_hT[cLbZ5V@o
oV?XfY3^n]1EZ2PO;ZlHdQ_:lPdYI@BiXJa<SaTd5QI<Fb^V<jHHZmhFKHQc@5BR
fT5<C:a>jb2J9<c`iT^W8o91Na<dUQPZB<Wm9Lj9=R5C[E8;:5^:34V9JUDlDF61
9LTbHn][0i/Vc^UMgem]HejQ:eLCahe?eUJm];fYM4TZ7GL[^ilH>UKF>Q^F[Mnk
/gK[^Ji;XA/oOf5MMJ2^Y?31]V<:;XGQ3iUDMSo6OU3TY/Ldi0FbVo=FIjo>DoGJ
B:dVAf_<BHbU_bY<M<KRSgM1C=@kMA]SH`_CW5V/fUTHJnbe^oA1_7F;eiKN]i;R
/_U=]9dZ[Rjj3AG41RZ6:XH@U6_3WnV6M38n<SH:92Gi1BHKA;4f/cGCYP;J0@b]
:D0hdPG>0JUFXh<`A8e`iF>FHDU3c6bH8EPi>C9H^W9If[@9<B>=3>D/CTi9;Rj:
0:MB>c=8LM5]<4jDHL@C4R:H@I8B@B39WohZaU7eb^hGGSY//2JTfi83DeO]2iaa
fmPnL@E9n^Q_eKUE?m`Hn_^GMY;biXj:7niKlg@G8HMXRRoM/jacCNFjic[NO:=o
biaR<gNZnie@2675fCdAie/nnba:/K1@c8bR]9YH@U7W3BZEVU8AEZg1LkEJBjf>
I[nPHm@<7B@Y;i7NF<d;fR3aW6KSZn<D1:mO:ao6FEF1[5aOYZ26`9DmLEl>/eig
8Kj`P>RSR=kR9<GjhRA1Codbi2C_3^nTm^bkO1V?i=^77`faI954kkjen:NQWlVn
4JP<Gf7BlGj6Qg=RCXeQ6dNEaE@U?9S`L08cBA<CZhHHKGaLg6Y3@X8Q;Yhg9:PQ
8DFKhTC7</GDf8eaLFK3Y7R6LO8GcK5jMFWZBRSU<j/]THQO7a[4H0mE36>d[ehK
SKBl3=1WM1TRXLOH6g4m>8`LRJ9/M0INS^3E:/nVhiZ8<V96><H1ZSC<=:K8fY2S
[B^G`bg7^S5QG9c]2KPPJ5`TaDE<DR9UbLbb3a_FRg>Ofom:Mn?Fo6OKZLn73ofP
::nnm@8ag0`=W@cm@dOJmdo>N?^agUoDR54doF9XUBg14W[S=j5o_o2f4/>IhHlH
PCd8JF27Xf;IXjTTAF?Ef4dNdn?`1=TFYJkFJ2efRc<^;Y6nZ7JV/GHW[YE/JU=6
ZGiURYHZefHEYVAG>aAPQ//NZifcIUfn4KN9TODP;`PI86DIC;CJd_WhI52a=Shn
`d5/BET>B4m0BEhCQ:4iWLE1[<Uf1iP=V<U[@]T[B6@1b2]P4fW4Jo_T9<5Vaef3
nPH>8A?d^_/=5/?8/TQ:C2jVZeo]d`UC]obhCc]UdObf<b@Vm;m_QJi<GDoZ=^gJ
L:Cci:5Mk<6_]/`[F13jkm2]Qo8LWeem8gBI5>9EBoAI/^C[oo[eiQDGmaoH9]oQ
DDShQ0=h3oG?7WWGClCK^FBlHC:22CF2=f]4ZJ[2oaZPbS^oKWIECTePNENP/kGI
[mA@c9QU8ADPRDSeB3jT3ZC^l<R3<Xc91?NblG[A7G[a7CZ^eG7]WGOX9K;noa5]
1L0:IFiTLgAbIF5]2VE^I6mRJPXa>20`86mRJPXd<38c2VE^I6mRJPXa>B0`86mR
JPXXKF5SCe<PEVEbLfU_KR0a<2ha=2hf85`X@WEYK6@P<CQ7>3ML:B1AMF5bM7XP
D4A6@fm^M6EhM2T:IFiTKf9Z2S8`830PKf9Z2RQ4>S8`<CT`>3<a<CTd<30aFS0`
9c0`9bT:IFiTKf9Z2S4P<21_HVX:?3`P;e1bKfAeHfEb834i830PDR0_@g9UHGAY
Kfi4HGAU838`830PDR0_CFmTA65dIB0b<20`858P?Sh:IFiTKf9Z2WQbIFH:<20b
<@X`<30`<30`<30`83He=C<e86HP2S0`<30`<C@i>3TP<30`<30PKR0:<30`<30`
<C8i>20`<30`<21^80X`<30`<30d<SPb830`<30`86hP2S0`<30`<30`<S8P<30`
<30PKR0:<30`<30`<C8g>20`<30`<21^80X`<30`<30a=30b830`<30`86hP2S0`
<30`<3@b=3HP<30`<30PKR0:<30`<30`=3@a=B0`<30`<21^80X`<30`<34`<STe
830`<30`86hP2S0`<30`<34e<C0P<30`<30PKR0:<30`<30`=38b=B0`<30`<21^
80X`<30`<30d<cHe830`<30`86hP2S0`<30`<3@g=C8P<30`<30PKR0:<30`<30`
=C0`<R0`<30`<21^80X`<30`<34`<SLd830`<30`86hP2S0`<30`<C0d>3TP<30`
<30PKR0:<30`<30a<3Lc>B0`<30`<21^80X`<30`<34d>3Db830`<30`86hP2S0`
<30`<C@h=c<P<30`<30PKR0:<30`<30a=3Td=b0`<30`<21^80YdLV5YK6Eb2S`l
82mCJGYU838a82mBKfmd834b830PDR0_BFiVKb0a830PDR0_BD@PFb0l<V4b>CUQ
<cLi<V@c<c=UHcDi=cMR=S5RIVDd<6<fICLn2S`bHC8i>F4c=cTbI3<c<fES=CTg
=f8f<F9VIC@`HcIU=chPGB0n?PYcM65bM7QbIFH:<CD`=S@:9BE5CdH:\>"], "Graphics",
  ImageSize->{290.03125, 206.66897455089818`},
  ImageMargins->0,ExpressionUUID->"fca4678b-58f4-4f30-a9f4-9be2203b1d21"],
 "   ",
 Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06=ET]_fc0<_^]Gl3H7@eeA
OV[0;RefjJf8Kl<>VmNQ:1H<K@Kdkhl?DEKL>2/2>7ZBgoNAX_@<mo0<3K`2`Qd4
N8;[fb?2kAjlo?Jg=8gB_>:o9TBH3h2nZC_jdXLkg1kK^W>oHDl6aLAlC2J>LcJ1
d0D8KLlVKRK084_BggB0jfU2lSKmP^[kcTe?l6DBO?l148J<01B1HBI[HdLNPo^o
aalk<8nnS^<HVZh1Gg_Oa81M7kTMQ[KcLG@K/TAO]kj;[JXQdVBMgP3c;@A/g`7/
K`5<13__gBea8<l[:6__C@oHh4HLG167Wh]c4kE<Q9FK0jaRhCRm=7`DRmiOl5Y6
of7aRYBK_/K@]M47Ue/d5SPDY>9i>F0L:2e3Tg:Dhj0MUL8kC_2=[J6[hn270D9X
jXKS^=i^Y4`;3V>aR7C89YZQ7U9JU^PCXl/la2bFA5CO4bHGLX9PS9BeTDhM`g0F
Wg;oVPXWANV5^IPATD<4M;J=cWB4cU/ZmGZTmNoTB7n5JTnYC763R^9k9HeGKCPj
kfWTaMIlh;D8eA5f@18<D4eYmj>]cFKnf<S;`ljYiL>W7Gb3jNjdQPQJc0EX6bd3
VYkLB@52j4Lj/dKe@_D:Boh^>PeD9G/kkm^NBJO<RjR;C1nYLHh<n_0^VeEAg1I0
R;Q1aie4[SY;1g4TgbK69Qm7O:R8J52<cnL]?Re[]66c;4]5CBch]7633jci_;UL
4:S6Ko/^RQ?aVHd7aHE:4RGdW2UBk<i5:TJ8VMSic75lkle;iR1E>;VH2A/D]jSE
79H9jMIMKQ_]m?GP8cX<l/nGdLR;m8kTiPaS7J8ONc8/LkdHdGfP7CHeYgKPeM4E
VlBF6^C_C5MiMRK3RT@gUR1WN8BKhU8X^M3U:SShbbE8N`UE6=A3@VcG3=5a<hAN
/4FKk4l8QMAUNkaF9a>fHR/1MfIGFAE>NL0PfMH2[o0jleJA0^jiP>O7TWBbG;hC
hI96nZaBX>PY0DQgWHZAd6FE^JLFIi1fRTe3PfVG/1Akg:88VBNM81@FD=jD4FhA
hFB;kNYiH`<>aaBV6>XN>dnE@A:[N1jTa1][S?eXRDOKk<6D/[HHDAV:PJ@kFCHK
79G2QdK=<10ZVEm@9`<6Vd2Z3lY9R]gm?mU[=hh:IFiTLgAbIF5]2VE^I6mRJPXe
830PKf9Z2SPf<`YUKVA_HVX:<R0`86mRJPXl?20_E7U`IB0_D65WIB0_D65bIFid
83<P<21B82mBIG=_MG9SIG<P=R0`858P;d=_KWAUKWAc83@P<21B82m=IFAYHD9_
N21K<20`838h<20c<SUM2Shn2VE^I6mRJPXf830PKf9Z2S`l82m@LVmSDfEd85/P
;e14AR0_E6EhM21M82m3Kfa_LU=`HF=U83`l82m3Lc4P=b0`858P?ShP;dI_KW@P
?3`P;eAD<B0h830PDPXn?R0n?PYUKVA_HVX:>B0`86mRJPXl?20_C6E^IgAX834`
830PDR0_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_AVU/M6Eb82m6K65dIDAU
HfmTIB0n?PYcM79UHFd:N06MUWMDDmTFQlnm=kg@4R8P9O@JNPTPdS]85@AARDV0
D0:6Q2IfA0E6514YEVAD`057Qb9SAA@;Ph9Re`Wb4536`E54ANGMS6/9kjdelmjJ
oLMIgmWW]mOIInmmekX0D?b21<9dF060=:5H5>k[`E`B4l_4m`8H404>F070hFIV
14OhA0;Do;dmVIVXB<Jcm^h^P6BkfbboD2Ice_moTB8g@b@600Y5eCHlORHGi@:D
Dk?56C;o1<[dUBTbQS4b5Z49XZ`RhlB_K?JWiR^kbIRG9^BQ6UW>6K`dWXbkD=jJ
9N6SS0BQG9PUh6NSO0MU_EA9VP3UmbSCdoRLC00`59UOc>LVXFb9<TDD6Nj9lP80
29C4>Kab3X_i>FRN07RVInB:18U9HZHAeiQYiNS8I_[a/e?iHS4[U<==hHQhC<od
]0b><1N0[fnFA@4UFFfIJ97][Ac]kEWFiVSi_mWO7WiCoCg8N_]ElBK/cii1S9iI
gfc/[2nm5P3f95ZK7K>nUED0]6d6@>GQ[4o_803b1@2dgYcc7XI/GY;4hP`W2h_/
k6ac0Im[;R_X=o^OPVo:_hHimiW;k_]F>jHG?h4SBADcIDGUYZNVBdC<c0`>UlmT
oOL@on?0>FW=bL</W9o05o65j5EAj9@9Q8UX^hDlPER@;V@:Q7oEhGlH=RL76GjM
JaAXMEl0OHDiD;Q91lQ_?@138`<TKSmj0Wg[Fa0a2/Rn_6R]TJmcSc9jo^Oj7`]L
RVkQC44RDnKf38mTLRFR;1VSghA/`@8BT0MdX0XdPBh`0RaP3Ab0<g03gR00Q818
40>F0bi80VU01;91?]P02T4af05fPfY`0=B1N]04CX8fL0IL15O03G0;3817@0Z6
`D/`0Mj1J@R2l10EXT6ZT1JT3iU2eQ0KFPQi@d5@>1@3aD>9T12B@?W@9ZPH:X>Z
XD=@?O@SM1Zj25f3nZ07d20d1_d1OH@AV0;CH@gH0;J0fK0k70Q7`/_PA7PEW0LG
`=_QB[PF?Pjg`QOQ6o00;8EO`Y<8@<P80m56F0PKlDA2T5PT0A4QJi4RY0:YAIZ@
3Z@K^He8TG7T0`J7XF6H61K66N>7FHcQHUIQeV9:<=FHHiQFC1OV=VH@<h7iPZER
eK6VF2N/?gH9=Q6KSBg4EV2?H5^`Uk43f67/>a`>al0IhQa`O[PHG39^=Jh4]`oG
S;^0jl<=hBKaN;`ZgQC_PPo1Lo1RO26n2WlLOakOSao6_bN@2EX4Jh8?8IHP96`T
E10J2>L8oH@A`SAAPJQ?M2:647W4G68Y/HkH@Ka972I>TaA9QR@GDR@YVKB1E4UZ
8UdV?BJm8I?9>VA7LQQI@5i?[RBO85lU3i8oD9@X9QA?BQa5@]U>>DZi@7U0ND>U
DPfXK]AHZYRjWEY?_DAmBWd_Ai<cUo>GhlV]Tj^AJiG[Ug/UCiCGUgNGGbjO9elQ
Od[nY_bh0U71@<5CPJ>`EZ56hKC2?HE9AIZRUF:8HYYRRF:3hSG5DBFlTX6B]a9?
ZD3Y/=8UYB4J@]>UNM:h]4fd>]YUfS0MAcNTnm>CjLGd7nRmm0UU9FEKiBSU7>DJ
iK?:DPK2<63h<e8IYHbCS;^<So<di[W?hloK=ZmYG_nl:IGi:VhZO9DRUFJE0IF?
ZTaEKmDDeIfZKJY?e31Z9VYQJ]UZnmD^Zhg?YlmgW/nMGcCoi?b7j[2jRGZhnV[e
`nXmjY<JVQZn6QTJEAZG=<He6IY^V/VJiI[W=<NdJ5X;]@AJiE[W]Eh`UIW^c5AV
9K>;>J6][^fW;M4nY=f[?JeSZ;=HIj=>/lhCGI8^FcM1]ebgDgM2Cd/_F2mO[e7_
XCiAWjfOY;m7_e]ob/3@8=YPRd6K`JRQRZ6oHIiQXn5S8jZAZm4ZXeZS>lHhHkIa
R_4nhe/V/8VMBI99SLU=DmSDgUAP^/ndc`a[iVPV=:/e^lNR/=aIFJa6eZ0i`cc8
O:=iVoT[2cf;F8^M5]dFGbc];5<]jb`OFBUI1EQ]]>Z`n/?Ja9Y[GF=mahIZhf>c
cZKMi[F]ZBgOM[o]OC^JGK3M5[]>^lof3_HRnbKk<@LmQgR7_@kgf7Af:;^4OMDA
jnSQ^<kaS><79g/W/M=9YmnMFLhYcPg>X`/<5o0Ge2dHL]5ahKPLLY4^I2j<GgQ`
XMAEfiGSF^_jc4gGSNMfa6g4gMPmfOfhnb/?B`nAAh_7U:NCia[?2ej8UjmGTEN_
]i;gH^mZkjLn>Sj9?Xdn4kif_Z]m;oQQo@;mM_[MlmO`io[Gndl4>0B/2NP:Y0A6
15H7?P/b2A85M@C3`@71^h8O;m9O95cD5P92o4=fQC`9=@aM5OYc62h/=:`Vk7Vh
EGQnN7L4;F95A4?4^dR?b=;8Ah^=5T/FMdK9AlE5eDM=AG]5UdE;UeP/FK?TAXaJ
S22V?AHO6aEk97IbZOOBgD^7hncR2^?^;S=LU[?/fW:eiJW;cjj@Gl5ILBXN6alM
ga3oRA?2ZNE<[_AO^GOU1=NC^hOkT^O6:nN=lEghIObA19N4/XCAA9O4GHUSBJi9
5DWS0Tm1]N1e/UobPNBYU92DXbTcZM6YcFV4]?Rddd8UHHZ`:edc?BNm;l<dXc13
^/YYeNiE4j90dI5<:7=II[^HS_i<mDR<99/UPeT;/fZbgVM7IIo:DL`Ai_CTV^A^
bag9llWkOSEV=GMeIkifoXKl`CG^J`j]QMJ^G=^iCWMM`K[QmKk[SfdPKDSIl<]6
bheU6mm^R]kDDJ1A/;iPJ;?_i/I2^D9AhKd]cU/>K<E/5Fc]gFJc[F[KUb9NdOER
bn::hTlUg9;[geUmEoWMc?J4kKfUmZGkMn1f27OLgNVjleRIHUUNfM2^h5f]iLcb
X_:g^eO/_UIQFg5P3fV?I8nd<ZRb_DZ_JTOEYnZTjX4JSi[V_NYk]nfMf/OKekoO
KGoC0Hd3a@Ln7Q@L_7o8me1[[D5]aF7LhJc3cn^Rj[ZoIgmOOdC]B?6AcdN5AjG7
`XmeeC_DecNX=i@f`XfBa[7SLLM_oN3e@g/CZnU@<j>in0@h8CWah/Oh7nnN33cI
NHYmZ^TWoIof]]1JRUZQe]cFRKJT=VUkC7_OjH3CWAg>7BdoVomlm8cfVIZcbVM;
ci7>5IbK>ImgO_92aXGaRhTGQcYGM3jj]>CBWJj`[]k;PIN_G_6iLZWK_O_lEIN[
IjhiGC]mWGfmkHKmSMHN^ijFGnanJNVekffmjG2coIKS[Hjn1GgWnUgk;mkf^WgU
S_nM6`>;1_[^;[ikoekL?NUmg_gA1jT?GSo<NSSmJ?eSk>>R9`Y?:YjZ?jgmeOSG
IZVmm>bPef3?/hQWShJh@booUOV_Cl<5cjW?:dJdA^Y7[DO?S?V<gGZam<G`bhbG
dn>5_bWn]_NEdJ^OOWOk_FMRbLC`Jm7[VCm:gZRn>O[FmVgWI>STdgMYkjJWR]j[
_SofPOfQnf?dai7Yk4ohCiFOSCmgO0WllWPVKFKVgoN4lo/:IFiTLgAbIF5]2VE^
I6mRJPXa<20`86mRJPXb=S4b2VE^I6mRJPXg830PKf9Z2U/P;dU3@d9QLfET83TP
<21B85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=IFAYHD9_N21K
<20`838h<20c<SUM82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n?PYUKVA_HVX:
<C4P<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B83hn2VE^I6mR
JPXh830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5c
IDI_KW@P;d98@dU8@b]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb2S4b830PDR0_
AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0c<R0_C65cM4=X
HG8P<C4i82mGJFAdJ7<PFb0b=cP:<20`830P<20`830P<CTa830P<20`83Dh=20`
830P<20`830P<20e=CHP<20`830P<20`830P<20b=cPP<20`83Dh=20`830P<0X`
830P<20`830P<20`830P<20`830P<20`830P<20`830P<20f=SLP=S4a830P<20`
830P<20`830P<20`830P<20`83De=R0e=CH:=C0`83De=R0e=CHP<20`83De=R0`
830P<20`83Pc<b0`83De=R0`830P<c<c83D`<20b=cPP<20`83Lb<R1M83hn2VE^
I6mRJPXa<R0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU
82m2B4=9B4<[B6E/MVEdJF=Q82m6K65WLb0c<R0_AVm^M492KgPPFbdi=C4P;C@h
<B0a=3@e834a<S9M2Rm9M65/JF=1KVM/IB0`82m1Lf=UKW@P=cL`82m4IG=SIFid
82db<c0P;d=QL4QUJFMXM20g<CLP;e=dIFeF83Th82mHB6EYIfQd2SDb<b0_DgAU
KDPP>3DP;d5fIeMYI7AX83@d<B0_CF5hEfUTM6PP<CD`<20_AVm^M4IYK6Db834c
830PDR0n?PYUKVA_HVX:<C<P<21_HVX:?3`P;daUKVMdJ20a=20`858P;daUKVMd
J34P<C0a<S0P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_CYiO5CE
eNNnIMjK9I=I<d]V<_<bVIW/:`T92F@8fB2;T20TB3@91<9F0XH8E6QD:10@AF@A
[1Fe443;429<A?b@XXSmZVQEU5Z[1IL^:Ogj8Il2VOW>Na=BTUIoo>6_kleMc[gg
gG^fNliimdgkdVD]406M@<?T6De]Ld2jg9l2T>iIRi[J`[2Nao:=FAg]cS3<aP?@
2nNdcEdDQ_W70ACf^@]G33j__`6PKFm]JIXMkPN48JLE6l8`6HEUG>^Rm^EQF=N;
iMB5RfL=m^_?8IblZ6Wih?[`<L;>7cD]JPV?Mkn<IEcKhW_K1f5aG6GKdYK1lJ@>
lG/K2;HJhC6@``;PP08=gPd0g5L:>c3H:oKSEMgelU?gA1Il3EZAC81kZQjAb_>_
MCohCL/=[g8;obdfb6n>5d]I@S01@4F`_eniIJQ7NPhcH`1ZT`8`4E<QYVa<BDWS
cM19m/:SV9k6A<<l/Q5FH=Z0j@U<c51]?d9mI6<?`o]N8R_0BRKiU8aSZ/7R<2^D
SWL3A=KkU><SllGSa8;BnhaHNR90?Ui1WRHoQmWP8;l0=eT9iA1?MQe9F>QXa:km
d8JY4a<]iHC/khW9M;a2T/7=47c60c4<>N[h<R?5lGU6P28mSU?N08?5Zc48nB8M
9ne?>Ok;?]Oa2ZJ3hJh32CSRZ6>oOJ5SJdb0k>Ya?6H?47aVBkQHI/M7ScXF9Fag
c<j@nR^g1jR3?Hhlk9oVDcYbLPE7]_fB8ldKh0W2:OI:Af;6Kaaan20>Ln:TKYoF
HK=_MHc1[QQkRGL<Y^?T0=T=RFAgSg^BhbF/8[U79RKTKPn@7alYSlm`1lQ:Gdii
o?J4LZlkXM;QCRSeN[4nk@e^3GLG=ik;i9:hN<k32E`dIn1e_8IGlbYN`O<l5b3?
ma@jI<O9@BQ4]Q`l`/]h=T1nRHg<LO:2e?S2<IkQ:Aih@b3d:BX_0D>07>cER3F/
79E9=EV0_70Tg?B2cl68=DKZd51R7C?<PB8l1I?0Cah>b61]E4NQ^E0gCY]GF_aM
FJ?DLc=?n^k;C>cnkAFeMOh3mWYoYUP9fN]_3SOO[7aWfKh<^eZ:TY8ZJUHLjFRK
?jNTaEGBj2YY`MCXgmSAJ_Ig=S^MQnNgRAe>?neYK9kE:YI=;OhfEd^aOkj[f7Vh
@gY^A?LL/K_3EG`HiYA<[C/lamMBg=?QjbQa=AGG7fT^F]X`K:d=@f/];OXgJaF9
TbdEefZFWQ^aEX?HgBb^eB2^eB2^eNa[U]HBRBnIEe]dKc]ZYk=TGXGC7eo[WcQU
AYgOfEAO721k/K5h6K0W@L>NP7Rf4ja<6SP0@QmQ^R2F`C]3Gk1W@1=L5?XO>Qn5
fRLV:UQH02OQHMP=Qd06gER?Qk]Q9i`Ulg5_chANn834@2[JGPH2D0WoCD:QMf0>
?8OSfn4DK8?3X<9W5Z4=ZhC=a1eJRK0?jlf`9_@<a44^o1A>@1k>^QWj@o]3Ak2g
1^j40g0@WoleLE676GgXUj5;`<<DW7<=m[`CZP`M0QdT@a5<a]Hel0YadaM2[F26
O<C^BOPik85GhJoT@M8KJPeeQ<j5?T=E=H<=J_5NAG[9Io@QiZNQ9d=o3PFA4o6@
R:/f`UIh5^LoQ?M9=:dUI05Y9e_9=/Y7?DSe<V]IDg00nI00IGRG`f9HSacXPm?`
3oRFG:K<]8I^Yel;IHOn5iA@PEB:U;A01mk[l=j<=1dW<Y9>9Y39I1EiW6`S_jDB
ZC^Y>^XnJSWe1Ee=cjAGd;mUkVEjf4g/CYTbn7GXN>Q<j7d`PAg^PZF`6ZTk1NOP
2U`S=<iU8fjBCh[8gGQgT]eD7mU3nZS9i2@iAadPOb0GbFEbWF8Y5FFTTZQfJR]e
T3Y5_DG?XkOACm1oX;mVa[4D^hOmG>KVOQM/3Vh8_QG:3gdFnPI=;0l2BZH8Z^4N
J49Zff0Do0BYN07_@bRedo0JW9G^Rl@6oO0=LP68SUQ99ZW2^i[L@NJ@NN@YlQ;N
[dRhG:E@49BLdU8VbTKED/gD8ZZCNYoZY:?YA7XB?H<nQ?LKm0OdMOXj`c9ja/RD
<A=Q4k>8fHGgGZJKjF7NI_?HLF`e>hg]I3N`VnQIk3_/1k;E//fb7]UUfMoA;5Ib
RkU=:9fcZ;>_XRkolf9876:O2Cn2FJBH=<=fU<HNdPAMZ5fcbG[TEa_4Qa[XeG@I
UHkJl0[l6;Ee5jb23OA<f1?jT3h0ie5C5^:DWK2?:@8k^`>Ulb2TXaH=g[j4a8Ah
[lLMihXEW6SbKM5FRmTDICCXMEY=Q4ZYT?>LS6EXRT1bRJ^ddNWg=?XISj^l?4F4
GDgHd7A;@b=^IJNoM?PH_e=l[PVkQXgdhLPi8dKj`R=m@b>9aUT01BW9cQ:GdonK
HYLc@6I<ZL?j`lF^NZNoGjYGBOE7YGX4ePD17g2FV5^;WGkBj2caUgJdMYDd5ZLT
TchO/T>ATR`J3QlXaHWm<:5Y5AYHV22>:?5KGLDUOX/;jmQ7^d^JI_/WCjT[:HhF
Q7Y/`jJJ>U`S9GVN7o64SJ[I[]TK0ciXKQA[CC?[o7AC_ImZ5>OB9_U=[V:oJNGW
iWn2=f/UVfkYm5?^dZJF[U:o[g4S<UL46dFXJA=25KE>W9IJFeoW9f/7TA1aW8nH
R^R6OH:kLKkC;gLE^EZkiSLRLj6V[/OZ/d[6e`nCjgX/?X/4Y2CgVEOW2dQmGl[h
U?5RVBnHEhO;;al:]kmkDRc=ZdmoRVE5cA03R<P1edC4dnnL9BgR@VAcaJ`U5kYV
iB:Ol:XWB>Hla6N2Wd:MXMeneSfabMmINa>=e^8`LXgcRg_T5Z_TQ8[ZLGaSUfH<
BP[7Jec>[ZoAFcNjn_lj_:EY/4GVeW`=HZLXj25MlI>VVoD>dEVjTNYF/j]EU6n7
95>4GNJBFaX@5UTSh^`gX0>OG2OhWOGHP=5TLTD0i9?[3Q>b^Ci0@V/3D6c_`aRE
_^M^k4hFEFeN<Jj?@4Xb=R@:F4]=MYKRbZFR[SRkW5dCIgLiBif]Z4b<FbZaXjF[
?PdiF5^7O8:Y^::_?WZXfU9O?`KWBA?W`DM`N5LmcS1oL0H/YJJd0AbDWXc>U?I<
[Y]Binl/S_KkR^]A2ZRn9bOGnDnRi]KGhjR<8D`AheGcc8<hIb;>6HWHWaFN1F>G
CYbR_Z];W;>fcRGhCgIeAGN9nbd<1`R<K?0==PA072:b?40j9n>cF;R4J4T6PT]0
]>Y5WXi2UKjYDARcOcn7LhK`aRM78kHi4XMcOb0>imd>QlOL5XOcQc0Ma^42a3UO
i?3Hoab7a`gSL>7gLmPgQ3LR>AjamDTL;_Z1>3cQMSQLO5/L;QW2M1R7Ba7W4Y73
IOli3YL?ho34knO`Y26l4LT:a7JBa>7:7hS3EKO3hN[Kh_0M@iP>ho1Ta?T>TL=C
oW<L[QW6hM[_io3D8K`AbC/AfjTBQjOm@1bNOS/L[[/]3]L?HCZ<`c<@igZA`gL=
LMPGkHMKkG3W2;<;?kQQWWT;bc5BHWE@A>GQ^o<jN99i7VHbmh8?hH]RWId6SLa5
4;2]1U<7_WCWHiV;ZAcC6]T1F8=U?WD0=V2O>8l9gmed>>g=lb0E_ZFlQ;0Cj/CG
le/^J[1>gm86n?Hfo68UD3JllG/Q3]lF_^^BP`;OQeAhbR=NjZ5QTES3/`Bl]8Rm
GZXIY3`7LQ3cCLB<4OY2:YNJ@jOC^aPK/ij]HInAaLRfbckVG/K3SYO`IJ88dCn7
kkDdWXm=29mIlFT1H33aVP30>D`RS7GjHjaSbF59HbWo6;W4hH[CT/BIF2cC<k:d
P]J;ZHSI7;SaAoK4]@T1Y^XjWX4P9inTUi0JJBf?CdomS0KFI;920VeQf5N5hnEh
7U5mYFZP^ZBUn0/X[>[?B2NdRbHe@[_0WQSXYB[5>FHR_X/I8g9T]<m6[f@Y9jmL
ZE14h4bbUHcLBB]FPTEEF6=>Z]ILZKYB<51`iNJ44Y2A[/lF]8RUDM2j]3=9kd7B
6j`lB8ifTf?1RMg1BNBXQ:/?ehUQO`Ja/=MGWL>D<]?I1OHOaJb<FD?FDG`R?l>b
`7:oiGkKRaHFHTTTHe=K1<iV`G<deQ4I6J]GI>]IYf>I4:/BO/;UARf>EG/S7g3T
a/JE^C@MYlg_mEoYegcMO`T:4L?2OZd^;deWbR=Hj_;b]9Q1@dKjQ1Dn6f=A^KDN
YDhM3g835dl/C8A64Dmh8fIhXZSA4?40h`5Xb=4ETYcA>MVS?:iHC/Ji/2iTjX`6
CQI9I=R014mJnn[91dKEK5oEEnIQS]55bdSleH/[BUoLd9`kfdZ[KbCd4EgKhX[/
fPF[]VjZF7^lhec`j[??[ba[ZLc9V3ko0?:5PX/XQ5i6T?@UdfMU4cTj4FBL@Xh2
H<U/1RblO;J`o?j`<96h@NjS?3DXDGfFdJG5M?4M_1SQ`/1F?40Aiid9Wc2;jAaY
GZo?B9c`6lhYHl0ZibRLLZHPRQCeXd1c]@3BZ_X71U0mS4:fV9S5eo/IoOEn>ZNk
>eQkl:0hGf?XONHZncVThG]Ud7Mg@ZCGiO7TZ;>5<TncIjGj_SSi0]j/=[VYNWF[
nT0/[E2?RHf;EM2<cOaC@eYJTVf<PFK69<WC:HFJelK5>^;CdkEV]fTRkhjgIS[L
fXWPC[=TI3h]c=l@YQDUFZfiFXF5:4a]GYjHX;2`_e1/d:2<CGVY0eT=BbC1E/FW
JQg0Dak:Tn:F^JdN>QVB82EE:]Q4?XWHmHhTR3JJThS5C5:H991kUDW4[BBYF>LB
<8_AfK0c2S?D154GTY:8YT2ZBSWZa@>X6BC:59FE:JZ6ei=6?5i?mZRh[4c6j<:Z
:eIV=9RR7>8HXh5a>KfNdHC4L:=VGF^KfE=AnLbIGdgIA7CG_b@CSTMVg7G1_f]6
o[Vg]TgI5?cIGh9ofkfKYZ[8QEGEScW7?Kdl:m>MTY`mlmS[`CmlgE5hkn?=2c>M
jFVanG=?GgUgdlJo<DYao`Zh[ljR3N1PU<m:I370D@`_:PmLYfPgbebGFOQ=Moo[
kRd/Z1XXT4B>faI5OSJXOC>XIDlL^_H?EWe8e24JJT8OBjLMTGR>E@2omnDVYQ>5
AQV]/WVcbSGci?<eG1j_DlWYj4`^CVkGZ>ciBEAZ@_jaO2Xo<m6]dg0/Ko?6VV`1
d^EcVN`>cV]?EE;fK6D1Ee1P<g09RMeaeW7A2KI9TMiLbmQa;i<MB50Of@k3E>3B
`6VDN5SdQOdXOE7d3KRgDo]CnlDm[SGUBDX@Wc?J60_4hRHiT@:HHj85R78J12;4
`VQ:0:_M9:1nHbK:Me2dHI4fa4TR7D_DA=[NaV5kOac9bTAiJPdh29M@4eN/en<E
2iAmcVPmDBn]_ZMn^m2J^JPiXiKdSS>Z7U[iL;jPj6KokmTC7L]<KUF<=S7Idi0H
9Aome_gKC[bdXn_]6LTCmfhafVCZ25_JG;:@CcJWc:b]C:amOGMinLj17KIHVUj[
TQFiO>GcGebokCTm^BC^`hk@9hbK?HDn:PKJO:Uk^GfflcHjUXn<XM1=V^`/YeG4
f9E:PiNg>ZfYVUBB05Z;`kU>>=4@g_1E0iL^BA/;L2_QCh_fDN:NFALUDdC931jR
Df1Vi4`NXYO7N91IJ1A5cMMWJDEFj;@6B^:0dADG=Y2BdVMe7<Yo[_6=KjmNF3Te
<fl_=FO;UXMog>LY>lFN6_Q;eIAPOo1:<>S?MeE]F?GE:o/o>O[>S[/?BkH:CoSX
Ld`eF24Jm_WBmUW8CW<gOl1<Cn:e^`ddKI3I[Eb4gJ2<iZ:SCAZ_S]1NBV^e:k`V
R`doNg17Q:F[1SD6:B^Xj/o;4fg4;LI28W0D6U>gbZS`P5Z_@BZeTA[>PQ0;]408
aM3:Z0P?A>X`Ti]U7/8@VB2i0e@Ed@j4Lm4iT0J8<[UBD@4h95gBRRaA7JQ/3FAa
e0LGCHLdBeLo?bUmoF=]3eT>aOcmn;_GR>hm6e?]?co[XNi5CnoiN<=mkkm6/[k0
hlTa;<Xe=gB1kTNi:_7/kSiOiVQeVGZjNQnc?iYel`HZdZh1gVkWm0[:KU:bZOYD
CH9FIgDX_EI;S6>M/;CXE_9A`2=UJcGKi0XPa:a4fVbHPHGbP2:Jmb21TWBA:Ye8
R>C`I4H`AIW@[K^bAK8PNi@^jnYSNeK]fK]boGkBEI/nmXEW2YmOO2AhkO8Wi9j_
cYommJo>_DV=7QEC@MV_SM/fZhjTG?/cVHhfY3adPK7RRJT=CmOMA>EK/H=o`[[?
@K=Z:Y8e6=FjB:?1Yo8In0@[ZE0NYLn@enTcdAob7lToL7cXn/[dUD]iAW]6AlgT
FB4^LUND?Bi?aW5AP]g6:NaABSNg`kK?MPcg0>>>RWCKF8]2aFTa=[1kFJ/g;YGc
FR`Nkg_2g[3bXni;Z_oNP1@GH6b0J]8`Y2OXGTFo4]h>YN1RF1Z?X`W;b1`N[DJW
dF/<6TJVL/M6agT`V[EkB8aMK^8lX3BZ?BA2kK8:f<ARaY]A[c2b@4J;oT>b=I8[
BDa:O80/JH0U3J8:REi2R<4]=CYW=2X@QQDbi;HFUDSd:nQ<>4;eOY2KXm?L^<`n
^^?QZNV6`m`M6CD[a]Nl4O`c<OnA>9CaTejh_i/U;ZI/`IeC5Tiji]WG6W;:l[NT
C[IYR0_?i2UB5?@/:gg`B1LA?oZRceR3aUgD]BRXmBDS=gTCIn:mS5NoS5_6loX8
BVo48=P^hh`ZADB2`VXVaPB8/YS<n9GdR=0LeSGAO`bJ4@bhd8[T4I5aTY70F2U/
<5eJm96RCmBje_Cj/ZHon:OJU;jHS7E]Ag_A:7`lALQk]_jYPBWD/afSjgIm<?36
47hb=e<67US[bnMhCRf;=?4V]BWBbg]A]>FFJLZiBYG;[K3JGAH5aISLP]eTSi1a
88^f^FVm8QkmWcH1?b2B7V^2n=gDQkZOjTk`P<DK7b0A]a9aBG>Uol[=8=UDD8R>
/En:;L;1HiPRhb15YY^N00TKY>/F2W]lXnZGM5HWaaDldo9QMN;a1EGcWcQVCFRK
/jnGBM]iAmcH`[SBJKE?C]dl<9[jJ/7TcG/7]U375fEF??FfB3T=nJ6?607]X0Zo
3EWPDEoFCWjkiXVXGc3Mo5k=oZP0o`IoW_ULoBN3JP`_/i/iUEfW]70FRi7bAUZS
iEjSaAXM87:dQX?J7PjPQRbQI0BC`LAhU7XiJZJFlQ3>Q3Df0V/:PlX3A8<I7hG6
SeIS9^V^V8U6;dhWASaBQ1>EYD<]YM2_QPgNYf_C:eojaOK]cn87^1_1oo]ml0KA
OBU[9i5k]momn8fNPiOX2l6oX_TO2?jB9=e09n]SD@lgX4=k3>F/QC]l7Ro]RAQ=
Uc6<V]M@J[UF[_;b;4YDZn2]NR;J>k3Xm05BP/9K?NC9ZSGhJU=HEGQjh3C^FbWP
7iBH::TXTe6ddJ;jKCQXO6h1JkI[XSG[7d=am>G/Y^QGJ>[@dX6MXUl]2YfWSc8E
n?D`SJCj7/VEkfBgjih`k3C^C9C5akVm>D:YD1IGiYdF=mdk9fj^IhEZAL@:MHN[
?JkMgNkI6m>M[:OA3;0YC:XN[<IXTle/C36TaTLZio4NMhjKL/M6:9PT_OUeVeg?
<OKDGDW:=4j^eU0LY0UYEXLib^`eSH_gL=ihJhKJhMF<0fnZ9CfSIlQfXI[VRC]^
84n3=I7L_3@an0U7aAPFBfXK3XL[B@[U<F8H;:PM0/Sa/cc1B5P0O;l@R5f7KM46
/d2LTK422;7Z2=j[48S7;EMPI2cPOc4`Rm7J134J3TM;HNLWND19:fhZ1KY2_A@?
gaX>Bk^OnmMhF8H1TiMLi]g5gK=gS_GNnlR6lNfojo_7PPWD0MHckXTild[RZnlk
ECC_Xdl^Wn78<C9iA_[djGNEa:7ESdfLn<3>UcO?J1fKFEK]:dfdj>eYbBF??g;^
XjNYKe6GC:7;U9bMPC^Wi/F8E<E9=@V@@YnKRLXcdC:e@V]5Th1O:1?0Z3I6dPjJ
XVm4FBcF6l;L`LQQX27_M9[X0<8_F6VR8APXj=L<G1;O//Ag;2d6mT?aWbLKOF=F
mm631cg6S8PHPf>2MoF<;E_H6L7g]`jDi>ZEQ=X/ianHBkffEK:iN1k2kV7Bl0l^
C]oZ<^J07;]9:CMA^Hk^h]LZgZA>djmcIoWG5FNEbSWLO;i5<DoI`JgP>a@[U6^i
;ZE274^EdOO1LYJN7QlESejKbBOic2?T4DHVI`R]Y6QFYV91aR^D=:M@8l4L:m_=
dlaY1BDo[@BbFfF9V8]kah:_lVIDXkbQWdDRfPb5J01=1F9dGC5UQDo59^S@8d62
CZEB/^/dBOS3Obkdb_5kXB90=_[d>PbK>1W3RP=UW9bG:gRaGJeS<9QBXERTAlVj
ZUAlM]EY<k/^eIc4[m:l9UGF[M:L7V[1Mi669D^FX6><Y[:RBAIa:M5mWGo[WCOO
oEe_l>ca2klm7_`eTgJSUjjldDNGGGn77W_SElQ@g;_B5F[1Km_okT9OQ[IEPBLm
AXb]W7RF<aZ:X@A:YJoV5OS=G_`^?PfV```LBO3/QdSCb<CCX:;b2A?;9bBE]bc/
J6VO=j]96R5eHhIW9m2:JCVVmIS@T>2o4P3oNh3okL;d8JJ_<7f3do:Hc9SR<NER
:/MDQjTEdg9<jc7]30eNn0`<e@WR?1cfSX2CA/2I8n0a8n2a8n3J4O3D4K18mJgh
=8n0Ihf0Ihn09KWL@PoB?6`njCm_]o@_7]6oM0Alk`QHn/oJ;LoO9oKo?h9d@Vh:
IFiTLgAbIF5]2VE^I6mRJPXa=20`86mRJPXf=C<e2VE^I6mRJPXa=B0`86mRJPXX
KF5SCe<PEVEbLfU_KR0a<2ha=2hf85`X@WEYK6@P<CQ7>3ML:B1AMF5bM7XPD4A6
@fm^M6EhM2T:IFiTKf9Z2S4f830PKf9Z2RQ4>S8`<CT`>34g<CDd=c8fFS0`9c0`
9bT:IFiTKf9Z2S4P<21_HVX:?3`P;e1bKfAeHfEb834e830PDR0_@g9UHGAYKfi4
HGAU834f830PDR0_CFmTA65dIB0a=R0`858P?Sh:IFiTKf9Z2WQbIFH:<20a=`X`
<30`<30`<30`83He=C<e86HP2S0`<30`<C4d>38P<30`<30PKR0:<30`<30`<3Tg
>20`<30`<21^80X`<30`<30c>C@i830`<30`86hP2S0`<30`<30`<S8P<30`<30P
KR0:<30`<30`<3Te>B0`<30`<21^80X`<30`<30a<3Pb830`<30`86hP2S0`<30`
<3<i<C@P<30`<30PKR0:<30`<30`=30h<R0`<30`<21^80X`<30`<30a<CLi830`
<30`86hP2S0`<30`<3<h>C<P<30`<30PKR0:<30`<30`=30c<R0`<30`<21^80X`
<30`<30d=3Hi830`<30`86hP2S0`<30`<3@g<CTP<30`<30PKR0:<30`<30a<C<d
=B0`<30`<21^80X`<30`<34a<cHf830`<30`86hP2S0`<30`<C4d=30P<30`<30P
KR0:M79QJFaULPXl?20_DfUjIB0a=b0_DVm_M20a<B0`858P;dU^IVlP<B0`858P
;dU485/P?30b>6Ha>F4cI3L`=CHdI34iIFDiHFDh<CMRHFEQ>3AV?PXl<38hIS4i
HC=T=c0e=SAT<CUUICUQICPa=f9QIF4h=6Hn85dP?Sh:LgAQLWAhLVEV2S4a=CDg
2RDUADm62P\>"], "Graphics",
  ImageSize->{193.97190824468086`, 227.9169921875},
  ImageMargins->0,ExpressionUUID->"130bb837-125a-419e-b006-d2609a9e0b7d"]
}], "Graphics",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.7762693358246403`*^9, 3.776269342230987*^9}, {
  3.776271301347074*^9, 3.776271303074963*^9}},
 ImageSize->{290.03125, 206.66897455089818`},
 ImageMargins->0,ExpressionUUID->"47c6f638-b604-4030-8757-bbe04c39cb74"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Given", " ", "a"}], ",", " ", "b", ",", " ", "d", ",", " ", "e", 
    ",", " ", 
    RowBox[{"this", " ", "returns", " ", "t"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Stewart", "[", 
     RowBox[{"a_", ",", "b_", ",", "d_", ",", "e_"}], "]"}], ":=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], "e"}], "+", 
        RowBox[{
         RowBox[{"b", "^", "2"}], "d"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "+", "e"}], ")"}], " ", "d", " ", "e"}]}], ")"}], "/", 
      
      RowBox[{"(", 
       RowBox[{"d", "+", "e"}], ")"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7762695931936197`*^9, 3.776269593834613*^9}, {
  3.7762698869212418`*^9, 3.7762698892400513`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"082a3ed5-ab68-43bd-a7f0-4347d2585b55"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd4FFXXx4dEUUGED5AiICDtJQaUDtIUQug9oYViQpcWOkpHlCaKVFEg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    "], {{0, 214}, {
    1302, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{506.54609375000007`, Automatic},
  ImageSizeRaw->{1302, 214},
  PlotRange->{{0, 1302}, {0, 214}}]], "Input",
 CellChangeTimes->{{3.776272755422604*^9, 
  3.77627275660349*^9}},ExpressionUUID->"32b2de6c-477b-45c6-8602-\
e020eb8a3e93"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Use", " ", 
    RowBox[{"Stewart", "'"}], "s", " ", "Theorem", " ", "to", " ", "find", 
    " ", "AD"}], ",", " ", "BE", ",", " ", "CF"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7762694221198797`*^9, 
  3.776269441031089*^9}},ExpressionUUID->"71b13824-cd16-402b-9a91-\
99bd2269463b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AD", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"c", ",", "b", ",", 
     RowBox[{"s", "-", "c"}], ",", 
     RowBox[{"s", "-", "b"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776269460887547*^9, 3.776269507047304*^9}, {
  3.776270059833652*^9, 3.776270067352468*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"2beb1746-2fde-4cf2-bd34-05deec08face"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "b", " ", "c"}], "-", 
      RowBox[{"3", " ", "b", " ", "s"}], "-", 
      RowBox[{"3", " ", "c", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"b", "+", "c", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{{3.7762694963360653`*^9, 3.776269508065981*^9}, 
   3.776270096169138*^9, 3.776272944378622*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"395edd1c-d907-47f1-8b01-d8147aec65ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BE", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"a", ",", "c", ",", 
     RowBox[{"s", "-", "a"}], ",", 
     RowBox[{"s", "-", "c"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776270101472534*^9, 3.776270116231966*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"dd05234a-0de1-4f00-895c-6560d299ce92"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "a", " ", "c"}], "-", 
      RowBox[{"3", " ", "a", " ", "s"}], "-", 
      RowBox[{"3", " ", "c", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"a", "+", "c", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{3.776270118287533*^9, 3.776272948417898*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"65bec757-090b-4ba0-8a75-0bc55f955963"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CF", "=", 
  RowBox[{
   RowBox[{"Stewart", "[", 
    RowBox[{"b", ",", "a", ",", 
     RowBox[{"s", "-", "b"}], ",", 
     RowBox[{"s", "-", "a"}]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.776270128376485*^9, 3.776270165224292*^9}, {
  3.776270223945842*^9, 3.776270226152339*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"e96f9061-0bfb-4c27-bf2f-e21fe6074e82"],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"s", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "a", " ", "b"}], "-", 
      RowBox[{"3", " ", "a", " ", "s"}], "-", 
      RowBox[{"3", " ", "b", " ", "s"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["s", "2"]}]}], ")"}]}], 
   RowBox[{"a", "+", "b", "-", 
    RowBox[{"2", " ", "s"}]}]]]], "Output",
 CellChangeTimes->{3.776270176167199*^9, 3.776270231184009*^9, 
  3.776272951325323*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"3325578f-74cd-4753-983b-4b8bf95fa3fa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Show", " ", "that", " ", "these", " ", "agree", " ", "with", " ", "the", 
   " ", "formulas", " ", "given", " ", "in", " ", "the", " ", "paper"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.7762696219199963`*^9, 3.776269636703272*^9}, {
  3.776270028000346*^9, 
  3.776270035023994*^9}},ExpressionUUID->"039b5899-c40f-4dca-81b7-\
649a086b856a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Ql8FFW6NvCCOMgqDKKAyrA5YQyLg2wqARGCCwJyISCQiIQMsjkYREAE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    "], {{0, 132}, {
    1194, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{496.71406250000007`, Automatic},
  ImageSizeRaw->{1194, 132},
  PlotRange->{{0, 1194}, {0, 132}}]], "Input",
 CellChangeTimes->{{3.776269938304755*^9, 
  3.7762699431614017`*^9}},ExpressionUUID->"e34a6487-adae-44a3-aa7d-\
c0a6b09f9a2b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Apply", " ", 
   RowBox[{"Heron", "'"}], "s", " ", "Formula"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776270988691329*^9, 
  3.776270997218418*^9}},ExpressionUUID->"cf7f6464-f2e0-49f6-87b5-\
642c80b38110"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"s", 
    RowBox[{"(", 
     RowBox[{"s", "-", "a"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"s", "-", "b"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"s", "-", "c"}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269650399693*^9, 3.776269706976995*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"86066aa3-cf7e-4bae-9aab-0023e6d732a4"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"s", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "b"}], "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "c"}], "+", "s"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.776269707955765*^9, 3.7762729543253508`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"203a8179-0b17-43f5-8a85-d40f8ddce802"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ADpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"a", 
        RowBox[{"(", 
         RowBox[{"s", "-", "a"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269729327932*^9, 3.776269766919571*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"a9e069c9-c8ed-44c6-bd24-b9b617b361c2"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "c"}], "+", "s"}], ")"}]}], "a"]}]]], "Output",
 CellChangeTimes->{{3.7762697554400673`*^9, 3.7762697679466677`*^9}},
 CellLabel->"Out[11]=",ExpressionUUID->"629b0fd5-63e0-4fe0-afdf-92f267c0d8f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"AD", "-", "ADpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776269777623866*^9, 3.776269828935691*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"ffaf688a-f2d7-4852-ace9-600017503291"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.776269787316183*^9, 3.776269796788209*^9}, 
   3.776269830587373*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"9a507832-3272-4442-8641-13c126a3d834"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BEpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{"s", "-", "b"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776269986608261*^9, 3.7762700117599077`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"058bc300-d4f7-44dc-89cf-d1f63ca8ef36"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "c"}], "+", "s"}], ")"}]}], "b"]}]]], "Output",
 CellChangeTimes->{3.776270014116974*^9, 3.776270242350337*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"6c641ca2-ce79-41d6-b12a-ccd4e960ab96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"BE", "-", "BEpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776270254744725*^9, 3.776270259664364*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"a560cda0-7c03-4acf-9121-dfea94b30857"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.776270260802737*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"d214c74b-ebb7-4464-9574-c4ecdce90f50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CFpaper", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{"K", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"c", 
        RowBox[{"(", 
         RowBox[{"s", "-", "c"}], ")"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.776270274072712*^9, 3.776270283720511*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"3388dc76-6671-4de1-89eb-96f6f313a05a"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["s", "2"], "-", 
   FractionBox[
    RowBox[{"4", " ", "s", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "s"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "+", "s"}], ")"}]}], "c"]}]]], "Output",
 CellChangeTimes->{3.776270292066485*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"30619b56-000c-44f3-972f-6beab9aa5dc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"CF", "-", "CFpaper"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.776270302808711*^9, 3.7762703070482893`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"ee609189-cf49-4b27-8919-b6bc00b94e13"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.776270308853182*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"106fbadd-963f-42bf-ac42-2cc06bde89fa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"From", " ", "the", " ", "paper"}], ",", " ", 
   RowBox[{"we", " ", 
    RowBox[{"have", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776270405992694*^9, 
  3.776270412896554*^9}},ExpressionUUID->"d3f146a1-2b18-4579-b2c8-\
850ec897f9c0"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3QlcVPX6P/AjmqXp1cxKb5KmXb3hcjUQc0NTUlNxRURxA37uhrhkmvua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    "], {{0, 110}, {774, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{440.97968750000007`, Automatic},
  ImageSizeRaw->{774, 110},
  PlotRange->{{0, 774}, {0, 110}}]], "Input",ExpressionUUID->"e4021711-6c72-\
4164-a9b0-ab085d90d68c"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Proof", " ", "of", " ", "Lemma", " ", "5.3"}], "Chapter"]], "Input",\

 CellChangeTimes->{
  3.7762721117650843`*^9},ExpressionUUID->"28704fc5-eaa9-4ef0-a54f-\
131289adb1f1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AN", "=", 
   RowBox[{"AD", " ", 
    RowBox[{"(", 
     RowBox[{"a", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ND", "=", 
   RowBox[{"AD", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "a"}], ")"}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BN", "=", 
   RowBox[{"BE", " ", 
    RowBox[{"(", 
     RowBox[{"b", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NE", "=", 
   RowBox[{"BE", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "b"}], ")"}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CN", "=", 
   RowBox[{"CF", " ", 
    RowBox[{"(", 
     RowBox[{"c", "/", "s"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NF", "=", 
   RowBox[{"CF", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s", "-", "c"}], ")"}], "/", "s"}]}]}], ";", 
  RowBox[{"BD", "=", 
   RowBox[{"s", "-", "c"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "c"}], ")"}], "+", "ND", "+", "BN"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "b"}], ")"}], "+", "CN", "+", "ND"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "a"}], ")"}], "+", "CN", "+", "NE"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s4", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "c"}], ")"}], "+", "AN", "+", "NE"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s5", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "b"}], ")"}], "+", "AN", "+", "NF"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s6", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "a"}], ")"}], "+", "BN", "+", "NF"}], ")"}], "/", 
    "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DC", "=", 
   RowBox[{"s", "-", "b"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CE", "=", 
   RowBox[{"s", "-", "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EA", "=", 
   RowBox[{"s", "-", "c"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AF", "=", 
   RowBox[{"s", "-", "b"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FB", "=", 
   RowBox[{"s", "-", "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expr2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "-", "BD"}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{"s3", "-", "CE"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"s5", "-", "AF"}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s2", "-", "DC"}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{"s4", "-", "EA"}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{"s6", "-", "FB"}], ")"}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"s", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b", "+", "c"}], ")"}], "/", "2"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "expr2", "]"}]}], "Input",
 CellChangeTimes->{{3.77627192274835*^9, 3.776271973260213*^9}, {
   3.7762720115724573`*^9, 3.776272039388461*^9}, {3.7762720986799793`*^9, 
   3.776272120444746*^9}, 3.776272585009429*^9, {3.776272874201572*^9, 
   3.776272877406522*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"d76dd781-f7b4-4a6d-93a1-74319576abfd"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.776272122755219*^9, 3.776272978266046*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"dabcc7ca-e335-4324-9dc1-4a484b578d40"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 446}, {Automatic, 202}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1052, 19, 219, "Text",ExpressionUUID->"e2e41639-2014-4071-8c94-e440e00c41e4"],
Cell[1613, 41, 471, 9, 82, "Text",ExpressionUUID->"46a563a5-4842-4f25-8b1b-e8d424672623"],
Cell[CellGroupData[{
Cell[2109, 54, 170034, 2793, 317, 118835, 1953, "CachedBoxData", "BoxData", "Input",ExpressionUUID->"ff8a603f-398b-47df-9195-c8e41ebe1741"],
Cell[172146, 2849, 38189, 593, 239, "Graphics",ExpressionUUID->"47c6f638-b604-4030-8757-bbe04c39cb74"]
}, Open  ]],
Cell[210350, 3445, 979, 28, 52, "Input",ExpressionUUID->"082a3ed5-ab68-43bd-a7f0-4347d2585b55"],
Cell[211332, 3475, 64140, 1057, 96, "Input",ExpressionUUID->"32b2de6c-477b-45c6-8602-e020eb8a3e93"],
Cell[275475, 4534, 347, 8, 30, "Input",ExpressionUUID->"71b13824-cd16-402b-9a91-99bd2269463b"],
Cell[CellGroupData[{
Cell[275847, 4546, 406, 9, 30, "Input",ExpressionUUID->"2beb1746-2fde-4cf2-bd34-05deec08face"],
Cell[276256, 4557, 575, 15, 72, "Output",ExpressionUUID->"395edd1c-d907-47f1-8b01-d8147aec65ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276868, 4577, 357, 8, 30, "Input",ExpressionUUID->"dd05234a-0de1-4f00-895c-6560d299ce92"],
Cell[277228, 4587, 523, 14, 72, "Output",ExpressionUUID->"65bec757-090b-4ba0-8a75-0bc55f955963"]
}, Open  ]],
Cell[CellGroupData[{
Cell[277788, 4606, 406, 9, 30, "Input",ExpressionUUID->"e96f9061-0bfb-4c27-bf2f-e21fe6074e82"],
Cell[278197, 4617, 548, 15, 72, "Output",ExpressionUUID->"3325578f-74cd-4753-983b-4b8bf95fa3fa"]
}, Open  ]],
Cell[278760, 4635, 398, 9, 30, "Input",ExpressionUUID->"039b5899-c40f-4dca-81b7-649a086b856a"],
Cell[279161, 4646, 18271, 305, 68, "Input",ExpressionUUID->"e34a6487-adae-44a3-aa7d-c0a6b09f9a2b"],
Cell[297435, 4953, 258, 6, 30, "Input",ExpressionUUID->"cf7f6464-f2e0-49f6-87b5-642c80b38110"],
Cell[CellGroupData[{
Cell[297718, 4963, 406, 11, 30, "Input",ExpressionUUID->"86066aa3-cf7e-4bae-9aab-0023e6d732a4"],
Cell[298127, 4976, 436, 13, 42, "Output",ExpressionUUID->"203a8179-0b17-43f5-8a85-d40f8ddce802"]
}, Open  ]],
Cell[CellGroupData[{
Cell[298600, 4994, 462, 13, 30, "Input",ExpressionUUID->"a9e069c9-c8ed-44c6-bd24-b9b617b361c2"],
Cell[299065, 5009, 455, 13, 71, "Output",ExpressionUUID->"629b0fd5-63e0-4fe0-afdf-92f267c0d8f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299557, 5027, 407, 11, 30, "Input",ExpressionUUID->"ffaf688a-f2d7-4852-ace9-600017503291"],
Cell[299967, 5040, 199, 3, 34, "Output",ExpressionUUID->"9a507832-3272-4442-8641-13c126a3d834"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300203, 5048, 464, 13, 30, "Input",ExpressionUUID->"058bc300-d4f7-44dc-89cf-d1f63ca8ef36"],
Cell[300670, 5063, 449, 13, 58, "Output",ExpressionUUID->"6c641ca2-ce79-41d6-b12a-ccd4e960ab96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301156, 5081, 407, 11, 30, "Input",ExpressionUUID->"a560cda0-7c03-4acf-9121-dfea94b30857"],
Cell[301566, 5094, 149, 2, 34, "Output",ExpressionUUID->"d214c74b-ebb7-4464-9574-c4ecdce90f50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301752, 5101, 462, 13, 30, "Input",ExpressionUUID->"3388dc76-6671-4de1-89eb-96f6f313a05a"],
Cell[302217, 5116, 427, 13, 71, "Output",ExpressionUUID->"30619b56-000c-44f3-972f-6beab9aa5dc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[302681, 5134, 409, 11, 30, "Input",ExpressionUUID->"ee609189-cf49-4b27-8919-b6bc00b94e13"],
Cell[303093, 5147, 149, 2, 34, "Output",ExpressionUUID->"106fbadd-963f-42bf-ac42-2cc06bde89fa"]
}, Open  ]],
Cell[303257, 5152, 306, 8, 30, "Input",ExpressionUUID->"d3f146a1-2b18-4579-b2c8-850ec897f9c0"],
Cell[303566, 5162, 14553, 243, 76, "Input",ExpressionUUID->"e4021711-6c72-4164-a9b0-ab085d90d68c"],
Cell[318122, 5407, 210, 6, 56, "Input",ExpressionUUID->"28704fc5-eaa9-4ef0-a54f-131289adb1f1"],
Cell[CellGroupData[{
Cell[318357, 5417, 3847, 130, 409, "Input",ExpressionUUID->"d76dd781-f7b4-4a6d-93a1-74319576abfd"],
Cell[322207, 5549, 171, 2, 34, "Output",ExpressionUUID->"dabcc7ca-e335-4324-9dc1-4a484b578d40"]
}, Open  ]]
}
]
*)

