(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    170579,       3044]
NotebookOptionsPosition[    168481,       3005]
NotebookOutlinePosition[    168820,       3020]
CellTagsIndexPosition[    168777,       3017]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This Notebook contains supplementary material related to the paper
Stanley Rabinowitz, \[OpenCurlyDoubleQuote]Relationships Between Six \
Excircles\[CloseCurlyDoubleQuote], Sangaku Journal of Mathematics, 3 \
(2019)73-90
which can be found at \
http://www.sangaku-journal.eu/2019/SJM_2019_73-90_Rabinowitz.pdf.

This Notebook is Copyright \[Copyright] September 2019 by Stanley Rabinowitz \
(stan.rabinowitz@comcast.net) and is published with open access. This \
Notebook is distributed under the terms of the Creative Commons Attribution \
License which permits any use, distribution, and reproduction in any medium, \
provided the original author and the source are credited.
------------------------------------------------------------------------------\
\>", "Text",
 CellChangeTimes->{{3.77602941072921*^9, 3.776029415463889*^9}, {
   3.776029483519946*^9, 3.7760295042638693`*^9}, {3.776261082594401*^9, 
   3.776261180210319*^9}, {3.776261262802527*^9, 3.7762614216668177`*^9}, {
   3.7762614917472763`*^9, 3.776261550442977*^9}, {3.776261588698138*^9, 
   3.7762616175952168`*^9}, {3.7762617208677483`*^9, 3.776261729802679*^9}, {
   3.7762733456938677`*^9, 3.776273359159132*^9}, 
   3.778672440132127*^9},ExpressionUUID->"507ba9e5-9be7-41b1-8221-\
b33f296cdb9e"],

Cell[TextData[StyleBox["Proof of Theorem 8.3", "Chapter"]], "Text",
 CellChangeTimes->{{3.776261690268168*^9, 3.776261701619138*^9}, {
  3.776273419791325*^9, 
  3.7762734209269333`*^9}},ExpressionUUID->"bf1db8ec-33bb-48b1-b2c9-\
25daa7b75f0d"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd4FFXXx4dEUVGEF1TgQxQUQTCgSJcqJfQeaiiGIiACoauASFEpLwpI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    "], {{0, 264}, {1322, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1322, 264},
  PlotRange->{{0, 1322}, {0, 264}}]], "Input",
 Evaluatable->False,ExpressionUUID->"aaf2c9dc-0e41-4993-8fb3-c1db45da1841"],

Cell[TextData[{
 "        ",
 Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06EETe?g30@_O]Gc15DHCbf
TmS7@^V1Da6iECfd:eD8U@?Rd;oO=oj:/i//E4Q/??Hlccc?eb/md2/inT]<mfCY
VJi_giQ^7lVT_lMKK7?j_98ObiH>;lC<NR0KlNn5k8@O3Th?jPlm9/1CSND@=9`9
EHFfEA@^jDn][/`Z3:>=SR5H=cQl6C<5kmP5f;]Q]R2^S>0`JL]nY13d60;_F2;^
[RfIF4LoCE6a/MZ`mFLdEdBaMmX=<3JAEKB4KgEh:gbo7A[OC6>4KG;ocDc/dhWb
<ko@mC`c?9eodgNj>7bbUgAU]5DG?boY1lggM3Mg;l4D[3cJoh;mfPIS3cA[?X@6
R6aH=A7FkZ1>Q^;d;ZR2_`FD;QK@7KoICnC67E2e8Q48HVT?^^NoLNB6;E1eo38K
X3_^FnmXf;Ad3B[dcLo7kf_MWTWDVjBf]MTRPggLlVRUCQ9NiG9E2`?2d7RXOb1D
>oDncYVLUo`l7nObjZN>3iJ@DA_:AjaebY8gC4RelcG>3eff:UBPAN3eJ50if7_]
QhR:4`HYJ4]nbo80PMEf<5?KihBX>3B0;2TE@CBJ`6XG1n6eHDS=kNk0DXU6/b7_
=j/K@9>PA<>Z9kY1JLRn[nX=>eSZnXL@QEG9@Mi;bKWh/Sa5Ho<ENh;J=@Yh6]M5
5S@fDMAC]:>`4kCSJ2VJG8UKJJh2^1U6cFaHEI5@W/_g0U<UYJ2;EQFQA`GY4aF7
P2ME7aKF=Y05lVcEWW86P^[50U<UkJhW]DM[=:RFZnCJiOF^l:XNDXbV:=gPUBJG
Na1B[oBPUekV`=DT0S=H=j9AnMbXJ^^BS<fB0de6XfmJ_6bESK61Ij1>T6m3g7Db
M67dgQh8gESjHWMMTN2jHQB^bc;EnE:AC[`k4kFB8gTZ^IUE2]IMM[mn;6ZA11K1
hH=RRnCc8f=VZC8lYGAaBF[7NPXA<FEm?/E>0QR5/4T@C38U1F>1EDmIRIUdZR8]
TW:Oj;EC[54FT8P;4]ZDF=GMEbC@FjaZYk8g0:Q89ojMhAN>4dYLEf6gn5EB5Kie
o:;`YJTBETZYg@YRIRVCIH[<2c7NA?J:fJD_L^Vf=6nVCgQXT7_Aa;9UI?b/N]RD
IL:DTePXC7dh7U2^Zj9=eC[?/:EBen_:ES:/jCDk4OOkeA=30LOER;E5E2ZOWbmE
kFC2cbi3L0__;Z>eC<ei<FANh69R2]_5BCTYcQl8CQB?T`01:g]E<JoT?dkV1FM2
ZikRBDKk?2jWCia/mbE1<JHXMWHN<k@J4d3@Nh6Dn;WY0ZWaXdkJ2bRabCGa@PS:
Zn:XHi>Yb[CD8EkH>V2T7k??MM<WX:Z:DUR9Uk=iEIe]Z/:4:[R5Y^GB@U<fZJYf
mQhCAJo5@Da3b7Kk/DRjGIQjn0L;EL=22VE^I7=dLVEQK@YUKVA_HVX:=B0`86mR
JPXa<3D`2VE^I6mRJPXb830PKf9Z2S`l82mDNG1U82m@HFMU82m@HG9UKW@P<b0`
858P;e9ULfmeLV=ULb0f830PDR0_@fm^M6E^M7<P=20`858P;deUI6UQ@Vmh85/`
830P<c<g838a<Ud:?Sh:IFiTKf9Z2SHP<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A6
82mDIGQd85dP;d=_K6mbDg1QHfDP?3`P;d=c<B0g830PDR0n?R0_AVm^M20l?20_
E5@a83PP<21B2RmDE38P>B0`858P?ShP?Sh:IFiTKf9Z2S4`830PKf9Z2S`l82m<
IFiWM6PP<C4P<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B
>dPE1569BH1@0XJ49WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<
J`W_[CGcgY[maeWOfNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@
0@iH0L3QIVH4AoQ40]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE
=San9QOU0YAC/lDI<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI
_3BNS;]@gYXUhJ><1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8Tb
AA@IkXWb0P08U<@i_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D
`dgQR7Q<coBd38h`5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa
9^c?WT6<WUWOK>b/;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaN
T/CR32L;Rnc/K7<1Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;
A<c<30jGcfCmma3ohl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQ
OaPf9`LIOYe[56QeG`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?
<W[nioXO2eb:K^5<@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780c
L0?N8024P4P@0iH3;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=
L0/<P4M02XK1Bc01gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990
nM0VZ1PZPjZQ@e0mm2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2
bn14N1FL1aO0fn5:^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[
TB:T0ZU5VY0>Y1^iSDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHf
IQ0cPOV2YF;E/JIH9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL
<Vhe[PBg3mN<^h3[``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[
PPlQUR0TK2AD41X8i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB
92VI]85DBFXRGBHm9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhi
B[U0ND1i@jEB3JQ^e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NG
MiMO;YlWGb5oB_jVo;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA
9KbBPI:g4TnY@>V`dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDU
IE_U:>DLiA[U/lYB1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYl
UB:EIYD1UHnZC5E_eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ
/;Z9N[SjJ_G3jSgZTaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^Ne
GS2EVNk<E6HU/h/iXJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?
BbmH;en_DNnQ?U6O[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZS
FZ<kaSQS]W6:lCkSFbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI
[4KFX3W3?<QlXgVKnB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]M
Hgg7QV[SHk?>Y]gV]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OH
M7HX^hAmeA7[j>6hc_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1ab
TBiT;XaON72Qe5GKUN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;
GXRG[eNAEjngT_MRkf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h
1:`9j0ZT14H4EPLn2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H
;R`d[2K/NKQEN7ihM`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^G
F2aI/nA6S5Z<8:Hm5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O
`EUa:QhK7agO4?n94l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54
UlAMRF=9[TTEBN<2Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m
9kd_`cBS<4>jbVWEkUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYA
c17Vm>BJi6k;7LWcbO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?
KB1]B=W`bdK;SFDKgfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]
J]^G8UkAmF;;hX[RCbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkI
d:kPGJgUc?:Rl[NkEnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^g
kIgJam_G_mm]Om<1S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8
lI7?AhE7YLO2SgGE>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7R
aoPOkih<?=UiRWfZjBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcd
S?JIV[?:Id_?TLhEW9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUb
ZM^mnoaEUj]W[SUM>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOj
GO/_g_JjONF>oidK0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZ
WZXo[OgEn=MVZKgdk:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcM
N[7daO3;S9OChhFo:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CC
MfW_YZN:gZ^n?oJ1oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAc
M79UHFd:IFiTKf9Z2S4a830PKf9Z2S8f<C8:IFiTKf9Z2SLP<21_HVX:Fb0_BD=3
@V5cIF@P<C0P<21B85d:IFiTKf9Z2S<P<21_HVX:?3`P;eAiL6DP;e1QIfEc82m=
IFAYHD9_N21K<20`83<c=b0b<C9M82m3KgE^M20a82m;JFAc85/P<R0`858PGB0n
?PYUKVA_HVX:<C8P<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP;e1QIfEc83<P<21B
83hn2VE^I6mRJPXi830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEU
E7U`IB0_@V5cIDI_KW@P;dE=Dd92EB]8IFafIGAYHf4P;dI_KWA4IG=SLVU`M6mb
2S4c830PDR0_AFiSKfAYKVLP;deQHe9_KF5^AFiSKfAYKVLP;dIYLW=d@fQQLR0f
=B0_C65cM4=XHG8P>30P;eMYI7AXLb1K83Hf=`Xf=SLP=c8b83Lb<R0f=SLP=S4a
830P<20`830P<20`830P<20`83Hf=b1M83hn2VE^I6mRJPXa<b0`86mRJPXl?20_
E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m5CE=2@UD[B6E/MVEdJF=Q
82m6K65WLb0c<R0_AVm^M492KgPPFbdi=C4P;C@h<B0a=3@e834a<S9M2Rm9M65/
JF=1KVM/IB0`82m1Lf=UKW@P=cL`82m4IG=SIFid82db<c0P;d=QL4QUJFMXM20g
<CLP;e=dIFeF83Th82mHB6EYIfQd2SDb<b0_DgAUKDPP>3DP;d5fIeMYI7AX83@d
<B0_CF5hEfUTM6PP<CD`<20_AVm^M4IYK6Db834d830PDR0n?PYUKVA_HVX:<C@P
<21_HVX:?3`P;daUKVMdJ20a=B0`858P;daUKVMdJ34P=SHi<R0_AVU/M6Eb82m6
K65dIDAUHfmTIB0n?PYcM79UHFd:N06mFG]d4mNIokhk<m98/T6BKBc9j5DQ_fAS
K1ja/A<;FC;VHLMPX9:3Pf@SHS/h^62L@0]ef0314?8PT1AJ4][V`B/NK4hZ`d89
BdjB/dU3fPgI/=VV=27]jJU?V]g@T`H/kCLShf8fbN6?W<ceWNme7mog^moLdEag
[EhKQECX0@kZ6b>M:d2ic3e4O]WB4NU<b/Ko85[Jd]gUB<Y2;P2gLTGW?Ae9FG`B
@6^mInFjTOiYe4hU]THSbi=f^4IdAR/YTS9>8cZY]J?[PJA/?4kD/G9EbhPm;HET
HdOTPI7ih@?IOUnT8iY/Kei:M5;WZSEM8c;i0m<jEdM7fV>@o7/KT;@R?04J^1OD
`41?Y@U0oFN]5GRbbWJjjW[oMOnblAEG`20Zl[;JAaGjgZ/_K_XRNRe7mkSh3e9X
[[NGZBX_WPN@PV@OdSdnJU7jdDf<@H<W1W>XEU:MC]GSVFF27W`N7Z?j;5D>fW0k
[:>jSNY?Z?:Sg46B1W5k?bmjCn0j/>1L[hjg;dXgfdeJWOfg<E@MgfmogoCABCCC
jUe2LglZJ6IYlEUl1YJ37Il3=jj76/S5_@=i:neQ<Qf4CZXmE3WUSWR`geIR?hd5
h>JAnVB3SLNGkGlZ;[AO;Xhak;NOcHWaA5jaTN@MKcmSgFoo]ODNnfVZQi>V@gWD
hVGk@N]:nbiK3?Offin`aY3j?9hTJjgDmFEkAmhNno9RaCioCh`Mk[NGTGf9EfNO
DNZdCkMnK2o:RHU8LZ5e_Sfon2gk9>Y8cA`dZ=][/4ndk[;?99?=6/RIBODT7/9m
T8okn]eckBN8YG07i^BEkXWQ3`MZLX_M<Ec_WE6C^bN_9/NM=mo^cZ_>bB5nbN_Z
QmAgZFNYBm@NMJhjFneDIjWCAJ>X5lN9:J9F54Ee38odEmYE9o4`E18/Q`M4UBS4
l2EBlROaZ:8lnR^A5iT8HWX/l@M:GXCd61hn[YLiHUiF:I`ZQTL7TZZSGS/_LkaR
d3>IYa_MPJ78H2i8n4Q<1I/WM5NJ:Xeg6<ZZoEmg2b^FjgO?eelV]4YkiSD4YD?F
T5@R<`U[j7YcdgGVJfWGFS95OAk?_8G[1[XkfeL4XZi0f1F8DPe;fk]KCE9?/l=a
[;eC=SPT;S_Lg=8ZddQDjWA5oE:kbnlheZgd^lVl@SIg^oc7H4EPDO3H2VoDgmo]
k@jh8_k@@;=_MM>H^KJ=c[GJmaEcnNC1E/]c=B_mKYZ[BCHgbg<ebG<ebG<eNi^E
^NCP0fd=_SEMU9f>@=/lQiCK8<eId1RD796@?hK?Tm:o5X@cX1M>@Jk@0aJn2>`0
RONYGYAYO77R4n4ed<Lk4YmaiKBXPg9UlLX:>0>?`3kX0aFlB7`^g0e?`a_HC/of
DSP>5m06TfW_iB46ln5=C2CNPAG`Bf[O1FMQ=ab35>[C0AUTgHW^a7ZB_L@g`d>9
Wl<T:8D]L0[:J=BM<9@hV1PPjd9H38OP<?GoMgBaHgaJhZG4ak@;;Z0a7b;;>hWi
RCh`@P7hX9jd3l5YM7<G4jePPW;bkZO`31b0En2_^0V?9eXCgHWcRD^DZRJH20eD
=^1a_<CelE/B?dgl9A4W978QWfH=`bkh1HgOAnD<KJd1_1NkL1O^IUjfRAgW=`^I
lF728@mVDjV1EO0`8C08in1oh1oh:C=aNZj;NcDa?O6oX8=i5:DLBABjZFbU/Y=R
>XTZW89EF8lKl4WLSKmSnF`a2k;kf@?/4jj>FlZ]hgk7[n7kQAg2dbYMo4[RI>:e
a;^@2EJh2eK3AX[^;9b7cn5;i6R/RNS6L_CQgEAjL1lKa0<hb>[a39iWQo13o0Po
aJ]<H2T/PgUH5m_53[>ck3ML6kNKn`Wg8GN5_d=P`P7Q//Z]oZmhLgaKo3N9l/BU
a1NdaH[PY9Ga@Ad/P`Q5f`WCh<LDaE4ZOKAZin1EN4<Y7n54688_20E08eZ`16^Y
e>6M^0;KL3nNX79JlNG_S1J2JIR1IK:9[84e/`kF`miU?E`FUlo=iAZi?RZ_LaNh
ZmaEG^3Cn0an=Sl7M_0Mo5hZco<_l_glfd:IL8M@9b`ANXA]`Pj^AGQ7^:3JZ=ZY
jUMmZ_XKKH_ceJ_D>fQegZ2LOHEbnIlGSi?8na:h3e[@Slf`QeKS04JPUk9[>Ci<
N7E2KZ:9flS=IU<X6dk33bUKml86f<H]Q@>9on@>`G^D:B]Yb1ihPON1EGR:EVLC
C:4/6RWN_?blg9a/mbCGmi`>f_8WIUW<Y/`96NUYAX<n=DFWeHQZUL1c3:4Ph:X>
>jC//<AW^fYZ2VGI5B55i0I5V1iUQe@m]XgTT?]5b3BVYIMJ[[RYYCOIdS_J4_F>
2ZPX;704G0kY;Ko;4L?61D7R7o6k@PiYB>5[5OhaQDlUg^VT3Xj0ZMG_T33/24SE
gJfmPK2o/007_@B7][10gSRlX9<7UZ0Z/X4fF:RBF`@TRl/OT<`^h/W6^@>AiE;m
PV30WnEdQTQ7ZXE1VZ>`X4dR?f5kbW;Gl^da;cB7IBjb=2QaTI34`_9H1XnDjO9;
VN/_VohYG^L2>fh`B/aM7HWfET_Nl7H2EaK3/QCI@M:l1PL=bcJ7PQ9^7W52m[6M
?9GMCKhCg>5fQjAanEb]_NeQ0QLF1_/]GX^bnDY@7n`gNlf:D5P`J=YHkZCX1`]W
5LjBJKWC]359oo@_BOe_clSD]?7L7hS>FcP:0<X8^>J@Wi:SAIW4ALjFb[MX:OBf
U19>M8F@`V`SOjXTASW3^BG1?BLRmCALMj?EWg@^g>k_eiP]bT_85j;fhEkmC5XY
JZmg>GZ_d=/jk1[jjeQ=I4BSL^^_P6bD5gXdEbB<G>NkiINUVj9^=KUJiOG]E]JD
I9LYL8>2I1TJfFLYWEkPmD6Wi0RAPWi=5/b;PJHnN0aaIbR6RLdal5/7jCLZ]na^
<QO8ZMKVYoU9:2`PAKjC^<T5SVZJ^E[>5DN_XgO>lUi7]J>ETXUg:i@<dMi@4B7H
42BLH17=j0eUSK;AD6PVSE<TSd=MZ7U_R4IX7aV1Z:8Z6ZI6D`[XILYUe`LG1:DN
OiKTmHMX5BQmcm@7YC>D^J4@]BXNmI@lg]1V6_6iQ7`^cROke>@Xm=^UQhH8mOK:
HcH4GDkYC6m_EZol_2GU6<;=2^n88PIb4aWb6?KDDelR;VNF/PI>Ui?L2/VHCZ>D
_YiAm9_mVa6N<NXgmKb=_9fQ85cj;B5LMR/8ck`UQ<]7?Af3L0GiG2hSO?]gQo0M
Ha2^o6J4_J=nTi>cb5^_P[3_Fd:hjUH@m]lB`X5AClLPG4dn1fB4Igmg2=N<@GS>
=b<lMmA_LW8NNC]G@GSn]hA`kJdPG7M;2=lij^THQ>_9ic]UQ1MlM`P_78=``cLS
_6SDKg9b<GVkB45hbKN4l?M_1N7P;B4L6_Ed3<:=i7=8A_R^DHBmFA;L^0ogg;C]
`[Nn<Bnm0G;jYB@H`BL/0A_EYnRkZi7ZLlCglAm1WdbYbOFcWACjh/PWNAJMo<PO
g1amJ`VTnonGFU7=P;=HSAMH:O/ANhVS;gKZh`?Pcm>g7dMWB5G9Lafa:0HlEE4O
0cQ?EIJ9ichPWZRJ:4MDl`6LX5h0Bc`WJ2B1j9CRZ@JW8HNZSmlI^oI7hMBGEC6n
mRZM4m0<=X[^MYZ;PIJnPRijjf/`R:g8?L`maCn]?JR=JF9JEJhF@JeB8A<e6[YY
@BgP3^AhAkYFjcJB;Ud@g4IZX=<9W4K;Z`CD<NB0fMAR34=N3OedEVVdW43BReiS
JVYVYTGHSo^eiYCD0lhMMm?9P;W^Le?]l;2i;Q3eOe;]=d5UITEUANe`aG25XJ`B
3LJb<_XcU1E]WNcIX9m7KgSnC9K4W`]]WF`JDG2Th<j5?2=]]nX[:]ADRjMPDa<d
X@kCYZ:;Lg8^i7In>;Ci4/^h^7_hi3=_//MH8m/fO3oGlVDEa^8e2_9?4BhlLE[j
5/j5CMkBa]A6@c][Cfdg[6Og>mEcDV/<c2[Jao?f=<8`AkAU<Yd]AnB;/m[65k//
nIX<Mnh4Lein39L=>;]GD8QeWl_ae>WoGS_dnA1D3UL>6L^:Q/_Tf8ZWE:gc6TdF
@CBkEMUZ4nm1`B9j43a8a`D??TPAH<U]<jI?blUf>@dg/9cC8GnWZ5GZ2DVJQncL
a^[ke_XfaGn6AgmEEocXo0ga]Oo6kTOFhKdc[oH7YBfQcO7O3noRjUfg?OYHbLAh
fG1SNmFbIfOJQjl:JG__^WmkZ2S7<b=lL>NJ8i@ESHV;`Pn4bf2UC3WV;LlBW/8m
0VM7>kl9]`[KdX@6TM]R=APbE3>]G<[<38f=fFaV[YREjh/=5XNVf6bf>`hhfi<0
e0j=Q4nA@fGUT0:1OTP9ObI<c7BWIHmcIfG[9VQ:83EMGh96`gRmNR990W0UR8cW
]:JD4QQ_Y9]XDIDPSgBCceA@Gj6_l7RBMeWaH1<fRISYVXb^kh51Kia:0=hfEJEF
>Adif@KmKC>L;]j6d`aWWJof_anol]VW7jbigGKFlTAOo;d4_7Cib0VLWB]LSUll
^O?in=_aEn?an:l?QQkollm>kG/;Sf3Po1nEIoDibY<FbY=D>Znhaf_OJ]QSI2FR
cSJNPBeC58_C;9IDmcRcfG;1fKe=BH;JH@D3>@66UL2cLH;1WI6]DP]ZG/fYVEY@
JODRAC^1KQZS[PCEjO@5C25j??UbG6hi4R[CmHbb@DT1@kZJdM:OSlkZVU]^6Oon
Io5WGVL=F?C2k^2nn9KQ_T<I>J]2fa]VX`4WGgeJB7__K?bM_ib:mb/ad?k53e4<
>S[]ZO=>D]]hG/OIJ?OBR3J]CTaQ:BT<E6f/G6<IahU^<:N>Rj5^`;WkNT1:DWon
<BFb_:[db5IF:;UM?2G=VN4dS5C/hh^^kN8lemkUOWCe;;<;Yhk7OHORhoYXJ[Y@
gTOi@bAXX<a[T[g@S7RQ^QL]>VEV[Bj6gjNI?aR1DYWiHgWBVbMdmG5G[kg9gQT^
NTfIZ6mh^KbgbW=l@G=X8AdRg^U]:Fg6MBW[SGa=NS2m=Gem>ZlFK@JmGX_Sa//8
J4FV<ZK`V_CdH]hbHKb6P/nHl1G13a^<VFG9f?F40T60CLECV]:L9OAdZVREG:0l
^/jB6M?kf>icOk_`ngS9Jec?0khelBkL/ND5hMAo_ghT<Kb;7iaYSg>[7i=mEJi4
U<jT_^ZBogD`2Mb@3CVd@nG1E:DAdTTK7O7BYJ8g40AZ6gbnaIjJj<[^J5MKBhCd
BJ_L@_TO1U4oeDED2B0jE@4jX@=h<S5b4@nS?=9kKJc/^dV^^TVFakjaOn0V^OXV
^EjFo`og20jf2VE^I7=dLVEQK@YUKVA_HVX:<CDP<21_HVX:<cTg<PYUKVA_HVX:
>20`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_E79eIEAiL6DP;d9QLfE6
Kfid82m3D4e>FD@[B6E/MVEdJF=Q82m6KfidA6EcHg9YL7A_LPXa=R0`858P;dE^
HfmTJFiW82m=HF=BKfeQKTE^HfmTJFiW82m6JG9cM4=XHG8P=3<P;daQLgA3J65b
83Ti82mGJFAdJ7<PFb0e>3@:<20`830P<20`830P=CDf830P<20`830P<20`830P
<20`830P<20`830P<20`830P<20`830P<20`830P<20`830P<20`830P<0X`830P
<20`830P<20`830P<20`830P<20`830P<20`830P=CDf83De=R0e<30PGB0n?PYU
KVA_HVX:<CHP<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]
IB0_@e1=CUU4:dQUK7IUM6USHB0_AVaQIg<P<c8P;dI_KWA2@Vmh85/]>CDa82dd
>34P<C@d=B0a<C8bG@X_BGAQK6US@FiWK6DP<20_@G=SIFid83Lg<20_A6EcHfE^
M20]<S<`82m3HG18IFUWJ7@P=c4g82mCM6E]ER0i>20_F4QUJFMXM0Xe<S<P;e=d
IFe883Pe82m1MVMGJFAdJ20d=34P;deQN5MYI7AX834e<30P;dI_KWA6JFaU<R0a
=b0`858P?Sh:IFiTKf9Z2S4g830PKf9Z2S`l82m<IFiWM6PP<CPP<21B82m<IFiW
M6Pa83He=3@P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EUmM5?7
UKoc?_ATfMRB;5^B;EU?OYKTKob1SHdM;8aTo1eS4b8A72@K>KK1`HLH=CQ0W@BJ
83jfQ09Yj:IQTbElUXMaR0b5MCQTVia]4i8fbCK;]/e2dYkMnRBk2fbn/?Jn9m_1
W2J7?cQihiUkkm`k<gMnLmllcGQPkKX0c88QX:5UVKno2nC7Z4>bXK??ganE]Km6
6^X<3_1AVLd4X5MgmCoD5iFE?`5@VAmJ_GjbOF8g0>_Y3_QGA_G`=M;BKZb8bV@>
dXc^_X57Xk9f1:UQmI[>BGfR1nGh?_nSTn?3IICiQoemPJRmhC>T6Oe[7QVHU<N@
5_B_3DcJ4fa?_`d4JaG`3<C0:^200SFVMP3^;bXc<:REm?PdQgkio8Z4b^^PDL[b
RZJoTnT7[amjh_?0ehkHGLX_/29VbUjRRZb9;80hP_[af5gC6[TM5XX`]>F4X@ic
5NHBc3Ti2```A0k2Sc6oP9V67[8=eV?NR_VWV9UYkS1:XfCK<:=dWR7[8HGD>f<I
ba:MdF9@aE[N3A?5b?>Fga^^W2E6G;f?R75h5/@/D94Gb<mQ9ES8?h:=348]I9;W
CVF]]_Q@MASj<@mQY^FBT<?3JDFFlb@GK0c1=WI8HlQYbil;lb`O5hHY<Vbih0Pc
B5i;@lVIH1Tc?foi9o=3U_>HSdIEAk;@h[CU/7VeIGMJV3`gK7W672KHIUND[3=S
dm>F_ZbmUYF5/[iaKiPj>V`YAoeBIjbU]<aZ:C5O]LafQ9D4iCacXbFkl3NF36b8
ISafJW=Z;2KcK//lE:FIgHiiV<nB8f@oI9?m`kIjbaUTLKZWj[;:mXK9HjMZ<`]]
HC;X;:g=g9]Ejk1U=EY/FCD>1o9;gn0fL`m`2kPR;XO;i>bLUD_UM4Z]DZf<ElHY
EDZUTP^CHl=E5/EILQBZ49JSYi@:9A/V_l1:iR`i;ULNOeG9:2TU:7GQb9l`N0WX
`^CXR5[RT3V]T3U5V1`o5Jdjk[@`4/O82SDUlEQP2AAADU0?8]TAE/2Fi62EXDXk
Ge=NhoZf`RM[Y/ZLKgl<a2c^KFScR4O<G[58HR9VkiBiHH[iESZ`3UF1jYbLQ]Ke
Yh;m_Eg^P>3f2Nh0IYnh;MQ]48LjN?iTKknTh4GJk^_Xk9JX?b3f2`6Gf2^hn9=1
^Me]jRi97AAL9j7;_LAc///IL0d7WD6gh7MiCgED[ffO<MKFjK7FE_n=/JZUc]I:
HgG8kFhKZeeBMdQS]D]S]D]SMCPki;6TbK]kfZXO6L3Xi=dm3KbHfBKF;EkV4GVo
eaDV1k7B]@kH<E2cib2C7H8DISIH02:oaobQA2O^Rgc2oP[D4gfAojH[L557YDa=
E5G26>b0oG02Mj53b6O2Po0/_4UjlMeN3R?`?TV3O=ak6@Q38obJA2;_@1NlQ?H3
L07f`4V8`cImT8CJWL@F6DCIRG`7K8kl0fA06O`8cT4im[XCaR>78jM@f`[g`A4h
R^goQ@SDBBHalX_8EE32H^ac<f[NRCA6CX0FLZ4JF[1f<i`W=_[3B3LHX0:mnaWl
70k0Jo1GlP@IRGA7PY5;THl`E0ePPSI<6lT8nHPn`O`Xl[?8OdHV48U<b<IAOK0K
G/CnCf0J`jgECEJA0K:Kk:6Le1?D2;>5eDoLA1bbH16VFUP3Cb<2Xg0AoPNn89mB
1UY=3m2_AdXRo`^ad82cU6HBP22VYc3]a3VM9@YB@1JB5[:Ao8C/8KnU/ZWk:0oe
0nYAjQ>jVEi>[jMobcc23;?KfFLE/A?G8fLS_hZl1gX```>`5SKQk2k09KP6Ga8J
nc8A6jTPeNA1C4=T?cE:3Y1AZXF<TD_D4O97LXElB[jRF2Z>BZ9bZ05Z=gFD^T2m
AOO@NnROdWnT[c?cFHXm`7j//77o=]4a/GGR[DQ5i:?8ikS5:/6::e<=cK02o3SK
OYP3?lAI7<Md0UO]8[`>Kl[Y2S71>7b>:03ATQABA9X`=I=kBAOY8LnC<iS>bkkL
X70QZ1Q:@nTY4mE6ME1me13e7SE4Ym;IM3fmS3j1j@gjOOX[nR^6IA:I96HAD`OK
VCkV>D`7VD?<<?<fFlk>Ii_IYN`@^iGMCWNbkk3_:cHYMRZ65IlZ?/=]/I5K`fg7
eGTCHoHeS>E_7XITX?M5l31d4QOYP;fh6PN87d8HGB_9dhQG?fA6f^U=m2:Z0:?Q
?3b6dOXLK8B]m78h4?UGnPQlP96b6[/LPYNIJS2cng1eWX02S:;9i<c:c/Ydf6dI
@[ZEabgOU9YR=>RCTgB9FXejEUb/:TK9:ER6YPST^XDJ7boJOB9S5fY[lbAIl6>5
oiH:7kk:_5PcddKTYGInE<f`M:9UeffFcZRULmZBZ?U:Z<c;iMd2;ok69O1Q/Vba
1oTM;/7;Rn<bgbCc?iKiFLQK[MR0Ma^jGKa8O;aK[0UfQm`nEeh^6GDR7:ZlG6WS
L4:/e;482odKLH>5QI:5Fd`AG6kA:22?>][VmZlDFaIkg:iDZmF;MESEj/4alW9k
A?@C]/F]55I^2c^Q`bMao^DNTOIkALXWmJG94OF2Bm@?OVchAYcRg=]_DHZD[LHO
2=F8C]lf15LBOI;TghiB@a^?gE9K_1jAK9Ud@_:a5cfEg8en4fbnGUj<4JZ5kU2_
3l65E/m`RS=5gWa5J?4<6ie6FLS;7CE/Z[3Rk4Oc5^@]T6R5eK0YB_olI;CngC69
6SIMo1?BQ]IY08R4P527OXYlYcb8P<jFBDFP37niUR5>n7P9C[<7oETXDQPc]4eT
KGEnLJQ]bXe^Em@iGjm[><JH8Wn4Z[eXk`^Yin5:XKeJh4?GlF_]4lKo>[?6?eVS
/:V_PjBD5WXjETCRWn:3d/OBQ[?^=PSMd_X6iCE5FC2hKjU0FH96lUWDh@NlaF<E
NBmFh:o9g8H`a;AhCQ:bda/VTBeQL9U7lCLZ_N91E>M:XMKS`_5Ab<_5RV`[L_Vi
O0f>G2?52QoR@gD[@g`=ghg1a=QTRXY0b3/K4Fcc84j`14MdNU>WfH3G>`okVBge
Pdg@?>C57WXWNd0ZElfnRDH5^OPaYNd]W/DNLLRE:SYMGU`53=na5XlhQY7[mJ9E
hKBWj?767/>TcdGXLf4fjX^S_N1_Ub7/`Q/:BGffN@B[>1H:YHJTmbdZQ`WLG^6L
[0R3I2917RI3;MPFRF1=UMO0:USA;Jn4jA`<jJV8`]o/ghe`jKCOf78^NU/Z8eaf
Ua0^_a>4imdA`QGCW/i0^19m[Y0@_^Ok@gSn38B[_Q]QikCOj>@2m=HY8eamUa1N
N2L8^nh8HONdYc<@[T6OgA;2RkhoQ6]W85cgg@SGCo^=CSJP]oDb`Xeg2N6V>d6h
nHh@_WOJdaT8]j3?mdX8;okn46jMPG3KMb>lI=Y_M?8nm7J9S?3B^hC`oGN2/>N>
4?I>NcX3hFGX/eM2n85YQ9fY8]bj3`oM]^g2GMnHUml2>OiBH[E@cAb3iL`Sh<CL
RSV8Qf_Yi3EeYa>79hd=:>OPKg0lH]obD;O`MinUlBc7CWIK2[e`PhcQ6NDHeU1h
5P3V4YhQJKb;FQRm7e;>3P>3FJT>0ec2;<W8diNAAlXQYI76G8Hcf0YPJLhIk8U5
FU1H[;5Z79R[VIgQ[on3?OOU`S3Cm1GN=n2<Un=HJiPT?4W=MI[X@IKRUK63:]D/
_Ci5<LS4l;AZ48aaEJf6W6Ke]JI[UCL[[cFk0ji?X2XZ51HTUUPe>4:BEB=XUY>A
XfATX_4X>Gf8_3YAMfRRWYbFag7R>6W/gd<j77@fUc8ec?g/:_?3JH=YVlUCU39K
^Lbhb[S1^<7dRY65M9;0V>:=E/iTa?/VeY:@T9jX:TUTNL/jJgZLmHMLFO:Jm7Q7
`^>F/_B<AH8jN=7`^o5[hn[[heNQ2Sf/6]MXbfM[mND4ZKJlG8<5]1LF;5c_=376
>9_67Z^=ch@H7IM9S<`/]BZC:9>``9/g]IY81og7XKeDFdE:iiJFc;4;jIb24i2g
5VVCM9`RPBR`0RML_nFe/LOW]>kM>;[8c[a:EjlSVCN^[:miIF]7fLXD>_k[[56R
kEoCD=:fJ^?^k@eKcPH_CMahlMSPXT1SJN7m_DL@5aYJ8iOUTeL2AVDUo;^c;;^0
Z=BaZG4VAg6]^RNVElfE:kEa<GAZ4ILAHeK7VB]bZ?b/RUL[Z8ZRK9]FcK5:Tb=M
K`ZCT5?@VbfL`i`OBiU;HR^ibTZCS/_:?YBA<SlebeBOh2PcgS?oUf@O7SQ7bEk0
NigVJdd8G;?jA]?EVaLA<jRZ6YOB^;ILPoRe8gkihoWS4XhJOKV<H6KYg:Ad84HK
:Df`PR4]e@[9_<i:[>T`Uk92RUU_9DUF;13=7::^U>5l704UkAW9aDEcBnlQlDB6
<6T6__=9LA4NgC@j=<8QhXV@k[0k968_VE<j=i74[feNhMe[kBkZjbQ/8b?cTn:N
7=aAHEDMH_o_aG?1MGYKG9XV>mONWYdL<oN]3G_>WMTGNW]IK]g1GDTVAO`/dnb7
b6YU[R5_NE]SM]/okjn]OOKV?U<jCFn9De@;c][NEikNle8R^BZmOl787aPKN`4d
T0Kmc_b3g<^V3dad^S8QSL9GEVmV>HdZcA`KZg<XDoRDO7Dnb@:=dL8oICgG;X=J
fGCcjUD9eG50=?5?Pc4XXfO@9R]Db@ZMWFQEF2AaNS]9S4Vc8ePHN19<RLDJ2@Z]
ATO922@96M4PE2CYm<W5`A<E;oWNn>;6Qh=;R/X?DUfkM^ehK=Bnj09khNIo=BfN
69nh=S4QEPQ=FcOniOcQ?ianImn39c7>:<3K1_XBd``YT0X_>fNoK2C?6PhYSaSX
NZEV_hjVM@Yc2SO;[8]=iE9CmFZ7U]0>BY=RESWdAQ=N`G:W[6/gCTH<cZbbJKbl
7:=T<V:@DHo;4i`3AZD];TUUQoQ4=LiBTj3VS2Ra@5/9XAPj=WVF7A:dF<@H57K2
48EEO^D`E:APRIKB2dSJ8ET_i6<0L3Qe>BZ:YG2PB]A@c57_Gm6OD:oMM:bnh>UW
nYldWTSkk>bkGa;]kda</oQ1ii>7nUhhL7W[3mikWAAoPULUleS4@7hR0K`[nU^?
0R_Sl@K=1FjXT@d8gWi5_`T:o7l0;6aYJ_JjLVX3Zh>1PIi>?mYlllGPDL[5G8Vi
4C?^Zk0j<_TP3m<l_QRgbDFgbE;?]mYgg2IgB_;o0gT4_MH:IFiTLgAbIF5]2VE^
I6mRJPXa>20`86mRJPXc>3Pc2VE^I6mRJPXa>B0`86mRJPXXKF5SCe<PEVEbLfU_
KR0a<2ha=2he85`X@WEYK6@P<CQ6<C<bG2TPDGEQLWAj8514AT=_KWAUN7@Y2VE^
I6mRJPXb<20`86mRJPXXA3Xb<34i<3L`=c4d=34`=5X`<2L`<2LY2VE^I6mRJPXa
830PKf9Z2S`l82m@LVmTMF=ULR0a>B0`858P;d=bIF5dJFm^A65dIB0b<20`858P
;de_I4AQM6DP<S0P<21B83hn2VE^I6mRJPYhLVEV2S0P<S4:<30`<30`<30`<20f
=CDc=B1V80X`<30`<34c=3Pg830`<30`86hP2S0`<30`<34a=SHP<30`<30PKR0:
<30`<30`=34e<20`<30`<21^80X`<30`<30`<38b830`<30`86hP2S0`<30`<34a
=3HP<30`<30PKR0:<30`<30`<C8g<20`<30`<21^80X`<30`<30d<C4d830`<30`
86hP2S0`<30`<3Ph<c8P<30`<30PKR0:<30`<30`=38h<b0`<30`<21^80X`<30`
<30a<cLh830`<30`86hP2S0`<30`<3@`>C<P<30`<30PKR0:<30`<30`=38c<b0`
<30`<21^80X`<30`<30d=3Ti830`<30`86hP2S0`<30`<3@g=3TP<30`<30PKR0:
<30`<30`>3Pa<B0`<30`<21^80X`<30`<30i<C8f830`<30`86hP2S0`<30`<3Tc
=cHP<30`<30PKR0:<30`<30a<c<d>B0`<30`<21^80X`<30`<34c<cL`830`<30`
86hP2S0`<30`<C<d=3DP<30`<30PKR0:M79QJFaULPXl?20_DfUjIB0b<B0_DVm_
M20a<R0`858P;dU^IVlP<B0`858P;dU485/P?3Li<c0a<c4h<c5T=c=U>C8eHS0b
=SLi<3@c=cEQI3EV?PXl=cTc<34c<CPc<F@g<fDi<SER<38f=cT`=3<g=F5T=FHn
85dP?Sh:LgAQLWAhLVEV2S4c=CHb2RDUADm62P\>"], "Graphics",
  ImageSize->{274.86328125, 172.9110255934718},
  ImageMargins->0,ExpressionUUID->"09474de9-c203-4a31-9546-2d241be1359e"],
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzsnQd8VEUXxXc3DaIIAh+BIB0FAZEmKog0QVBBURGVXqUoUqX3YgGkSFGK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     "], {{0, 510}, {684, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{333.5234375, Automatic},
   ImageSizeRaw->{684, 510},
   PlotRange->{{0, 684}, {0, 510}}]], "Input",ExpressionUUID->
  "43ff0108-fb6a-44ee-b780-dc0196df6df4"]
}], "Graphics",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.771499312958489*^9, 3.771499325852963*^9}, {
  3.776040974307858*^9, 3.776040976043491*^9}, {3.776273618016358*^9, 
  3.776273631108115*^9}, {3.776273720768671*^9, 3.77627372236127*^9}},
 ImageSize->{274.86328125, 172.9110255934718},
 ImageMargins->0,ExpressionUUID->"42ea35a8-6b19-406e-8ee0-43777d39b307"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"===", "===", "===", "===", "==="}], "=", " ", 
   RowBox[{
    RowBox[{"Set", " ", "up", " ", "equations"}], " ", "===", "===", "===", "===",
     "===", "\[Equal]"}]}], " ", "*)"}]], "Input",ExpressionUUID->"0e1ed79e-\
523b-425c-8c60-394663d86d66"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{
     RowBox[{"Pi", "/", "2"}], "-", "a", "-", "b"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"WLOG", " ", "we", " ", "assume", " ", "R"}], "=", 
    RowBox[{"1", "/", "2"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AB", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "c"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BC", "=", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "a"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CA", "=", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "b"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Use", " ", "the", " ", "Law", " ", "of", " ", "Sines"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BD", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "a", "]"}], 
    RowBox[{"AB", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"a", "+", 
       RowBox[{"2", "c"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CE", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "b", "]"}], 
    RowBox[{"BC", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"b", "+", 
       RowBox[{"2", "a"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AF", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "c", "]"}], 
    RowBox[{"CA", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"c", "+", 
       RowBox[{"2", "b"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CD", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "a", "]"}], 
    RowBox[{"CA", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"a", "+", 
       RowBox[{"2", "b"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AE", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "b", "]"}], 
    RowBox[{"AB", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"b", "+", 
       RowBox[{"2", "c"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BF", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "c", "]"}], 
    RowBox[{"BC", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"c", "+", 
       RowBox[{"2", "a"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PA", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "c", "]"}], 
    RowBox[{"CA", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"c", "+", "a"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PB", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "a", "]"}], 
    RowBox[{"AB", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"a", "+", "b"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PC", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "b", "]"}], 
    RowBox[{"BC", "/", 
     RowBox[{"Sin", "[", 
      RowBox[{"b", "+", "c"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PD", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "a", "]"}], 
    RowBox[{"Sin", "[", "b", "]"}], 
    RowBox[{"AB", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"a", "+", "b"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"a", "+", 
         RowBox[{"2", "c"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PE", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "b", "]"}], 
    RowBox[{"Sin", "[", "c", "]"}], 
    RowBox[{"BC", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"b", "+", "c"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"b", "+", 
         RowBox[{"2", "a"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PF", "=", 
   RowBox[{
    RowBox[{"Sin", "[", "c", "]"}], 
    RowBox[{"Sin", "[", "a", "]"}], 
    RowBox[{"CA", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"c", "+", "a"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"c", "+", 
         RowBox[{"2", "b"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PB", "*", "BD", "*", 
    RowBox[{"Sin", "[", "b", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PC", "*", "CD", "*", 
    RowBox[{"Sin", "[", "c", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PC", "*", "CE", "*", 
    RowBox[{"Sin", "[", "c", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K4", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PA", "*", "AE", "*", 
    RowBox[{"Sin", "[", "a", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K5", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PA", "*", "AF", "*", 
    RowBox[{"Sin", "[", "a", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K6", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "PB", "*", "BF", "*", 
    RowBox[{"Sin", "[", "b", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PB", "+", "BD", "+", "PD"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PD", "+", "CD", "+", "PC"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PC", "+", "CE", "+", "PE"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s4", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PE", "+", "AE", "+", "PA"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s5", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PA", "+", "AF", "+", "PF"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s6", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"PF", "+", "BF", "+", "PB"}], ")"}], "/", "2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1", "=", 
   RowBox[{"K1", "/", 
    RowBox[{"(", 
     RowBox[{"s1", "-", "BD"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r2", "=", 
   RowBox[{"K2", "/", 
    RowBox[{"(", 
     RowBox[{"s2", "-", "CD"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r3", "=", 
   RowBox[{"K3", "/", 
    RowBox[{"(", 
     RowBox[{"s3", "-", "CE"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r4", "=", 
   RowBox[{"K4", "/", 
    RowBox[{"(", 
     RowBox[{"s4", "-", "AE"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r5", "=", 
   RowBox[{"K5", "/", 
    RowBox[{"(", 
     RowBox[{"s5", "-", "AF"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r6", "=", 
   RowBox[{"K6", "/", 
    RowBox[{"(", 
     RowBox[{"s6", "-", "BF"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rad", "=", 
   RowBox[{"Pi", "/", "180"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.776274156129961*^9, 3.7762742327211847`*^9}, 
   3.776342634911213*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"078d6c03-b3e5-46df-9184-6bd63c042332"],

Cell[TextData[StyleBox["Discovery of the Theorem", "Chapter"]], "Input",
 CellChangeTimes->{3.776274358403946*^9},
 FormatType->
  "TextForm",ExpressionUUID->"aeaf6604-b1e7-4d4f-9388-f4458a6d487e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Pick", " ", "a", " ", "random", " ", "angle", " ", "measure", " ", 
     "like", " ", "17", 
     RowBox[{"\.ba", ".", "\[IndentingNewLine]", "Let"}], " ", "b"}], "=", 
    RowBox[{
     RowBox[{"60", "\.baand", " ", "a"}], "=", 
     RowBox[{"17", "\.ba"}]}]}], ",", " ", 
   RowBox[{
   "and", " ", "look", " ", "for", " ", "an", " ", "integer", " ", 
    "relationship", " ", "between", " ", "the", " ", "ri"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.776081743862143*^9, 3.776081762526005*^9}, {
   3.776274081512856*^9, 3.776274095216997*^9}, 3.776274245728911*^9, 
   3.776274371977051*^9, {3.776342544537847*^9, 3.776342551561221*^9}, 
   3.7763426543456383`*^9},ExpressionUUID->"dcc01d36-89eb-40b4-8242-\
3c669fe38555"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bval", "=", 
   RowBox[{"Pi", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aval", "=", 
   RowBox[{"17", " ", "rad"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "nr1", ",", "nr2", ",", "nr3", ",", "nr4", ",", "nr5", ",", "nr6"}], 
    "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r1", ",", "r2", ",", "r3", ",", "r4", ",", "r5", ",", "r6"}], 
     "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "aval"}], ",", 
      RowBox[{"b", "\[Rule]", "bval"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Quiet", "[", 
  RowBox[{"FindIntegerNullVector", "[", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "nr1", ",", "nr2", ",", "nr3", ",", "nr4", ",", "nr5", ",", "nr6"}], 
       "}"}], ",", "50"}], "]"}], ",", "20"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7760818166571827`*^9, 3.776081827152994*^9}, {
   3.7760818745023613`*^9, 3.776081885653736*^9}, {3.776082043775846*^9, 
   3.7760820578784523`*^9}, 3.776274252745397*^9, {3.776342667314115*^9, 
   3.7763426809372168`*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"cb1282e6-2d0c-47e1-a672-a417eff7152b"],

Cell[BoxData[
 RowBox[{"FindIntegerNullVector", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.19348982634139952535290750662175053057668576141836099866185379067927849\
258278`50.", ",", 
     "0.1399631076915035761561254211032392223309697777510536212599721076828907\
1507763`50.", ",", 
     "0.4092186156202734401117247708266904526971572923971302647359428769164515\
4048643`50.", ",", 
     "0.3517370806127351355705760811719061126627510554529729024007269786285576\
9024222`50.", ",", 
     "0.1087552828712074275565608207258840765549397057843706958427783156839441\
2018614`50.", ",", 
     "0.1699307271139180681889666852550712544246529994368088063152356005473412\
6064629`50."}], "}"}], ",", "20"}], "]"}]], "Output",
 CellChangeTimes->{
  3.776081887361971*^9, 3.776081943476473*^9, {3.7760820443397017`*^9, 
   3.776082058784214*^9}, 3.776082331437088*^9, 3.7762619872157583`*^9, 
   3.776274270812767*^9, 3.7763426885058947`*^9, 3.776345031993778*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"854d3e42-99d5-44ba-8744-91249066d0d9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Look", " ", "for", " ", "a", " ", "linear", " ", "relationship", " ", 
   "between", " ", "the", " ", 
   RowBox[{"1", "/", "ri"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776081930942721*^9, 3.776081931438088*^9}, {
  3.776081978898427*^9, 
  3.7760819872619457`*^9}},ExpressionUUID->"a7209b10-fde1-40ec-87d7-\
f847f0ff28a1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bval", "=", 
   RowBox[{"Pi", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aval", "=", 
   RowBox[{"17", " ", "rad"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "nr1", ",", "nr2", ",", "nr3", ",", "nr4", ",", "nr5", ",", "nr6"}], 
    "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r1", ",", "r2", ",", "r3", ",", "r4", ",", "r5", ",", "r6"}], 
     "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "aval"}], ",", 
      RowBox[{"b", "\[Rule]", "bval"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Quiet", "[", 
  RowBox[{"FindIntegerNullVector", "[", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "nr1"}], ",", 
        RowBox[{"1", "/", "nr2"}], ",", 
        RowBox[{"1", "/", "nr3"}], ",", 
        RowBox[{"1", "/", "nr4"}], ",", 
        RowBox[{"1", "/", "nr5"}], ",", 
        RowBox[{"1", "/", "nr6"}]}], "}"}], ",", "50"}], "]"}], ",", "20"}], 
   "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.776082063879978*^9, 3.776082071182514*^9}, 
   3.776274277873559*^9, {3.776342696930002*^9, 3.7763427074104347`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"e0049a4c-a08e-463f-b495-532036f1664c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "1", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "1"}], ",", "1", ",", 
   RowBox[{"-", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7760819979054403`*^9, 3.776082072332934*^9, 
  3.7760823364701033`*^9, 3.776261992897484*^9, 3.776274288391526*^9, 
  3.77634271044523*^9, 3.7763450373295717`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"124cb55e-a6db-40ca-ac2e-a8e64e8e42a6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "The", " ", "relationship", " ", "seems", " ", "to", " ", "be", " ", 
     RowBox[{"1", "/", "r1"}]}], "+", 
    RowBox[{"1", "/", "r3"}], "+", 
    RowBox[{"1", "/", "r4"}], "+", 
    RowBox[{"1", "/", "r6"}]}], "=", 
   RowBox[{
    RowBox[{"1", "/", "r2"}], "+", 
    RowBox[{"1", "/", "r5"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.776274300720645*^9, 
  3.7762743336407146`*^9}},ExpressionUUID->"13e6a8c2-4f14-49e3-b87f-\
5be8c8314d94"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
     "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
     "==="}], "="}], " ", "*)"}]], "Input",ExpressionUUID->"dfa35443-ef2b-\
4ee7-81b5-e315b866d4c0"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Proof", " ", "of", " ", "the", " ", "Theorem"}], 
  "Chapter"]], "Input",
 CellChangeTimes->{{3.776274388302367*^9, 
  3.776274394945259*^9}},ExpressionUUID->"7f870e0d-9259-4b1f-b4c3-\
5e3ac018bcc8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bval", "=", 
   RowBox[{"Pi", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "nr1", ",", "nr2", ",", "nr3", ",", "nr4", ",", "nr5", ",", "nr6"}], 
    "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r1", ",", "r2", ",", "r3", ",", "r4", ",", "r5", ",", "r6"}], 
     "}"}], "/.", 
    RowBox[{"b", "\[Rule]", "bval"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{
    RowBox[{"1", "/", "nr1"}], "-", 
    RowBox[{"1", "/", "nr2"}], "+", 
    RowBox[{"1", "/", "nr3"}], "+", 
    RowBox[{"1", "/", "nr4"}], "-", 
    RowBox[{"1", "/", "nr5"}], "+", 
    RowBox[{"1", "/", "nr6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "expr", "]"}]}], "Input",
 CellChangeTimes->{{3.7760413635809517`*^9, 3.776041451052809*^9}, 
   3.776041494077224*^9, {3.776041526620859*^9, 3.776041534036796*^9}, 
   3.77627440701016*^9, {3.776274454162816*^9, 3.776274467201167*^9}, {
   3.776342760850452*^9, 3.776342775105554*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"497f5b69-a564-4356-aa1e-7f3b9be418ea"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7760415391438513`*^9, 3.776082125301408*^9, 
  3.7760823427910833`*^9, 3.7762619971810837`*^9, 3.77627441929287*^9, 
  3.776274470147635*^9, 3.776342779128796*^9, 3.776345042028453*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"74e7bfe1-a721-430f-8456-3c7dd24d391b"]
}, Open  ]]
},
WindowSize->{809, 974},
WindowMargins->{{Automatic, 583}, {166, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1282, 22, 219, "Text",ExpressionUUID->"507ba9e5-9be7-41b1-8221-b33f296cdb9e"],
Cell[1843, 44, 244, 4, 59, "Text",ExpressionUUID->"bf1db8ec-33bb-48b1-b2c9-25daa7b75f0d"],
Cell[CellGroupData[{
Cell[2112, 52, 53682, 885, 138, "Input",ExpressionUUID->"aaf2c9dc-0e41-4993-8fb3-c1db45da1841",
 Evaluatable->False],
Cell[55797, 939, 96964, 1578, 303, "Graphics",ExpressionUUID->"42ea35a8-6b19-406e-8ee0-43777d39b307"]
}, Open  ]],
Cell[152776, 2520, 307, 7, 30, "Input",ExpressionUUID->"0e1ed79e-523b-425c-8c60-394663d86d66"],
Cell[153086, 2529, 7244, 245, 787, "Input",ExpressionUUID->"078d6c03-b3e5-46df-9184-6bd63c042332"],
Cell[160333, 2776, 197, 3, 57, "Input",ExpressionUUID->"aeaf6604-b1e7-4d4f-9388-f4458a6d487e"],
Cell[160533, 2781, 813, 19, 52, "Input",ExpressionUUID->"dcc01d36-89eb-40b4-8242-3c669fe38555"],
Cell[CellGroupData[{
Cell[161371, 2804, 1265, 35, 94, "Input",ExpressionUUID->"cb1282e6-2d0c-47e1-a672-a417eff7152b"],
Cell[162639, 2841, 1043, 21, 140, "Output",ExpressionUUID->"854d3e42-99d5-44ba-8744-91249066d0d9"]
}, Open  ]],
Cell[163697, 2865, 382, 9, 30, "Input",ExpressionUUID->"a7209b10-fde1-40ec-87d7-f847f0ff28a1"],
Cell[CellGroupData[{
Cell[164104, 2878, 1321, 38, 94, "Input",ExpressionUUID->"e0049a4c-a08e-463f-b495-532036f1664c"],
Cell[165428, 2918, 453, 10, 34, "Output",ExpressionUUID->"124cb55e-a6db-40ca-ac2e-a8e64e8e42a6"]
}, Open  ]],
Cell[165896, 2931, 526, 15, 30, "Input",ExpressionUUID->"13e6a8c2-4f14-49e3-b87f-5be8c8314d94"],
Cell[166425, 2948, 320, 7, 30, "Input",ExpressionUUID->"dfa35443-ef2b-4ee7-81b5-e315b866d4c0"],
Cell[166748, 2957, 235, 6, 56, "Input",ExpressionUUID->"7f870e0d-9259-4b1f-b4c3-5e3ac018bcc8"],
Cell[CellGroupData[{
Cell[167008, 2967, 1140, 29, 94, "Input",ExpressionUUID->"497f5b69-a564-4356-aa1e-7f3b9be418ea"],
Cell[168151, 2998, 314, 4, 34, "Output",ExpressionUUID->"74e7bfe1-a721-430f-8456-3c7dd24d391b"]
}, Open  ]]
}
]
*)

